/*
Navicat MySQL Data Transfer

Source Server         : LOCAL
Source Server Version : 50516
Source Host           : localhost:3306
Source Database       : nexodb

Target Server Type    : MYSQL
Target Server Version : 50516
File Encoding         : 65001

Date: 2012-06-18 12:10:15
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `applications`
-- ----------------------------
DROP TABLE IF EXISTS `applications`;
CREATE TABLE `applications` (
  `id` int(100) NOT NULL AUTO_INCREMENT,
  `userid` int(100) NOT NULL,
  `username` text NOT NULL,
  `appstatus` text NOT NULL,
  `age` text NOT NULL,
  `country` text NOT NULL,
  `timezone` text NOT NULL,
  `realname` text NOT NULL,
  `modname` text NOT NULL,
  `time` text NOT NULL,
  `experience` text NOT NULL,
  `message1` text NOT NULL,
  `message2` text NOT NULL,
  `message3` text NOT NULL,
  `users` text NOT NULL,
  `visitoripaddy` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of applications
-- ----------------------------

-- ----------------------------
-- Table structure for `catalogue_deals`
-- ----------------------------
DROP TABLE IF EXISTS `catalogue_deals`;
CREATE TABLE `catalogue_deals` (
  `id` int(10) NOT NULL COMMENT 'The ID of this deal [the part after "deal"]',
  `tid` int(10) NOT NULL COMMENT 'The template ID of the item that should be in this deal',
  `amount` int(10) NOT NULL COMMENT 'The amount, of how many items of the type _TID should be in this deal',
  KEY `id` (`id`),
  KEY `tid` (`tid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of catalogue_deals
-- ----------------------------
INSERT INTO `catalogue_deals` VALUES ('2', '272', '1');
INSERT INTO `catalogue_deals` VALUES ('3', '325', '1');
INSERT INTO `catalogue_deals` VALUES ('3', '485', '1');
INSERT INTO `catalogue_deals` VALUES ('2', '270', '2');
INSERT INTO `catalogue_deals` VALUES ('2', '484', '1');
INSERT INTO `catalogue_deals` VALUES ('1', '72', '1');
INSERT INTO `catalogue_deals` VALUES ('3', '318', '2');
INSERT INTO `catalogue_deals` VALUES ('4', '76', '1');
INSERT INTO `catalogue_deals` VALUES ('4', '410', '1');
INSERT INTO `catalogue_deals` VALUES ('4', '328', '1');
INSERT INTO `catalogue_deals` VALUES ('5', '312', '1');
INSERT INTO `catalogue_deals` VALUES ('5', '313', '3');
INSERT INTO `catalogue_deals` VALUES ('6', '402', '1');
INSERT INTO `catalogue_deals` VALUES ('6', '352', '4');
INSERT INTO `catalogue_deals` VALUES ('97', '41', '6');
INSERT INTO `catalogue_deals` VALUES ('98', '42', '6');
INSERT INTO `catalogue_deals` VALUES ('99', '43', '6');
INSERT INTO `catalogue_deals` VALUES ('96', '44', '6');

-- ----------------------------
-- Table structure for `catalogue_items`
-- ----------------------------
DROP TABLE IF EXISTS `catalogue_items`;
CREATE TABLE `catalogue_items` (
  `tid` int(10) NOT NULL AUTO_INCREMENT,
  `catalogue_name` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `catalogue_description` varchar(200) COLLATE latin1_general_ci NOT NULL,
  `catalogue_cost` int(5) NOT NULL,
  `typeid` int(1) NOT NULL DEFAULT '0',
  `length` int(2) NOT NULL DEFAULT '0',
  `width` int(2) NOT NULL DEFAULT '0',
  `top` double(4,2) NOT NULL,
  `name_cct` varchar(110) COLLATE latin1_general_ci NOT NULL,
  `colour` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `catalogue_id_page` tinyint(3) NOT NULL,
  `door` enum('0','1') COLLATE latin1_general_ci NOT NULL DEFAULT '0',
  `tradeable` enum('0','1') COLLATE latin1_general_ci NOT NULL DEFAULT '0',
  `recycleable` enum('0','1') COLLATE latin1_general_ci NOT NULL DEFAULT '0',
  `picture` varchar(20) COLLATE latin1_general_ci DEFAULT 'placeholder.gif',
  `catalogue_id_index` int(5) NOT NULL,
  PRIMARY KEY (`tid`)
) ENGINE=MyISAM AUTO_INCREMENT=161632 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of catalogue_items
-- ----------------------------
INSERT INTO `catalogue_items` VALUES ('1', 'Green Parasol', 'Block those rays!', '25', '1', '1', '1', '0.00', 'rare_parasol*0', '#ffffff,#ffffff,#ffffff,#94f718', '-1', '0', '1', '1', 'placeholder.gif', '1');
INSERT INTO `catalogue_items` VALUES ('2', 'floor', 'Floor', '2', '0', '0', '0', '0.00', 'floor', '0', '2', '0', '1', '1', 'placeholder.gif', '2');
INSERT INTO `catalogue_items` VALUES ('3', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 1', '0', '2', '0', '1', '1', 'placeholder.gif', '3');
INSERT INTO `catalogue_items` VALUES ('4', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 2', '0', '2', '0', '1', '1', 'placeholder.gif', '4');
INSERT INTO `catalogue_items` VALUES ('5', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 3', '0', '2', '0', '1', '1', 'placeholder.gif', '5');
INSERT INTO `catalogue_items` VALUES ('6', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 4', '0', '2', '0', '1', '1', 'placeholder.gif', '6');
INSERT INTO `catalogue_items` VALUES ('7', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 5', '0', '2', '0', '1', '1', 'placeholder.gif', '7');
INSERT INTO `catalogue_items` VALUES ('8', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 6', '0', '2', '0', '1', '1', 'placeholder.gif', '8');
INSERT INTO `catalogue_items` VALUES ('9', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 7', '0', '2', '0', '1', '1', 'placeholder.gif', '9');
INSERT INTO `catalogue_items` VALUES ('10', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 8', '0', '2', '0', '1', '1', 'placeholder.gif', '10');
INSERT INTO `catalogue_items` VALUES ('11', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 9', '0', '2', '0', '1', '1', 'placeholder.gif', '11');
INSERT INTO `catalogue_items` VALUES ('12', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 10', '0', '2', '0', '1', '1', 'placeholder.gif', '12');
INSERT INTO `catalogue_items` VALUES ('13', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 11', '0', '2', '0', '1', '1', 'placeholder.gif', '13');
INSERT INTO `catalogue_items` VALUES ('14', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 12', '0', '2', '0', '1', '1', 'placeholder.gif', '14');
INSERT INTO `catalogue_items` VALUES ('15', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 13', '0', '2', '0', '1', '1', 'placeholder.gif', '15');
INSERT INTO `catalogue_items` VALUES ('16', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 14', '0', '2', '0', '1', '1', 'placeholder.gif', '16');
INSERT INTO `catalogue_items` VALUES ('17', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 15', '0', '2', '0', '1', '1', 'placeholder.gif', '17');
INSERT INTO `catalogue_items` VALUES ('18', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 16', '0', '2', '0', '1', '1', 'placeholder.gif', '18');
INSERT INTO `catalogue_items` VALUES ('19', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 17', '0', '2', '0', '1', '1', 'placeholder.gif', '19');
INSERT INTO `catalogue_items` VALUES ('20', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 18', '0', '2', '0', '1', '1', 'placeholder.gif', '20');
INSERT INTO `catalogue_items` VALUES ('21', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 19', '0', '2', '0', '1', '1', 'placeholder.gif', '21');
INSERT INTO `catalogue_items` VALUES ('22', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 20', '0', '2', '0', '1', '1', 'placeholder.gif', '22');
INSERT INTO `catalogue_items` VALUES ('23', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 21', '0', '2', '0', '1', '1', 'placeholder.gif', '23');
INSERT INTO `catalogue_items` VALUES ('24', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 22', '0', '2', '0', '1', '1', 'placeholder.gif', '24');
INSERT INTO `catalogue_items` VALUES ('25', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 23', '0', '2', '0', '1', '1', 'placeholder.gif', '25');
INSERT INTO `catalogue_items` VALUES ('26', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 24', '0', '2', '0', '1', '1', 'placeholder.gif', '26');
INSERT INTO `catalogue_items` VALUES ('27', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 25', '0', '2', '0', '1', '1', 'placeholder.gif', '27');
INSERT INTO `catalogue_items` VALUES ('28', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 26', '0', '2', '0', '1', '1', 'placeholder.gif', '28');
INSERT INTO `catalogue_items` VALUES ('29', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 27', '0', '2', '0', '1', '1', 'placeholder.gif', '29');
INSERT INTO `catalogue_items` VALUES ('30', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 28', '0', '2', '0', '1', '1', 'placeholder.gif', '30');
INSERT INTO `catalogue_items` VALUES ('31', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 29', '0', '2', '0', '1', '1', 'placeholder.gif', '31');
INSERT INTO `catalogue_items` VALUES ('32', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 30', '0', '2', '0', '1', '1', 'placeholder.gif', '32');
INSERT INTO `catalogue_items` VALUES ('33', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 31', '0', '2', '0', '1', '1', 'placeholder.gif', '33');
INSERT INTO `catalogue_items` VALUES ('34', 'Basket', 'Night, night', '1', '1', '1', '1', '0.00', 'nest', '0,0,0', '120', '0', '0', '1', 'placeholder.gif', '34');
INSERT INTO `catalogue_items` VALUES ('35', 'Basket', 'Night, night', '1', '1', '1', '1', '0.00', 'nest', '0,0,0', '120', '0', '0', '1', 'placeholder.gif', '35');
INSERT INTO `catalogue_items` VALUES ('36', 'Basket', 'Night, night', '1', '1', '1', '1', '0.00', 'nest', '0,0,0', '120', '0', '0', '1', 'placeholder.gif', '36');
INSERT INTO `catalogue_items` VALUES ('37', 'Doggy Bones', 'Natural nutrition for the barking one', '1', '4', '1', '1', '0.00', 'deal97', '0,0,0', '121', '0', '1', '1', 'placeholder.gif', '37');
INSERT INTO `catalogue_items` VALUES ('38', 'Sardines', 'Fresh catch of the day', '1', '4', '1', '1', '0.00', 'deal98', '0,0,0', '121', '0', '1', '1', 'placeholder.gif', '38');
INSERT INTO `catalogue_items` VALUES ('39', 'Cabbage', 'Health food for pets', '1', '4', '1', '1', '0.00', 'deal99', '0,0,0', '121', '0', '1', '1', 'placeholder.gif', '39');
INSERT INTO `catalogue_items` VALUES ('40', 'T-Bones', 'For the croc!', '1', '4', '1', '1', '0.00', 'deal96', '0,0,0', '121', '0', '1', '1', 'placeholder.gif', '40');
INSERT INTO `catalogue_items` VALUES ('41', 'Bones Mega Multipack', 'Fantastic 20% Saving!', '1', '4', '1', '1', '0.00', 'petfood1', '0,0,0', '121', '0', '1', '1', 'placeholder.gif', '41');
INSERT INTO `catalogue_items` VALUES ('42', 'Sardines Mega Multipack', 'Fantastic 20% Saving!', '1', '4', '1', '1', '0.00', 'petfood2', '0,0,0', '121', '0', '1', '1', 'placeholder.gif', '42');
INSERT INTO `catalogue_items` VALUES ('43', 'Cabbage Mega Multipack', 'Fantastic 20% Saving!', '1', '4', '1', '1', '0.00', 'petfood3', '0,0,0', '121', '0', '1', '1', 'placeholder.gif', '43');
INSERT INTO `catalogue_items` VALUES ('44', 'T-Bones Mega Multipack', 'Fantastic 20% Saving!', '1', '4', '1', '1', '0.00', 'petfood4', '0,0,0', '121', '0', '1', '1', 'placeholder.gif', '44');
INSERT INTO `catalogue_items` VALUES ('45', 'Red Water Bowl', 'Aqua unlimited', '1', '4', '1', '1', '0.00', 'waterbowl*1', '#ff3f3f,#ffffff,#ffffff', '121', '0', '1', '1', 'placeholder.gif', '45');
INSERT INTO `catalogue_items` VALUES ('46', 'Green Water Bowl', 'Aqua unlimited', '1', '4', '1', '1', '0.00', 'waterbowl*2', '#3fff3f,#ffffff,#ffffff', '121', '0', '1', '1', 'placeholder.gif', '46');
INSERT INTO `catalogue_items` VALUES ('47', 'Yellow Water Bowl', 'Aqua unlimited', '1', '4', '1', '1', '0.00', 'waterbowl*3', '#ffff00,#ffffff,#ffffff', '121', '0', '1', '1', 'placeholder.gif', '47');
INSERT INTO `catalogue_items` VALUES ('48', 'Blue Water Bowl', 'Aqua unlimited', '1', '4', '1', '1', '0.00', 'waterbowl*4', '#0099ff,#ffffff,#ffffff', '121', '0', '1', '1', 'placeholder.gif', '48');
INSERT INTO `catalogue_items` VALUES ('49', 'Brown Water Bowl', 'Aqua unlimited', '1', '4', '1', '1', '0.00', 'waterbowl*5', '#bf7f00,#ffffff,#ffffff', '121', '0', '1', '1', 'placeholder.gif', '49');
INSERT INTO `catalogue_items` VALUES ('50', 'Chocolate Mouse', 'For gourmet kittens', '1', '4', '1', '1', '0.00', 'goodie2', '0,0,0', '121', '0', '1', '1', 'placeholder.gif', '50');
INSERT INTO `catalogue_items` VALUES ('51', 'Marzipan Man', 'Crunchy Dog Treat', '1', '4', '1', '1', '0.00', 'goodie1', '#ff4cbf,#ffffff', '121', '0', '1', '1', 'placeholder.gif', '51');
INSERT INTO `catalogue_items` VALUES ('52', 'Marzipan Man', 'Crunchy Dog Treat', '1', '4', '1', '1', '0.00', 'goodie1*1', '#3fffff,#ffffff', '121', '0', '1', '1', 'placeholder.gif', '52');
INSERT INTO `catalogue_items` VALUES ('53', 'Marzipan Man', 'Crunchy Dog Treat', '1', '4', '1', '1', '0.00', 'goodie1*2', '#ffbf00,#ffffff', '121', '0', '1', '1', 'placeholder.gif', '53');
INSERT INTO `catalogue_items` VALUES ('54', 'Rubber Ball', 'it\'s bouncy-tastic', '1', '4', '1', '1', '0.00', 'toy1', '#ff0000,#ffff00,#ffffff,#ffffff', '121', '0', '1', '1', 'placeholder.gif', '54');
INSERT INTO `catalogue_items` VALUES ('55', 'Rubber Ball', 'it\'s bouncy-tastic', '1', '4', '1', '1', '0.00', 'toy1*1', '#ff7f00,#007f00,#ffffff,#ffffff', '121', '0', '1', '1', 'placeholder.gif', '55');
INSERT INTO `catalogue_items` VALUES ('56', 'Rubber Ball', 'it\'s bouncy-tastic', '1', '4', '1', '1', '0.00', 'toy1*2', '#003f7f,#ff00bf,#ffffff,#ffffff', '121', '0', '1', '1', 'placeholder.gif', '56');
INSERT INTO `catalogue_items` VALUES ('57', 'Rubber Ball', 'it\'s bouncy-tastic', '1', '4', '1', '1', '0.00', 'toy1*3', '#bf1900,#00bfbf,#ffffff,#ffffff', '121', '0', '1', '1', 'placeholder.gif', '57');
INSERT INTO `catalogue_items` VALUES ('58', 'Rubber Ball', 'it\'s bouncy-tastic', '1', '4', '1', '1', '0.00', 'toy1*4', '#000000,#ffffff,#ffffff,#ffffff', '121', '0', '1', '1', 'placeholder.gif', '58');
INSERT INTO `catalogue_items` VALUES ('59', 'Amanjena Table', 'It must be Jinn-er time!', '6', '1', '3', '2', '1.00', 'arabian_bigtb', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '59');
INSERT INTO `catalogue_items` VALUES ('60', 'Green Blossom Chair', 'Exotic, soft seating', '8', '2', '1', '1', '1.00', 'arabian_chair', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '60');
INSERT INTO `catalogue_items` VALUES ('61', 'Carved Cedar Divider', 'Soft wooden screen', '8', '1', '1', '2', '0.00', 'arabian_divdr', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '61');
INSERT INTO `catalogue_items` VALUES ('62', 'Green Blossom Pillow', 'Exotic comfort', '8', '2', '1', '1', '1.00', 'arabian_pllw', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '62');
INSERT INTO `catalogue_items` VALUES ('63', 'Berber Kilim Rug', 'Green blossom design', '10', '4', '3', '5', '0.00', 'arabian_rug', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '63');
INSERT INTO `catalogue_items` VALUES ('64', 'Ornamental Urn', 'Beware the snake!', '4', '1', '1', '1', '0.00', 'arabian_snake', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '64');
INSERT INTO `catalogue_items` VALUES ('65', 'Ancestral Scimitars', 'Not for yielding', '4', '0', '0', '0', '0.00', 'arabian_swords', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '65');
INSERT INTO `catalogue_items` VALUES ('66', 'Tea Maker', 'Quench that desert thirst', '6', '1', '1', '1', '0.00', 'arabian_teamk', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '66');
INSERT INTO `catalogue_items` VALUES ('67', 'Hexagonal Tea Table', 'Serve up a treat', '3', '1', '1', '1', '0.00', 'arabian_tetbl', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '67');
INSERT INTO `catalogue_items` VALUES ('68', 'Mint Tea Tray', 'Tea for every occasion', '3', '1', '1', '1', '0.00', 'arabian_tray1', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '68');
INSERT INTO `catalogue_items` VALUES ('70', 'Sweets Tray', 'Indulge yourself!', '3', '1', '1', '1', '0.00', 'arabian_tray3', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '70');
INSERT INTO `catalogue_items` VALUES ('71', 'Fruit Tray', 'Sweet, juicy and ripe', '3', '1', '1', '1', '0.00', 'arabian_tray4', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '71');
INSERT INTO `catalogue_items` VALUES ('72', 'Arabian Window Frame', 'Arabian days and nights', '4', '0', '0', '0', '0.00', 'arabian_wndw', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '72');
INSERT INTO `catalogue_items` VALUES ('73', 'Candle Tray', 'For those Arabian nights', '3', '1', '1', '1', '0.20', 'arabian_tray2', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '73');
INSERT INTO `catalogue_items` VALUES ('74', 'AlhambraTrax 1', 'Music of the Arabian night!', '5', '1', '1', '1', '0.20', 'sound_set_62', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '74');
INSERT INTO `catalogue_items` VALUES ('75', 'AlhambraTrax 2', 'Desert hits by the oasis!', '5', '1', '1', '1', '0.20', 'sound_set_63', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '75');
INSERT INTO `catalogue_items` VALUES ('76', 'AlhambraTrax 3', 'Make a little Jinn-gle!', '5', '1', '1', '1', '0.20', 'sound_set_64', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '76');
INSERT INTO `catalogue_items` VALUES ('77', 'Marble Tile', 'Slick sophistication, don\'t slip!', '2', '4', '1', '1', '1.00', 'tile_marble', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '77');
INSERT INTO `catalogue_items` VALUES ('78', 'Red Tile', 'Ideal for your downtown promenades & piazzas', '2', '4', '1', '1', '1.00', 'tile_brown', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '78');
INSERT INTO `catalogue_items` VALUES ('79', 'Area Quest Desk', 'For the true Habbo Scholars', '15', '1', '2', '1', '0.00', 'silo_studydesk', '0,0,0', '20', '0', '1', '1', 'placeholder.gif', '79');
INSERT INTO `catalogue_items` VALUES ('80', 'Double Bed', 'Plain and simple x2', '4', '3', '2', '3', '1.50', 'bed_silo_two', '0,0,0', '20', '0', '1', '1', 'placeholder.gif', '80');
INSERT INTO `catalogue_items` VALUES ('81', 'Single Bed', 'Plain and simple', '3', '3', '1', '3', '1.50', 'bed_silo_one', '0,0,0', '20', '0', '1', '1', 'placeholder.gif', '81');
INSERT INTO `catalogue_items` VALUES ('82', 'Bookcase', 'For nic naks and art deco books', '3', '1', '2', '1', '2.85', 'shelves_silo', '0,0,0', '20', '0', '1', '1', 'placeholder.gif', '82');
INSERT INTO `catalogue_items` VALUES ('83', 'Two-Seater Sofa', 'Cushioned, understated comfort', '4', '2', '2', '1', '1.00', 'sofa_silo', '#ffffff,#ffffff,#ffffff,#ffffff,#A2C6C8,#A2C6C8,#A2C6C8,#A2C6C8', '20', '0', '1', '1', 'placeholder.gif', '83');
INSERT INTO `catalogue_items` VALUES ('84', 'Armchair', 'Large, but worth it', '3', '2', '1', '1', '1.00', 'sofachair_silo', '#ffffff,#ffffff,#A2C6C8,#A2C6C8,#ffffff', '20', '0', '1', '1', 'placeholder.gif', '84');
INSERT INTO `catalogue_items` VALUES ('85', 'Occasional Table', 'For those random moments', '2', '1', '1', '1', '1.00', 'table_silo_small', '#ffffff,#A2C6C8,#ffffff,#A2C6C8', '20', '0', '1', '1', 'placeholder.gif', '85');
INSERT INTO `catalogue_items` VALUES ('86', 'Gate (lockable)', 'Form following function', '6', '1', '1', '1', '0.00', 'divider_silo3', '#ffffff,#ffffff,#ffffff,#A2C6C8', '20', '1', '1', '1', 'placeholder.gif', '86');
INSERT INTO `catalogue_items` VALUES ('87', 'Screen', 'Stylish sectioning', '3', '1', '2', '1', '1.20', 'divider_silo2', '0,0,0', '20', '0', '1', '1', 'placeholder.gif', '87');
INSERT INTO `catalogue_items` VALUES ('88', 'Corner Shelf', 'Neat and natty', '3', '1', '1', '1', '1.20', 'divider_silo1', '#ffffff,#A2C6C8,0,#A2C6C8', '20', '0', '1', '1', 'placeholder.gif', '88');
INSERT INTO `catalogue_items` VALUES ('89', 'Dining Chair', 'Keep it simple', '3', '2', '1', '1', '1.00', 'chair_silo', '#ffffff,#ffffff,#A2C6C8,#A2C6C8,#ffffff', '20', '0', '1', '1', 'placeholder.gif', '89');
INSERT INTO `catalogue_items` VALUES ('90', 'Safe Minibar', 'Totally shatter-proof!', '10', '1', '1', '1', '0.00', 'safe_silo', '#ffffff,#A2C6C8,#ffffff', '20', '0', '1', '1', 'placeholder.gif', '90');
INSERT INTO `catalogue_items` VALUES ('91', 'Bar Stool', 'Practical and convenient', '3', '2', '1', '1', '1.50', 'barchair_silo', '#ffffff,#A2C6C8,#ffffff', '20', '0', '1', '1', 'placeholder.gif', '91');
INSERT INTO `catalogue_items` VALUES ('92', 'Coffee Table', 'Wipe clean and unobtrusive', '3', '1', '2', '2', '0.80', 'table_silo_med', '#ffffff,#8FAEAF', '20', '0', '1', '1', 'placeholder.gif', '92');
INSERT INTO `catalogue_items` VALUES ('93', 'The Wheel of Destiny!', 'So you gotta ask yourself \"Do I feel lucky?\"', '15', '0', '0', '0', '0.00', 'habbowheel', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '93');
INSERT INTO `catalogue_items` VALUES ('94', 'Digital TV', 'Bang up to date', '8', '1', '1', '3', '0.00', 'tv_luxus', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '94');
INSERT INTO `catalogue_items` VALUES ('95', 'Large TV', 'For family viewing', '5', '1', '1', '2', '0.00', 'wood_tv', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '95');
INSERT INTO `catalogue_items` VALUES ('96', 'Portable TV', 'Don\'t miss those soaps', '3', '1', '1', '1', '0.00', 'red_tv', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '96');
INSERT INTO `catalogue_items` VALUES ('97', 'Pad of stickies', 'Pad of stickies', '3', '0', '0', '0', '0.00', 'post.it', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '97');
INSERT INTO `catalogue_items` VALUES ('98', 'Pizza Box', 'You dirty Habbo', '2', '1', '1', '1', '0.00', 'pizza', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '98');
INSERT INTO `catalogue_items` VALUES ('99', 'Empty Cans', 'Are you a slob too?', '3', '1', '1', '1', '0.00', 'drinks', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '99');
INSERT INTO `catalogue_items` VALUES ('100', 'Empty Spinning Bottle', 'For interesting games!', '3', '4', '1', '1', '0.00', 'bottle', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '100');
INSERT INTO `catalogue_items` VALUES ('101', 'Holo-dice', 'What\'s your lucky number?', '6', '1', '1', '1', '0.00', 'edice', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '101');
INSERT INTO `catalogue_items` VALUES ('102', 'Cake', 'Save me a slice!', '5', '1', '1', '1', '0.00', 'habbocake', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '102');
INSERT INTO `catalogue_items` VALUES ('103', 'Menorah', 'Light up your room', '5', '1', '1', '1', '0.00', 'menorah', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '103');
INSERT INTO `catalogue_items` VALUES ('104', 'Squidgy Bunny', 'Yours to cuddle up to', '6', '1', '1', '1', '0.00', 'bunny', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '104');
INSERT INTO `catalogue_items` VALUES ('105', 'Mummy', 'Beware the curse...', '3', '0', '0', '0', '0.00', 'poster 44', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '105');
INSERT INTO `catalogue_items` VALUES ('106', 'White Candle Plate', 'Simple but stylish', '2', '1', '1', '1', '0.00', 'wcandleset', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '106');
INSERT INTO `catalogue_items` VALUES ('107', 'Red Candle Plate', 'Simple but stylish', '2', '1', '1', '1', '0.00', 'rcandleset', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '107');
INSERT INTO `catalogue_items` VALUES ('108', 'Joint of Ham', 'Tuck in', '3', '1', '1', '1', '0.00', 'ham', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '108');
INSERT INTO `catalogue_items` VALUES ('109', 'Lert', 'Set it off.', '5', '1', '1', '1', '0.00', 'hockey_light', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '109');
INSERT INTO `catalogue_items` VALUES ('110', 'Yellow Maze Barrier', 'No escape this way!', '5', '1', '1', '2', '0.00', 'barrier*1', '0,0,#FFC927,#FFC927', '90', '0', '1', '1', 'placeholder.gif', '110');
INSERT INTO `catalogue_items` VALUES ('111', 'White Road Barrier', 'No trespassing, please!', '5', '1', '1', '2', '0.00', 'barrier*2', '0,0,#FFC927,#FFC927', '90', '0', '1', '1', 'placeholder.gif', '111');
INSERT INTO `catalogue_items` VALUES ('112', 'Red Road Barrier', 'No trespassing, please!', '5', '1', '1', '2', '0.00', 'barrier*3', '0,0,#FFC927,#FFC927', '90', '0', '1', '1', 'placeholder.gif', '112');
INSERT INTO `catalogue_items` VALUES ('113', 'Classic Traffic Light', 'Chill and wait your turn!', '5', '1', '1', '1', '0.00', 'traffic_light', '0,#D91E26,0', '90', '0', '1', '1', 'placeholder.gif', '113');
INSERT INTO `catalogue_items` VALUES ('114', 'Blue Traffic Light', 'Chill and wait your turn!', '5', '1', '1', '1', '0.00', 'traffic_light', '0,#D91E26,0', '90', '0', '1', '1', 'placeholder.gif', '114');
INSERT INTO `catalogue_items` VALUES ('115', 'Purple Traffic Light', 'Chill and wait your turn!', '5', '1', '1', '1', '0.00', 'traffic_light', '0,#D91E26,0', '90', '0', '1', '1', 'placeholder.gif', '115');
INSERT INTO `catalogue_items` VALUES ('116', 'Yellow Traffic Light', 'Chill and wait your turn!', '5', '1', '1', '1', '0.00', 'traffic_light', '0,#D91E26,0', '90', '0', '1', '1', 'placeholder.gif', '116');
INSERT INTO `catalogue_items` VALUES ('117', 'White Traffic Light', 'Chill and wait your turn!', '5', '1', '1', '1', '0.00', 'traffic_light', '0,#D91E26,0', '90', '0', '1', '1', 'placeholder.gif', '117');
INSERT INTO `catalogue_items` VALUES ('118', 'Red Traffic Light', 'Chill and wait your turn!', '5', '1', '1', '1', '0.00', 'traffic_light', '0,#D91E26,0', '90', '0', '1', '1', 'placeholder.gif', '118');
INSERT INTO `catalogue_items` VALUES ('119', 'Dragon Screen', 'For your great wall', '10', '1', '1', '1', '0.00', 'wall_china', '0,0,0', '37', '0', '1', '1', 'placeholder.gif', '119');
INSERT INTO `catalogue_items` VALUES ('120', 'Dragon Screen', 'Firm, fireproof foundation', '10', '1', '1', '1', '0.00', 'corner_china', '0,0,0', '37', '0', '1', '1', 'placeholder.gif', '120');
INSERT INTO `catalogue_items` VALUES ('121', 'Chinese Lacquer Bookshelf', 'To hold the mind\'s treasures', '10', '2', '2', '1', '0.00', 'china_shelve', '0,0,0', '37', '0', '1', '1', 'placeholder.gif', '121');
INSERT INTO `catalogue_items` VALUES ('122', 'Chinese Lacquer Table', 'Exotic and classy', '6', '1', '1', '1', '0.80', 'china_table', '0,0,0', '37', '0', '1', '1', 'placeholder.gif', '122');
INSERT INTO `catalogue_items` VALUES ('123', 'Chinese Lacquer Chair', 'The elegant beauty of tradition', '5', '2', '1', '1', '1.00', 'chair_china', '0,0,0', '37', '0', '1', '1', 'placeholder.gif', '123');
INSERT INTO `catalogue_items` VALUES ('124', 'Calligraphy poster', 'chinese calligraphy', '5', '0', '0', '0', '0.00', 'poster 57', '0,0,0', '37', '0', '1', '1', 'placeholder.gif', '124');
INSERT INTO `catalogue_items` VALUES ('125', 'Red knots poster', 'whish you luck', '5', '0', '0', '0', '0.00', 'poster 58', '0,0,0', '37', '0', '1', '1', 'placeholder.gif', '125');
INSERT INTO `catalogue_items` VALUES ('126', 'Chinese Sofa', 'Seating,Oriental style!', '8', '2', '3', '1', '1.00', 'cn_sofa', '0,0,0', '37', '0', '1', '1', 'placeholder.gif', '126');
INSERT INTO `catalogue_items` VALUES ('127', 'Lantern', 'Light of the East', '10', '1', '1', '1', '1.00', 'cn_lamp', '0,0,0', '37', '0', '1', '1', 'placeholder.gif', '127');
INSERT INTO `catalogue_items` VALUES ('128', 'Bubble Bath', 'The ultimate in pampering', '6', '2', '1', '2', '1.20', 'bath', '0,0,0', '27', '0', '1', '1', 'placeholder.gif', '128');
INSERT INTO `catalogue_items` VALUES ('129', 'Sink', 'Hot and cold thrown in for no charge', '2', '1', '1', '1', '0.00', 'sink', '0,0,0', '27', '0', '1', '1', 'placeholder.gif', '129');
INSERT INTO `catalogue_items` VALUES ('130', 'Rubber Duck', 'Every bather needs one', '1', '1', '1', '1', '0.00', 'duck', '0,0,0', '27', '0', '1', '1', 'placeholder.gif', '130');
INSERT INTO `catalogue_items` VALUES ('131', 'Loo Seat', 'Loo Seat', '3', '2', '1', '1', '1.20', 'toilet', '0,0,0', '27', '0', '1', '1', 'placeholder.gif', '131');
INSERT INTO `catalogue_items` VALUES ('132', 'Loo Seat', 'Loo Seat', '3', '2', '1', '1', '1.20', 'toilet_red', '0,0,0', '27', '0', '1', '1', 'placeholder.gif', '132');
INSERT INTO `catalogue_items` VALUES ('133', 'Loo Seat', 'Loo Seat', '3', '2', '1', '1', '1.20', 'toilet_yell', '0,0,0', '27', '0', '1', '1', 'placeholder.gif', '133');
INSERT INTO `catalogue_items` VALUES ('134', 'Floor Tiles', 'In a choice of colours', '5', '4', '4', '4', '0.00', 'tile', '0,0,0', '27', '0', '1', '1', 'placeholder.gif', '134');
INSERT INTO `catalogue_items` VALUES ('135', 'Floor Tiles', 'In a choice of colours', '5', '4', '4', '4', '0.00', 'tile_red', '0,0,0', '27', '0', '1', '1', 'placeholder.gif', '135');
INSERT INTO `catalogue_items` VALUES ('136', 'Floor Tiles', 'In a choice of colours', '5', '4', '4', '4', '0.00', 'tile_yell', '0,0,0', '27', '0', '1', '1', 'placeholder.gif', '136');
INSERT INTO `catalogue_items` VALUES ('137', 'Candy Bar', 'For cute constructions', '3', '1', '2', '1', '1.00', 'bardesk_polyfon*5', '#ffffff,#ffffff,#FF9BBD,#FF9BBD', '41', '0', '1', '1', 'placeholder.gif', '137');
INSERT INTO `catalogue_items` VALUES ('138', 'Candy Corner', 'For sweet corners!', '3', '1', '1', '1', '1.00', 'bardeskcorner_polyfon*5', '#ffffff,#FF9BBD', '41', '0', '1', '1', 'placeholder.gif', '138');
INSERT INTO `catalogue_items` VALUES ('139', 'Candy Hatch (lockable)', 'Keep the Pink in!', '6', '1', '1', '1', '0.00', 'divider_poly3*5', '#ffffff,#ffffff,#ffffff,#EE7EA4,#EE7EA4', '41', '1', '1', '1', 'placeholder.gif', '139');
INSERT INTO `catalogue_items` VALUES ('140', 'Armchair', 'Think pink', '3', '2', '1', '1', '1.20', 'sofachair_polyfon_girl', '#ffffff,#ffffff,#EE7EA4,#EE7EA4', '41', '0', '1', '1', 'placeholder.gif', '140');
INSERT INTO `catalogue_items` VALUES ('141', 'Two-seater Sofa', 'Romantic pink for two', '4', '2', '2', '1', '1.20', 'sofa_polyfon_girl', '#ffffff,#ffffff,#ffffff,#ffffff,#EE7EA4,#EE7EA4,#EE7EA4,#EE7EA4', '41', '0', '1', '1', 'placeholder.gif', '141');
INSERT INTO `catalogue_items` VALUES ('142', 'Pink Faux-Fur', 'Bear Rug Cute', '5', '4', '2', '3', '0.00', 'carpet_polar*1', '#ffbbcf,#ffbbcf,#ffddef', '41', '0', '1', '1', 'placeholder.gif', '142');
INSERT INTO `catalogue_items` VALUES ('143', 'Single Bed', 'Snuggle down in princess pink', '3', '3', '1', '3', '1.50', 'bed_polyfon_girl_one', '#ffffff,#ffffff,#ffffff,#EE7EA4,#EE7EA4', '41', '0', '1', '1', 'placeholder.gif', '143');
INSERT INTO `catalogue_items` VALUES ('144', 'Double Bed', 'Snuggle down in princess pink', '4', '3', '2', '3', '1.50', 'bed_polyfon_girl', '#ffffff,#ffffff,#EE7EA4,#EE7EA4', '41', '0', '1', '1', 'placeholder.gif', '144');
INSERT INTO `catalogue_items` VALUES ('147', 'Union Jack', 'The UK flag', '4', '0', '0', '0', '0.00', 'poster 500', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '147');
INSERT INTO `catalogue_items` VALUES ('148', 'Jolly Roger', 'For pirates everywhere', '4', '0', '0', '0', '0.00', 'poster 501', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '148');
INSERT INTO `catalogue_items` VALUES ('149', 'The Stars and Stripes', 'The US flag', '4', '0', '0', '0', '0.00', 'poster 502', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '149');
INSERT INTO `catalogue_items` VALUES ('150', 'The Swiss flag', 'There\'s no holes in this...', '4', '0', '0', '0', '0.00', 'poster 503', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '150');
INSERT INTO `catalogue_items` VALUES ('151', 'The Bundesflagge', 'The German flag', '4', '0', '0', '0', '0.00', 'poster 504', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '151');
INSERT INTO `catalogue_items` VALUES ('152', 'The Maple Leaf', 'The Canadian flag', '4', '0', '0', '0', '0.00', 'poster 505', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '152');
INSERT INTO `catalogue_items` VALUES ('153', 'The flag of Finland', 'To \'Finnish\' your decor...', '4', '0', '0', '0', '0.00', 'poster 506', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '153');
INSERT INTO `catalogue_items` VALUES ('154', 'The French Tricolore', 'The French flag', '4', '0', '0', '0', '0.00', 'poster 507', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '154');
INSERT INTO `catalogue_items` VALUES ('155', 'The Spanish flag', 'The flag of Spain', '4', '0', '0', '0', '0.00', 'poster 508', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '155');
INSERT INTO `catalogue_items` VALUES ('156', 'The Jamaican flag', 'The flag of Jamaica', '4', '0', '0', '0', '0.00', 'poster 509', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '156');
INSERT INTO `catalogue_items` VALUES ('157', 'The Italian flag', 'The flag of Italy', '4', '0', '0', '0', '0.00', 'poster 510', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '157');
INSERT INTO `catalogue_items` VALUES ('158', 'The Dutch flag', 'The flag of The Netherlands', '4', '0', '0', '0', '0.00', 'poster 511', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '158');
INSERT INTO `catalogue_items` VALUES ('159', 'The Irish flag', 'The flag of Ireland', '4', '0', '0', '0', '0.00', 'poster 512', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '159');
INSERT INTO `catalogue_items` VALUES ('160', 'The Australian flag', 'Aussies rule!', '4', '0', '0', '0', '0.00', 'poster 513', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '160');
INSERT INTO `catalogue_items` VALUES ('161', 'The EU flag', 'Be proud to be in the Union!', '4', '0', '0', '0', '0.00', 'poster 514', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '161');
INSERT INTO `catalogue_items` VALUES ('162', 'The Swedish flag', 'Waved by Swedes everywhere', '4', '0', '0', '0', '0.00', 'poster 515', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '162');
INSERT INTO `catalogue_items` VALUES ('163', 'The English flag', 'Eng-er-land', '4', '0', '0', '0', '0.00', 'poster 516', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '163');
INSERT INTO `catalogue_items` VALUES ('164', 'The Scottish flag', 'Where\'s your kilt?', '4', '0', '0', '0', '0.00', 'poster 517', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '164');
INSERT INTO `catalogue_items` VALUES ('165', 'The Welsh flag', 'A fiery dragon for your wall', '4', '0', '0', '0', '0.00', 'poster 518', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '165');
INSERT INTO `catalogue_items` VALUES ('166', 'The Rainbow Flag', 'Every colour for everyone', '4', '0', '0', '0', '0.00', 'poster 520', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '166');
INSERT INTO `catalogue_items` VALUES ('167', 'Flag of Brazil', 'Ordem e progresso', '4', '0', '0', '0', '0.00', 'poster 521', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '167');
INSERT INTO `catalogue_items` VALUES ('168', 'The flag of Japan', 'The flag of Japan', '4', '0', '0', '0', '0.00', 'poster 522', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '168');
INSERT INTO `catalogue_items` VALUES ('169', 'The flag of India', 'The flag of India', '4', '0', '0', '0', '0.00', 'poster 523', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '169');
INSERT INTO `catalogue_items` VALUES ('171', 'Carrot Plaque', 'Take pride in your veg!', '4', '0', '0', '0', '0.00', 'poster 2', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '171');
INSERT INTO `catalogue_items` VALUES ('172', 'Fish Plaque', 'Smells fishy, looks cool', '4', '0', '0', '0', '0.00', 'poster 3', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '172');
INSERT INTO `catalogue_items` VALUES ('173', 'Bear Plaque', 'Fake of course!', '4', '0', '0', '0', '0.00', 'poster 4', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '173');
INSERT INTO `catalogue_items` VALUES ('174', 'Duck Poster', 'Quacking good design!', '3', '0', '0', '0', '0.00', 'poster 5', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '174');
INSERT INTO `catalogue_items` VALUES ('175', 'Abstract Poster', 'But is it the right way up?', '6', '0', '0', '0', '0.00', 'poster 6', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '175');
INSERT INTO `catalogue_items` VALUES ('176', 'Hammer Cabinet', 'For emergencies only', '3', '0', '0', '0', '0.00', 'poster 7', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '176');
INSERT INTO `catalogue_items` VALUES ('177', 'Habbo Colours', 'Habbos come in all colours', '5', '0', '0', '0', '0.00', 'poster 8', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '177');
INSERT INTO `catalogue_items` VALUES ('178', 'Rainforest Poster', 'Do your bit for the environment', '5', '0', '0', '0', '0.00', 'poster 9', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '178');
INSERT INTO `catalogue_items` VALUES ('179', 'Lapland Poster', 'Beautiful sunset', '6', '0', '0', '0', '0.00', 'poster 10', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '179');
INSERT INTO `catalogue_items` VALUES ('180', 'Certificate', 'I obey the Habbo way!', '2', '0', '0', '0', '0.00', 'poster 11', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '180');
INSERT INTO `catalogue_items` VALUES ('181', 'Lapland Poster', 'a beautiful sunset', '6', '0', '0', '0', '0.00', 'poster 12', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '181');
INSERT INTO `catalogue_items` VALUES ('182', 'BW Skyline Poster', 'Arty black and white', '4', '0', '0', '0', '0.00', 'poster 13', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '182');
INSERT INTO `catalogue_items` VALUES ('183', 'Fox Poster', 'A cunning painting', '3', '0', '0', '0', '0.00', 'poster 14', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '183');
INSERT INTO `catalogue_items` VALUES ('184', 'Himalayas Poster', 'Marvellous mountains', '3', '0', '0', '0', '0.00', 'poster 15', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '184');
INSERT INTO `catalogue_items` VALUES ('185', 'Bars', 'Added security', '2', '0', '0', '0', '0.00', 'poster 16', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '185');
INSERT INTO `catalogue_items` VALUES ('186', 'Butterfly Cabinet 1', 'Beautiful reproduction butterfly', '2', '0', '0', '0', '0.00', 'poster 17', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '186');
INSERT INTO `catalogue_items` VALUES ('187', 'Butterfly Cabinet 2', 'Beautiful reproduction butterfly', '2', '0', '0', '0', '0.00', 'poster 18', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '187');
INSERT INTO `catalogue_items` VALUES ('188', 'Hole In The Wall', 'Trying to get in or out?', '3', '0', '0', '0', '0.00', 'poster 19', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '188');
INSERT INTO `catalogue_items` VALUES ('189', 'Siva Poster', 'The Auspicious One', '10', '0', '0', '0', '0.00', 'poster 32', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '189');
INSERT INTO `catalogue_items` VALUES ('190', 'Save the Panda', 'We can\'t bear to lose them', '2', '0', '0', '0', '0.00', 'poster 33', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '190');
INSERT INTO `catalogue_items` VALUES ('191', 'Scamme\'d', 'Habbo-punk for the never-agreeing', '6', '0', '0', '0', '0.00', 'poster 34', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '191');
INSERT INTO `catalogue_items` VALUES ('192', 'The Habbo Babes 1', 'The Hotel\'s girlband. Dream on!', '5', '0', '0', '0', '0.00', 'poster 35', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '192');
INSERT INTO `catalogue_items` VALUES ('193', 'The Habbo Babes 2', 'The Hotels girlband. Dream on!', '5', '0', '0', '0', '0.00', 'poster 36', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '193');
INSERT INTO `catalogue_items` VALUES ('194', 'The Habbo Babes 3', 'The Hotels girlband. Dream on!', '5', '0', '0', '0', '0.00', 'poster 37', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '194');
INSERT INTO `catalogue_items` VALUES ('195', 'Smiling Headbangerz', 'For really TOUGH Habbos!', '10', '0', '0', '0', '0.00', 'poster 38', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '195');
INSERT INTO `catalogue_items` VALUES ('196', 'Screaming Furnies', 'The rock masters of virtual music', '10', '0', '0', '0', '0.00', 'poster 39', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '196');
INSERT INTO `catalogue_items` VALUES ('197', 'Bonnie Blonde', 'The one and only. Adore her!', '10', '0', '0', '0', '0.00', 'poster 40', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '197');
INSERT INTO `catalogue_items` VALUES ('198', 'Habbo Golden Record', 'For the best music-makers', '15', '0', '0', '0', '0.00', 'poster 41', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '198');
INSERT INTO `catalogue_items` VALUES ('199', 'Tree on the beach', 'Relaxing scene', '5', '0', '0', '0', '0.00', 'poster 55', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '199');
INSERT INTO `catalogue_items` VALUES ('201', 'Prince Charles Poster', 'even walls have ears', '3', '0', '0', '0', '0.00', 'poster 1001', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '201');
INSERT INTO `catalogue_items` VALUES ('202', 'Queen Mum Poster', 'aw, bless...', '3', '0', '0', '0', '0.00', 'poster 1002', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '202');
INSERT INTO `catalogue_items` VALUES ('203', 'UK Map', 'get the lovely isles on your walls', '8', '0', '0', '0', '0.00', 'poster 1003', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '203');
INSERT INTO `catalogue_items` VALUES ('204', 'Eid Mubarak Poster', 'Celebrate with us', '8', '0', '0', '0', '0.00', 'poster 1004', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '204');
INSERT INTO `catalogue_items` VALUES ('205', 'Johnny Squabble', 'The muscly movie hero', '10', '0', '0', '0', '0.00', 'poster 1005', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '205');
INSERT INTO `catalogue_items` VALUES ('206', 'Hoot Poster', 'The eyes follow you...', '5', '0', '0', '0', '0.00', 'poster 1006', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '206');
INSERT INTO `catalogue_items` VALUES ('207', 'Suomen kartta', 'Suomen kartta', '5', '0', '0', '0', '0.00', 'poster 2000', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '207');
INSERT INTO `catalogue_items` VALUES ('208', 'SeinNightitititititdiskotappaja', 'Perinteinen ryijy,', '8', '0', '0', '0', '0.00', 'poster 2001', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '208');
INSERT INTO `catalogue_items` VALUES ('209', 'Urho Kaleva Kekkonen', 'Presidentin muotokuva', '8', '0', '0', '0', '0.00', 'poster 2002', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '209');
INSERT INTO `catalogue_items` VALUES ('210', 'Dodgy Geezer', 'Would you trust this man?', '5', '0', '0', '0', '0.00', 'poster 2003', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '210');
INSERT INTO `catalogue_items` VALUES ('211', 'Rasta Poster', 'irie!', '10', '0', '0', '0', '0.00', 'poster 2004', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '211');
INSERT INTO `catalogue_items` VALUES ('212', 'DJ Throne', 'He is the magic Habbo', '10', '0', '0', '0', '0.00', 'poster 2006', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '212');
INSERT INTO `catalogue_items` VALUES ('213', 'The Father Of Habbo', 'The legendary founder of the Hotel', '15', '0', '0', '0', '0.00', 'poster 2007', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '213');
INSERT INTO `catalogue_items` VALUES ('214', 'Habbo Leap Day Poster', 'Once every four Habbo years!', '5', '0', '0', '0', '0.00', 'poster 2008', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '214');
INSERT INTO `catalogue_items` VALUES ('215', 'Glass shelf', 'Translucent beauty', '3', '1', '2', '1', '0.00', 'glass_shelf', '0,0,0', '56', '0', '1', '1', 'placeholder.gif', '215');
INSERT INTO `catalogue_items` VALUES ('216', 'Glass sofa', 'Translucent beauty', '3', '2', '2', '1', '1.20', 'glass_sofa', '#ffffff,#ABD0D2,#ABD0D2,#ffffff,#ffffff,#ABD0D2,#ffffff,#ABD0D2', '56', '0', '1', '1', 'placeholder.gif', '216');
INSERT INTO `catalogue_items` VALUES ('217', 'Glass table', 'Translucent beauty', '3', '1', '2', '2', '0.80', 'glass_table', '#ffffff,#ABD0D2,#ABD0D2,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '217');
INSERT INTO `catalogue_items` VALUES ('218', 'Glass chair', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_chair', '#ffffff,#ABD0D2,#ABD0D2,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '218');
INSERT INTO `catalogue_items` VALUES ('219', 'Glass stool', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_stool', '#ffffff,#ABD0D2,#ABD0D2,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '219');
INSERT INTO `catalogue_items` VALUES ('220', 'Glass sofa', 'Translucent beauty', '3', '2', '2', '1', '1.20', 'glass_sofa*2', '#ffffff,#525252,#525252,#ffffff,#ffffff,#525252,#ffffff,#525252', '56', '0', '1', '1', 'placeholder.gif', '220');
INSERT INTO `catalogue_items` VALUES ('221', 'Glass table', 'Translucent beauty', '3', '1', '2', '2', '0.80', 'glass_table*2', '#ffffff,#525252,#525252,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '221');
INSERT INTO `catalogue_items` VALUES ('222', 'Glass chair', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_chair*2', '#ffffff,#525252,#525252,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '222');
INSERT INTO `catalogue_items` VALUES ('223', 'Glass stool', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_stool*2', '#ffffff,#525252,#525252,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '223');
INSERT INTO `catalogue_items` VALUES ('224', 'Glass sofa', 'Translucent beauty', '3', '2', '2', '1', '1.20', 'glass_sofa*3', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '224');
INSERT INTO `catalogue_items` VALUES ('225', 'Glass table', 'Translucent beauty', '3', '1', '2', '2', '0.80', 'glass_table*3', '#ffffff,#ffffff,#ffffff,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '225');
INSERT INTO `catalogue_items` VALUES ('226', 'Glass chair', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_chair*3', '#ffffff,#ffffff,#ffffff,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '226');
INSERT INTO `catalogue_items` VALUES ('227', 'Glass stool', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_stool*3', '#ffffff,#ffffff,#ffffff,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '227');
INSERT INTO `catalogue_items` VALUES ('228', 'Glass sofa', 'Translucent beauty', '3', '2', '2', '1', '1.20', 'glass_sofa*4', '#ffffff,#F7EBBC,#F7EBBC,#ffffff,#ffffff,#F7EBBC,#ffffff,#F7EBBC', '56', '0', '1', '1', 'placeholder.gif', '228');
INSERT INTO `catalogue_items` VALUES ('229', 'Glass table', 'Translucent beauty', '3', '1', '2', '2', '0.80', 'glass_table*4', '#ffffff,#F7EBBC,#F7EBBC,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '229');
INSERT INTO `catalogue_items` VALUES ('230', 'Glass chair', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_chair*4', '#ffffff,#F7EBBC,#F7EBBC,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '230');
INSERT INTO `catalogue_items` VALUES ('231', 'Glass stool', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_stool*4', '#ffffff,#F7EBBC,#F7EBBC,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '231');
INSERT INTO `catalogue_items` VALUES ('232', 'Glass sofa', 'Translucent beauty', '3', '2', '2', '1', '1.20', 'glass_sofa*5', '#ffffff,#FF99BC,#FF99BC,#ffffff,#ffffff,#FF99BC,#ffffff,#FF99BC', '56', '0', '1', '1', 'placeholder.gif', '232');
INSERT INTO `catalogue_items` VALUES ('233', 'Glass table', 'Translucent beauty', '3', '1', '2', '2', '0.80', 'glass_table*5', '#ffffff,#FF99BC,#FF99BC,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '233');
INSERT INTO `catalogue_items` VALUES ('234', 'Glass chair', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_chair*5', '#ffffff,#FF99BC,#FF99BC,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '234');
INSERT INTO `catalogue_items` VALUES ('235', 'Glass stool', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_stool*5', '#ffffff,#FF99BC,#FF99BC,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '235');
INSERT INTO `catalogue_items` VALUES ('236', 'Glass sofa', 'Translucent beauty', '3', '2', '2', '1', '1.20', 'glass_sofa*6', '#ffffff,#5EAAF8,#5EAAF8,#ffffff,#ffffff,#5EAAF8,#ffffff,#5EAAF8', '56', '0', '1', '1', 'placeholder.gif', '236');
INSERT INTO `catalogue_items` VALUES ('237', 'Glass table', 'Translucent beauty', '3', '1', '2', '2', '0.80', 'glass_table*6', '#ffffff,#5EAAF8,#5EAAF8,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '237');
INSERT INTO `catalogue_items` VALUES ('238', 'Glass chair', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_chair*6', '#ffffff,#5EAAF8,#5EAAF8,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '238');
INSERT INTO `catalogue_items` VALUES ('239', 'Glass stool', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_stool*6', '#ffffff,#5EAAF8,#5EAAF8,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '239');
INSERT INTO `catalogue_items` VALUES ('240', 'Glass sofa', 'Habbo Club', '3', '2', '2', '1', '1.20', 'glass_sofa*7', '#ffffff,#92D13D,#92D13D,#ffffff,#ffffff,#92D13D,#ffffff,#92D13D', '56', '0', '1', '1', 'placeholder.gif', '240');
INSERT INTO `catalogue_items` VALUES ('241', 'Glass table', 'Habbo Club', '3', '1', '2', '2', '0.80', 'glass_table*7', '#ffffff,#92D13D,#92D13D,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '241');
INSERT INTO `catalogue_items` VALUES ('242', 'Glass chair', 'Habbo Club', '3', '2', '1', '1', '1.20', 'glass_chair*7', '#ffffff,#92D13D,#92D13D,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '242');
INSERT INTO `catalogue_items` VALUES ('243', 'Glass stool', 'Habbo Club', '3', '2', '1', '1', '1.20', 'glass_stool*7', '#ffffff,#92D13D,#92D13D,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '243');
INSERT INTO `catalogue_items` VALUES ('244', 'Glass sofa', 'Translucent beauty', '3', '2', '2', '1', '1.20', 'glass_sofa*8', '#ffffff,#FFD837,#FFD837,#ffffff,#ffffff,#FFD837,#ffffff,#FFD837', '56', '0', '1', '1', 'placeholder.gif', '244');
INSERT INTO `catalogue_items` VALUES ('245', 'Glass table', 'Translucent beauty', '3', '1', '2', '2', '0.80', 'glass_table*8', '#ffffff,#FFD837,#FFD837,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '245');
INSERT INTO `catalogue_items` VALUES ('246', 'Glass chair', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_chair*8', '#ffffff,#FFD837,#FFD837,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '246');
INSERT INTO `catalogue_items` VALUES ('247', 'Glass stool', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_stool*8', '#ffffff,#FFD837,#FFD837,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '247');
INSERT INTO `catalogue_items` VALUES ('248', 'Glass sofa', 'Translucent beauty', '3', '2', '2', '1', '1.20', 'glass_sofa*9', '#ffffff,#E14218,#E14218,#ffffff,#ffffff,#E14218,#ffffff,#E14218', '56', '0', '1', '1', 'placeholder.gif', '248');
INSERT INTO `catalogue_items` VALUES ('249', 'Glass table', 'Translucent beauty', '3', '1', '2', '2', '0.80', 'glass_table*9', '#ffffff,#E14218,#E14218,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '249');
INSERT INTO `catalogue_items` VALUES ('250', 'Glass chair', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_chair*9', '#ffffff,#E14218,#E14218,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '250');
INSERT INTO `catalogue_items` VALUES ('251', 'Glass stool', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_stool*9', '#ffffff,#E14218,#E14218,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '251');
INSERT INTO `catalogue_items` VALUES ('252', 'Red Gothic Chair', 'The head of the table', '3', '2', '1', '1', '1.20', 'gothic_chair*3', '#ffffff,#dd0000,#ffffff,#dd0000', '57', '0', '1', '1', 'placeholder.gif', '252');
INSERT INTO `catalogue_items` VALUES ('253', 'Gothic Sofa Red', 'The dark side of Habbo', '3', '2', '2', '1', '1.20', 'gothic_sofa*3', '#ffffff,#dd0000,#ffffff,#ffffff,#dd0000,#ffffff', '57', '0', '1', '1', 'placeholder.gif', '253');
INSERT INTO `catalogue_items` VALUES ('254', 'Gothic Stool Red', 'The dark side of Habbo', '3', '2', '1', '1', '1.20', 'gothic_stool*3', '#ffffff,#dd0000,#ffffff', '57', '0', '1', '1', 'placeholder.gif', '254');
INSERT INTO `catalogue_items` VALUES ('255', 'Cobbled Path', 'The path less travelled', '4', '4', '2', '4', '0.00', 'gothic_carpet', '0,0,0', '57', '0', '1', '1', 'placeholder.gif', '255');
INSERT INTO `catalogue_items` VALUES ('256', 'Dungeon Floor', 'What lies beneath?', '4', '4', '2', '4', '0.00', 'gothic_carpet2', '0,0,0', '57', '0', '1', '1', 'placeholder.gif', '256');
INSERT INTO `catalogue_items` VALUES ('257', 'Gothic Table', 'The dark side of Habbo', '6', '1', '1', '5', '1.00', 'goth_table', '0,0,0', '57', '0', '1', '1', 'placeholder.gif', '257');
INSERT INTO `catalogue_items` VALUES ('258', 'Gothic Railing', 'The dark side of Habbo', '5', '1', '2', '1', '0.00', 'gothrailing', '0,0,0', '57', '0', '1', '1', 'placeholder.gif', '258');
INSERT INTO `catalogue_items` VALUES ('259', 'Gothic Torch', 'The dark side of Habbo', '5', '0', '0', '0', '0.00', 'torch', '0,0,0', '57', '0', '1', '1', 'placeholder.gif', '259');
INSERT INTO `catalogue_items` VALUES ('260', 'Gothic Ectoplasm Fountain', 'Not suitable for drinking!', '5', '0', '0', '0', '0.00', 'gothicfountain', '0,0,0', '57', '0', '1', '1', 'placeholder.gif', '260');
INSERT INTO `catalogue_items` VALUES ('261', 'Gothic Candelabra', 'The dark side of Habbo', '10', '1', '1', '1', '0.00', 'gothiccandelabra', '0,0,0', '57', '0', '1', '1', 'placeholder.gif', '261');
INSERT INTO `catalogue_items` VALUES ('262', 'Gothic Portcullis', 'The dark side of Habbo', '10', '1', '2', '1', '0.00', 'gothgate', '0,0,0', '57', '1', '1', '1', 'placeholder.gif', '262');
INSERT INTO `catalogue_items` VALUES ('263', 'Industrial Turbine', 'Powerful and resilient', '8', '0', '0', '0', '0.00', 'industrialfan', '0,0,0', '57', '0', '1', '1', 'placeholder.gif', '263');
INSERT INTO `catalogue_items` VALUES ('264', 'Flaming Barrel', 'Beacon of light!', '3', '1', '1', '1', '0.00', 'grunge_barrel', '0,0,0', '58', '0', '1', '1', 'placeholder.gif', '264');
INSERT INTO `catalogue_items` VALUES ('265', 'Bench', 'Laid back seating', '3', '2', '3', '1', '1.20', 'grunge_bench', '0,0,0', '58', '0', '1', '1', 'placeholder.gif', '265');
INSERT INTO `catalogue_items` VALUES ('266', 'Candle Box', 'Late night debate', '2', '1', '1', '1', '0.00', 'grunge_candle', '0,0,0', '58', '0', '1', '1', 'placeholder.gif', '266');
INSERT INTO `catalogue_items` VALUES ('267', 'Grunge Chair', 'Alternative chair for alternative people', '3', '2', '1', '1', '1.20', 'grunge_chair', '0,0,0', '58', '0', '1', '1', 'placeholder.gif', '267');
INSERT INTO `catalogue_items` VALUES ('268', 'Grunge Mattress', 'Beats sleeping on the floor!', '3', '2', '3', '1', '1.00', 'grunge_mattress', '0,0,0', '58', '0', '1', '1', 'placeholder.gif', '268');
INSERT INTO `catalogue_items` VALUES ('269', 'Radiator', 'Started cool but now it\'s hot!', '3', '1', '1', '1', '0.00', 'grunge_radiator', '0,0,0', '58', '0', '1', '1', 'placeholder.gif', '269');
INSERT INTO `catalogue_items` VALUES ('270', 'Grunge Bookshelf', 'Scrap books and photo albums', '5', '1', '3', '1', '0.00', 'grunge_shelf', '0,0,0', '58', '0', '1', '1', 'placeholder.gif', '270');
INSERT INTO `catalogue_items` VALUES ('271', 'Road Sign', 'Bought legitimately from an M1 cafe.', '3', '1', '1', '1', '0.00', 'grunge_sign', '0,0,0', '58', '0', '1', '1', 'placeholder.gif', '271');
INSERT INTO `catalogue_items` VALUES ('272', 'Grunge Table', 'Students of the round table!', '3', '1', '2', '2', '0.80', 'grunge_table', '0,0,0', '58', '0', '1', '1', 'placeholder.gif', '272');
INSERT INTO `catalogue_items` VALUES ('273', 'Bronze Coin', 'Worth 1 Habbo Credit', '1', '1', '1', '1', '0.15', 'CF_1_coin_bronze', '0,0,0', '33', '0', '1', '1', 'placeholder.gif', '273');
INSERT INTO `catalogue_items` VALUES ('274', 'Silver Coin', 'Worth 5 Habbo Credits', '5', '1', '1', '1', '0.15', 'CF_5_coin_silver', '0,0,0', '33', '0', '1', '1', 'placeholder.gif', '274');
INSERT INTO `catalogue_items` VALUES ('275', 'Gold Coin', 'Worth 10 Habbo Credits', '10', '1', '1', '1', '0.15', 'CF_10_coin_gold', '0,0,0', '33', '0', '1', '1', 'placeholder.gif', '275');
INSERT INTO `catalogue_items` VALUES ('276', 'Sack of Credits', 'Worth 20 Habbo Credits', '20', '1', '1', '1', '1.00', 'CF_20_moneybag', '0,0,0', '33', '0', '1', '1', 'placeholder.gif', '276');
INSERT INTO `catalogue_items` VALUES ('277', 'Gold Bar', 'Worth 50 Habbo Credits', '50', '1', '1', '1', '0.40', 'CF_50_goldbar', '0,0,0', '33', '0', '1', '1', 'placeholder.gif', '277');
INSERT INTO `catalogue_items` VALUES ('278', 'Bronze Coin (China)', 'Worth 10 Credits', '10', '1', '1', '1', '0.15', 'CFC_10_coin_bronze', '0,0,0', '33', '0', '1', '1', 'placeholder.gif', '278');
INSERT INTO `catalogue_items` VALUES ('279', 'Silver Coin (China)', 'Worth 50 Credits', '50', '1', '1', '1', '0.15', 'CFC_50_coin_silver', '0,0,0', '33', '0', '1', '1', 'placeholder.gif', '279');
INSERT INTO `catalogue_items` VALUES ('280', 'Gold Coin (China)', 'Worth 100 Credits', '100', '1', '1', '1', '0.15', 'CFC_100_coin_gold', '0,0,0', '33', '0', '1', '1', 'placeholder.gif', '280');
INSERT INTO `catalogue_items` VALUES ('281', 'Sack of Credits (China)', 'Worth 200 Credits', '200', '1', '1', '1', '1.00', 'CFC_200_moneybag', '0,0,0', '33', '0', '1', '1', 'placeholder.gif', '281');
INSERT INTO `catalogue_items` VALUES ('282', 'Gold Bar (China)', 'Worth 500 Credits', '500', '1', '1', '1', '0.40', 'CFC_500_goldbar', '0,0,0', '33', '0', '1', '1', 'placeholder.gif', '282');
INSERT INTO `catalogue_items` VALUES ('283', 'Director\'s Chair', 'Exclusively for Directors', '5', '2', '1', '1', '1.20', 'habbowood_chair', '0,0,0', '47', '0', '1', '1', 'placeholder.gif', '283');
INSERT INTO `catalogue_items` VALUES ('284', 'Rope Divider', 'Rope Divider', '5', '1', '2', '1', '0.00', 'rope_divider', '0,0,0', '47', '1', '1', '1', 'placeholder.gif', '284');
INSERT INTO `catalogue_items` VALUES ('285', 'Habbowood Spotlight', 'For the star of the show', '15', '1', '1', '1', '0.00', 'spotlight', '0,0,0', '47', '0', '1', '1', 'placeholder.gif', '285');
INSERT INTO `catalogue_items` VALUES ('286', 'Deluxe Theatre Chair', 'For Lazy boys and girls!', '10', '2', '1', '1', '1.20', 'theatre_seat', '0,0,0', '47', '0', '1', '1', 'placeholder.gif', '286');
INSERT INTO `catalogue_items` VALUES ('287', 'Rare icecream white', 'Basic model', '25', '1', '1', '1', '0.00', 'rare_icecream_campaign', '0,0,0', '47', '0', '1', '1', 'placeholder.gif', '287');
INSERT INTO `catalogue_items` VALUES ('288', 'Habbowood Mirror', 'Star of the show!', '10', '0', '0', '0', '0.00', 'habw_mirror', '0,0,0', '47', '0', '1', '1', 'placeholder.gif', '288');
INSERT INTO `catalogue_items` VALUES ('289', 'Star Tile', '10% off the walk of fame!', '1', '4', '1', '1', '0.00', 'tile_stella', '0,0,0', '47', '0', '1', '1', 'placeholder.gif', '289');
INSERT INTO `catalogue_items` VALUES ('290', 'Ice Chair', 'Sleek and chic for each cheek', '3', '2', '1', '1', '1.00', 'chair_norja', '#ffffff,#ffffff,#F7EBBC,#F7EBBC', '51', '0', '1', '1', 'placeholder.gif', '290');
INSERT INTO `catalogue_items` VALUES ('291', 'Ice Bench', 'Two can perch comfortably', '3', '2', '2', '1', '1.00', 'couch_norja', '#ffffff,#ffffff,#ffffff,#ffffff,#F7EBBC,#F7EBBC,#F7EBBC,#F7EBBC', '51', '0', '1', '1', 'placeholder.gif', '291');
INSERT INTO `catalogue_items` VALUES ('292', 'Ice Coffee Table', 'Elegance embodied', '3', '1', '2', '2', '0.80', 'table_norja_med', '#ffffff,#F7EBBC', '51', '0', '1', '1', 'placeholder.gif', '292');
INSERT INTO `catalogue_items` VALUES ('293', 'Ice Bookcase', 'For nic naks and art deco books', '3', '1', '1', '1', '0.00', 'shelves_norja', '#ffffff,#F7EBBC', '51', '0', '1', '1', 'placeholder.gif', '293');
INSERT INTO `catalogue_items` VALUES ('294', 'Ice Armchair', 'Soft iced sofachair', '3', '2', '1', '1', '1.00', 'soft_sofachair_norja', '#ffffff,#F7EBBC,#F7EBBC', '51', '0', '1', '1', 'placeholder.gif', '294');
INSERT INTO `catalogue_items` VALUES ('295', 'Ice Sofa', 'A soft iced sofa', '4', '2', '2', '1', '1.00', 'soft_sofa_norja', '#ffffff,#F7EBBC,#ffffff,#F7EBBC,#F7EBBC,#F7EBBC', '51', '0', '1', '1', 'placeholder.gif', '295');
INSERT INTO `catalogue_items` VALUES ('296', 'Ice Bar-Desk', 'Strong, yet soft looking', '3', '1', '2', '1', '1.20', 'divider_nor2', '#ffffff,#ffffff,#F7EBBC,#F7EBBC', '51', '0', '1', '1', 'placeholder.gif', '296');
INSERT INTO `catalogue_items` VALUES ('297', 'Ice Corner', 'Looks squishy, but isn\'t', '3', '1', '1', '1', '1.20', 'divider_nor1', '#ffffff,#F7EBBC', '51', '0', '1', '1', 'placeholder.gif', '297');
INSERT INTO `catalogue_items` VALUES ('298', 'Ice Hatch (Lockable)', 'Do go through...', '6', '1', '1', '1', '0.00', 'divider_nor3', '#ffffff,#ffffff,#F7EBBC,#F7EBBC', '51', '1', '1', '1', 'placeholder.gif', '298');
INSERT INTO `catalogue_items` VALUES ('299', 'Iced Auto Shutter', 'Habbos, roll out!', '3', '1', '2', '1', '0.00', 'divider_nor4', '#ffffff,#ffffff,#F7EBBC,#F7EBBC,#F7EBBC,#F7EBBC', '51', '1', '1', '1', 'placeholder.gif', '299');
INSERT INTO `catalogue_items` VALUES ('300', 'Iced Angle', 'Cool cornering for you!', '3', '1', '1', '1', '0.00', 'divider_nor5', '#ffffff,#F7EBBC,#F7EBBC,#F7EBBC,#F7EBBC,#F7EBBC', '51', '1', '1', '1', 'placeholder.gif', '300');
INSERT INTO `catalogue_items` VALUES ('301', 'Bamboo Forest', 'Watch out for pandas!', '25', '4', '2', '2', '0.00', 'jp_bamboo', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '301');
INSERT INTO `catalogue_items` VALUES ('302', 'Pillow Chair', 'Comfy and classical', '5', '2', '1', '1', '0.80', 'jp_pillow', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '302');
INSERT INTO `catalogue_items` VALUES ('303', 'Irori', 'Traditional heating and eating', '10', '1', '2', '2', '0.00', 'jp_irori', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '303');
INSERT INTO `catalogue_items` VALUES ('304', 'Small Tatami Mat', 'Shoes off please', '6', '4', '2', '2', '0.00', 'jp_tatami', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '304');
INSERT INTO `catalogue_items` VALUES ('305', 'Large Tatami Mat', 'Shoes off please', '8', '4', '2', '4', '0.00', 'jp_tatami2', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '305');
INSERT INTO `catalogue_items` VALUES ('306', 'Japanese Lantern', 'For a mellow Eastern glow', '10', '1', '1', '1', '0.00', 'jp_lantern', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '306');
INSERT INTO `catalogue_items` VALUES ('307', 'Japanese Drawer', 'Spiritual home for odds and ends', '6', '1', '1', '1', '0.00', 'jp_drawer', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '307');
INSERT INTO `catalogue_items` VALUES ('308', 'Ninja Stars', 'Not a frisbee', '10', '0', '0', '0', '0.00', 'jp_ninjastars', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '308');
INSERT INTO `catalogue_items` VALUES ('309', 'Japanese Tapestry', 'Read those symbols!', '3', '0', '0', '0', '0.00', 'jp_sheet1', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '309');
INSERT INTO `catalogue_items` VALUES ('310', 'Japanese Tapestry', 'Read those symbols!', '3', '0', '0', '0', '0.00', 'jp_sheet2', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '310');
INSERT INTO `catalogue_items` VALUES ('311', 'Japanese Tapestry', 'Read those symbols!', '3', '0', '0', '0', '0.00', 'jp_sheet3', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '311');
INSERT INTO `catalogue_items` VALUES ('312', 'Japanese Cuisine', 'Looks very tasty...', '3', '1', '1', '1', '0.00', 'jp_tray1', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '312');
INSERT INTO `catalogue_items` VALUES ('313', 'Japanese Cuisine', 'Looks very tasty...', '3', '1', '1', '1', '0.00', 'jp_tray2', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '313');
INSERT INTO `catalogue_items` VALUES ('314', 'Japanese Cuisine', 'Looks very tasty...', '3', '1', '1', '1', '0.00', 'jp_tray3', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '314');
INSERT INTO `catalogue_items` VALUES ('315', 'Japanese Cuisine', 'Looks very tasty...', '3', '1', '1', '1', '0.00', 'jp_tray4', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '315');
INSERT INTO `catalogue_items` VALUES ('316', 'Japanese Cuisine', 'Looks very tasty...', '3', '1', '1', '1', '0.00', 'jp_tray5', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '316');
INSERT INTO `catalogue_items` VALUES ('317', 'Japanese Cuisine', 'Looks very tasty...', '3', '1', '1', '1', '0.00', 'jp_tray6', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '317');
INSERT INTO `catalogue_items` VALUES ('318', 'Double Bed', 'King-sized pine comfort', '3', '3', '2', '3', '1.70', 'bed_armas_two', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '318');
INSERT INTO `catalogue_items` VALUES ('319', 'Single Bed', 'Rustic charm for one', '3', '3', '1', '3', '1.70', 'bed_armas_one', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '319');
INSERT INTO `catalogue_items` VALUES ('320', 'Fireplace', 'Authentic, real flame fire', '4', '1', '2', '1', '0.00', 'fireplace_armas', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '320');
INSERT INTO `catalogue_items` VALUES ('321', 'Bardesk', 'Bar-Style Table - essential for extra guests', '3', '1', '1', '3', '1.20', 'bartable_armas', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '321');
INSERT INTO `catalogue_items` VALUES ('322', 'Dining Table', 'For informal dining', '3', '1', '2', '2', '1.00', 'table_armas', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '322');
INSERT INTO `catalogue_items` VALUES ('323', 'Bench', 'To complete the dining set', '3', '2', '2', '1', '1.20', 'bench_armas', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '323');
INSERT INTO `catalogue_items` VALUES ('324', 'Gate (lockable)', 'Knock, knock...', '6', '1', '1', '1', '0.00', 'divider_arm3', '0,0,0', '22', '1', '1', '1', 'placeholder.gif', '324');
INSERT INTO `catalogue_items` VALUES ('325', 'Corner plinth', 'Good solid wood', '3', '1', '1', '1', '1.20', 'divider_arm1', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '325');
INSERT INTO `catalogue_items` VALUES ('326', 'Room divider', 'I wooden go there', '3', '1', '2', '1', '1.20', 'divider_arm2', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '326');
INSERT INTO `catalogue_items` VALUES ('327', 'Bookcase', 'For all those fire-side stories', '3', '1', '2', '1', '3.20', 'shelves_armas', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '327');
INSERT INTO `catalogue_items` VALUES ('328', 'Barrel Minibar', 'It\'s a barrel of laughs and a great talking point', '4', '1', '1', '1', '0.00', 'bar_armas', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '328');
INSERT INTO `catalogue_items` VALUES ('329', 'Barrel Stool', 'The ultimate recycled furniture', '1', '2', '1', '1', '1.30', 'bar_chair_armas', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '329');
INSERT INTO `catalogue_items` VALUES ('330', 'Table Lamp', 'Ambient lighting is essential', '3', '1', '1', '1', '0.00', 'lamp_armas', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '330');
INSERT INTO `catalogue_items` VALUES ('331', 'Lodge Candle', 'Wax lyrical with some old-world charm', '3', '1', '1', '1', '0.00', 'lamp2_armas', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '331');
INSERT INTO `catalogue_items` VALUES ('332', 'Occasional Table', 'Practical and beautiful', '2', '1', '1', '1', '1.00', 'small_table_armas', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '332');
INSERT INTO `catalogue_items` VALUES ('333', 'Stool', 'Rustic charm at it\'s best', '1', '2', '1', '1', '1.20', 'small_chair_armas', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '333');
INSERT INTO `catalogue_items` VALUES ('334', 'Double Bed', 'Give yourself space to stretch out', '4', '3', '2', '3', '1.50', 'bed_polyfon', '#ffffff,#ffffff,#ABD0D2,#ABD0D2', '23', '0', '1', '1', 'placeholder.gif', '334');
INSERT INTO `catalogue_items` VALUES ('335', 'Single Bed', 'Cot of the artistic', '3', '3', '1', '3', '1.50', 'bed_polyfon_one', 'ffffff,#ffffff,#ffffff,#ABD0D2,#ABD0D2', '23', '0', '1', '1', 'placeholder.gif', '335');
INSERT INTO `catalogue_items` VALUES ('336', 'Fireplace', 'Comfort in stainless steel', '5', '1', '2', '1', '0.00', 'fireplace_polyfon', '0,0,0', '23', '0', '1', '1', 'placeholder.gif', '336');
INSERT INTO `catalogue_items` VALUES ('337', 'Two-seater Sofa', 'Comfort for stylish couples', '4', '2', '2', '1', '1.20', 'sofa_polyfon', '#ffffff,#ffffff,#ffffff,#ffffff,#ABD0D2,#ABD0D2,#ABD0D2,#ABD0D2', '23', '0', '1', '1', 'placeholder.gif', '337');
INSERT INTO `catalogue_items` VALUES ('338', 'Armchair', 'Loft-style comfort', '3', '2', '1', '1', '1.20', 'sofachair_polyfon', '#ffffff,#ffffff,#ABD0D2,#ABD0D2', '23', '0', '1', '1', 'placeholder.gif', '338');
INSERT INTO `catalogue_items` VALUES ('339', 'Mini-Bar', 'You naughty Habbo!', '5', '1', '1', '1', '0.00', 'bar_polyfon', '0,0,0', '23', '0', '1', '1', 'placeholder.gif', '339');
INSERT INTO `catalogue_items` VALUES ('340', 'Hatch (Lockable)', 'All bars should have one', '6', '1', '1', '1', '0.00', 'divider_poly3', '#ffffff,#ffffff,#ffffff,#ABD0D2,#ABD0D2', '23', '1', '1', '1', 'placeholder.gif', '340');
INSERT INTO `catalogue_items` VALUES ('341', 'Bar/desk', 'Perfect for work or play', '3', '1', '2', '1', '1.00', 'bardesk_polyfon', '#ffffff,#ffffff,#ABD0D2,#ABD0D2', '23', '0', '1', '1', 'placeholder.gif', '341');
INSERT INTO `catalogue_items` VALUES ('342', 'Corner Cabinet/Desk', 'Tuck it away', '3', '1', '1', '1', '1.00', 'bardeskcorner_polyfon', '#ffffff,#ABD0D2', '23', '0', '1', '1', 'placeholder.gif', '342');
INSERT INTO `catalogue_items` VALUES ('343', 'Dining Chair', 'Metallic seating experience', '3', '2', '1', '1', '1.00', 'chair_polyfon', '0,0,0', '23', '0', '1', '1', 'placeholder.gif', '343');
INSERT INTO `catalogue_items` VALUES ('344', 'Large Coffee Table', 'For larger gatherings', '4', '1', '2', '2', '0.80', 'table_polyfon', '0,0,0', '23', '0', '1', '1', 'placeholder.gif', '344');
INSERT INTO `catalogue_items` VALUES ('345', 'Large Coffee Table', 'For larger gatherings', '3', '1', '2', '2', '0.80', 'table_polyfon_med', '0,0,0', '23', '0', '1', '1', 'placeholder.gif', '345');
INSERT INTO `catalogue_items` VALUES ('346', 'Small Coffee Table', 'For serving a stylish latte', '1', '1', '2', '2', '0.00', 'table_polyfon_small', '0,0,0', '23', '0', '1', '1', 'placeholder.gif', '346');
INSERT INTO `catalogue_items` VALUES ('347', 'Large Dining Table', 'For larger gatherings', '4', '1', '2', '2', '0.80', 'smooth_table_polyfon', '0,0,0', '23', '0', '1', '1', 'placeholder.gif', '347');
INSERT INTO `catalogue_items` VALUES ('348', 'Shelf', 'Tidy up', '1', '1', '1', '1', '0.60', 'stand_polyfon_z', '0,0,0', '23', '0', '1', '1', 'placeholder.gif', '348');
INSERT INTO `catalogue_items` VALUES ('349', 'Bookcase', 'For the arty pad', '4', '1', '2', '1', '0.00', 'shelves_polyfon', '0,0,0', '23', '0', '1', '1', 'placeholder.gif', '349');
INSERT INTO `catalogue_items` VALUES ('350', 'Dining Chair', 'Keep it simple', '5', '0', '0', '0', '0.00', 'deal1', '0,0,0', '-1', '0', '0', '0', 'placeholder.gif', '350');
INSERT INTO `catalogue_items` VALUES ('351', 'Doormat', 'Welcome Habbos in style', '5', '0', '0', '0', '0.00', 'deal2', '0,0,0', '-1', '0', '0', '0', 'placeholder.gif', '351');
INSERT INTO `catalogue_items` VALUES ('352', 'Large Coffee Table', 'For larger gatherings', '5', '0', '0', '0', '0.00', 'deal3', '0,0,0', '-1', '0', '0', '0', 'placeholder.gif', '352');
INSERT INTO `catalogue_items` VALUES ('353', 'Shelf', 'Tidy up', '5', '0', '0', '0', '0.00', 'deal4', '0,0,0', '-1', '0', '0', '0', 'placeholder.gif', '353');
INSERT INTO `catalogue_items` VALUES ('354', 'Stool', 'Rustic charm at it\'s best', '5', '0', '0', '0', '0.00', 'deal5', '0,0,0', '-1', '0', '0', '0', 'placeholder.gif', '354');
INSERT INTO `catalogue_items` VALUES ('355', 'Chair', 'Hip plastic furniture', '5', '0', '0', '0', '0.00', 'deal6', '0,0,0', '-1', '0', '0', '0', 'placeholder.gif', '355');
INSERT INTO `catalogue_items` VALUES ('356', 'Vase of Flowers', 'Guaranteed to stay fresh', '4', '1', '1', '1', '0.00', 'giftflowers', '0,0,0', '26', '0', '1', '1', 'placeholder.gif', '356');
INSERT INTO `catalogue_items` VALUES ('357', 'Cut Roses', 'Sleek and chic', '3', '1', '1', '1', '0.00', 'plant_rose', '0,0,0', '26', '0', '1', '1', 'placeholder.gif', '357');
INSERT INTO `catalogue_items` VALUES ('358', 'Cut Sunflower', 'For happy Habbos', '3', '1', '1', '1', '0.00', 'plant_sunflower', '0,0,0', '26', '0', '1', '1', 'placeholder.gif', '358');
INSERT INTO `catalogue_items` VALUES ('359', 'Yukka Plant', 'Easy to care for', '3', '1', '1', '1', '0.00', 'plant_yukka', '0,0,0', '26', '0', '1', '1', 'placeholder.gif', '359');
INSERT INTO `catalogue_items` VALUES ('360', 'Pineapple Plant', 'Needs loving glances', '3', '1', '1', '1', '0.00', 'plant_pineapple', '0,0,0', '26', '0', '1', '1', 'placeholder.gif', '360');
INSERT INTO `catalogue_items` VALUES ('361', 'Bonsai Tree', 'You can be sure it lives', '3', '1', '1', '1', '0.00', 'plant_bonsai', '0,0,0', '26', '0', '1', '1', 'placeholder.gif', '361');
INSERT INTO `catalogue_items` VALUES ('362', 'Mature Cactus', 'Habbo Dreams monster in hiding!  Shhhh', '3', '1', '1', '1', '0.00', 'plant_big_cactus', '0,0,0', '26', '0', '1', '1', 'placeholder.gif', '362');
INSERT INTO `catalogue_items` VALUES ('363', 'Fruit Tree', 'Great yield and sweet fruit', '3', '1', '1', '1', '0.00', 'plant_fruittree', '0,0,0', '26', '0', '1', '1', 'placeholder.gif', '363');
INSERT INTO `catalogue_items` VALUES ('364', 'Small Cactus', 'Even less watering than the real world', '1', '1', '1', '1', '0.00', 'plant_small_cactus', '0,0,0', '26', '0', '1', '1', 'placeholder.gif', '364');
INSERT INTO `catalogue_items` VALUES ('365', 'Maze Shrubbery', 'Build your maze!', '5', '1', '2', '1', '0.00', 'plant_maze', '0,0,0', '26', '0', '1', '1', 'placeholder.gif', '365');
INSERT INTO `catalogue_items` VALUES ('366', 'Maze Shrubbery Gate', 'Did we make it?', '6', '1', '2', '1', '0.00', 'plant_mazegate', '0,0,0', '26', '0', '1', '1', 'placeholder.gif', '366');
INSERT INTO `catalogue_items` VALUES ('367', 'Bulrush', 'Ideal for the riverside', '3', '1', '1', '1', '0.00', 'plant_bulrush', '0,0,0', '26', '0', '1', '1', 'placeholder.gif', '367');
INSERT INTO `catalogue_items` VALUES ('368', 'Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasto*16', '#ffffff,#CC3399,#ffffff,#CC3399', '21', '0', '1', '1', 'placeholder.gif', '368');
INSERT INTO `catalogue_items` VALUES ('369', 'Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasto*15', '#ffffff,#FF97BA,#ffffff,#FF97BA', '21', '0', '1', '1', 'placeholder.gif', '369');
INSERT INTO `catalogue_items` VALUES ('370', 'Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasto*5', '#ffffff,#54ca00,#ffffff,#54ca00', '21', '0', '1', '1', 'placeholder.gif', '370');
INSERT INTO `catalogue_items` VALUES ('371', 'Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasto', '0,0,0', '21', '0', '1', '1', 'placeholder.gif', '371');
INSERT INTO `catalogue_items` VALUES ('372', 'Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasto*8', '#ffffff,#c38d1a,#ffffff,#c38d1a', '21', '0', '1', '1', 'placeholder.gif', '372');
INSERT INTO `catalogue_items` VALUES ('373', 'Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasto*7', '#ffffff,#ff6d00,#ffffff,#ff6d00', '21', '0', '1', '1', 'placeholder.gif', '373');
INSERT INTO `catalogue_items` VALUES ('374', 'Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasto*1', '#ffffff,#ff1f08,#ffffff,#ff1f08', '21', '0', '1', '1', 'placeholder.gif', '374');
INSERT INTO `catalogue_items` VALUES ('375', 'Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasto*4', '#ffffff,#ccddff,#ffffff,#ccddff', '21', '0', '1', '1', 'placeholder.gif', '375');
INSERT INTO `catalogue_items` VALUES ('376', 'Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasto*6', '#ffffff,#3444ff,#ffffff,#3444ff', '21', '0', '1', '1', 'placeholder.gif', '376');
INSERT INTO `catalogue_items` VALUES ('377', 'Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasto*3', '#ffffff,#ffee00,#ffffff,#ffee00', '21', '0', '1', '1', 'placeholder.gif', '377');
INSERT INTO `catalogue_items` VALUES ('378', 'Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasto*2', '#ffffff,#99DCCC,#ffffff,#99DCCc', '21', '0', '1', '1', 'placeholder.gif', '378');
INSERT INTO `catalogue_items` VALUES ('379', 'Occasional Table', 'Hip plastic furniture', '3', '1', '1', '1', '1.00', 'table_plasto_square*15', '#ffffff,#FF97BA', '21', '0', '1', '1', 'placeholder.gif', '379');
INSERT INTO `catalogue_items` VALUES ('380', 'Occasional Table', 'Hip plastic furniture', '3', '1', '1', '1', '1.00', 'table_plasto_square*14', '#ffffff,#CC3399', '21', '0', '1', '1', 'placeholder.gif', '380');
INSERT INTO `catalogue_items` VALUES ('381', 'Occasional Table', 'Hip plastic furniture', '3', '1', '1', '1', '1.00', 'table_plasto_square*1', '#ffffff,#ff1f08', '21', '0', '1', '1', 'placeholder.gif', '381');
INSERT INTO `catalogue_items` VALUES ('382', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '1', '1', '1.00', 'table_plasto_square*7', '#ffffff,#ff6d00', '21', '0', '1', '1', 'placeholder.gif', '382');
INSERT INTO `catalogue_items` VALUES ('383', 'Occasional Table', 'Hip plastic furniture', '3', '1', '1', '1', '1.00', 'table_plasto_square', '0,0,0', '21', '0', '1', '1', 'placeholder.gif', '383');
INSERT INTO `catalogue_items` VALUES ('384', 'Round Dining Table', 'Hip plastic furniture', '3', '1', '1', '1', '1.00', 'table_plasto_square*2', '#ffffff,#99DCCC', '21', '0', '1', '1', 'placeholder.gif', '384');
INSERT INTO `catalogue_items` VALUES ('385', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '1', '1', '1.00', 'table_plasto_square*4', '#ffffff,#ccddff', '21', '0', '1', '1', 'placeholder.gif', '385');
INSERT INTO `catalogue_items` VALUES ('386', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '1', '1', '1.00', 'table_plasto_square*6', '#ffffff,#3444ff', '21', '0', '1', '1', 'placeholder.gif', '386');
INSERT INTO `catalogue_items` VALUES ('387', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '1', '1', '1.00', 'table_plasto_square*3', '#ffffff,#ffee00', '21', '0', '1', '1', 'placeholder.gif', '387');
INSERT INTO `catalogue_items` VALUES ('388', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '1', '1', '1.00', 'table_plasto_square*9', '#ffffff,#533e10', '21', '0', '1', '1', 'placeholder.gif', '388');
INSERT INTO `catalogue_items` VALUES ('389', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '1', '1', '1.00', 'table_plasto_square*5', '#ffffff,#54ca00', '21', '0', '1', '1', 'placeholder.gif', '389');
INSERT INTO `catalogue_items` VALUES ('390', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '1', '1', '1.00', 'table_plasto_square*8', '#ffffff,#c38d1a', '21', '0', '1', '1', 'placeholder.gif', '390');
INSERT INTO `catalogue_items` VALUES ('391', 'Occasional Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_round*15', '#ffffff,#FF97BA', '21', '0', '1', '1', 'placeholder.gif', '391');
INSERT INTO `catalogue_items` VALUES ('392', 'Occasional Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_round*14', '#ffffff,#CC3399', '21', '0', '1', '1', 'placeholder.gif', '392');
INSERT INTO `catalogue_items` VALUES ('393', 'Round Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_round*7', '#ffffff,#ff6d00', '21', '0', '1', '1', 'placeholder.gif', '393');
INSERT INTO `catalogue_items` VALUES ('394', 'Round Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_round*1', '#ffffff,#ff1f08', '21', '0', '1', '1', 'placeholder.gif', '394');
INSERT INTO `catalogue_items` VALUES ('395', 'Round Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_round*2', '#ffffff,#99DCCC', '21', '0', '1', '1', 'placeholder.gif', '395');
INSERT INTO `catalogue_items` VALUES ('396', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_round*4', '#ffffff,#ccddff', '21', '0', '1', '1', 'placeholder.gif', '396');
INSERT INTO `catalogue_items` VALUES ('397', 'Round Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_round*6', '#ffffff,#3444ff', '21', '0', '1', '1', 'placeholder.gif', '397');
INSERT INTO `catalogue_items` VALUES ('398', 'Round Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_round*3', '#ffffff,#ffee00', '21', '0', '1', '1', 'placeholder.gif', '398');
INSERT INTO `catalogue_items` VALUES ('399', 'Round Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_round*9', '#ffffff,#533e10', '21', '0', '1', '1', 'placeholder.gif', '399');
INSERT INTO `catalogue_items` VALUES ('400', 'Round Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_round', '0,0,0', '21', '0', '1', '1', 'placeholder.gif', '400');
INSERT INTO `catalogue_items` VALUES ('401', 'Round Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_round*5', '#ffffff,#54ca00', '21', '0', '1', '1', 'placeholder.gif', '401');
INSERT INTO `catalogue_items` VALUES ('402', 'Round Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_round*8', '#ffffff,#c38d1a', '21', '0', '1', '1', 'placeholder.gif', '402');
INSERT INTO `catalogue_items` VALUES ('403', 'Occasional Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_bigsquare*15', '#ffffff,#FF97BA', '21', '0', '1', '1', 'placeholder.gif', '403');
INSERT INTO `catalogue_items` VALUES ('404', 'Occasional Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_bigsquare*14', '#ffffff,#CC3399', '21', '0', '1', '1', 'placeholder.gif', '404');
INSERT INTO `catalogue_items` VALUES ('405', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_bigsquare*7', '#ffffff,#ff6d00', '21', '0', '1', '1', 'placeholder.gif', '405');
INSERT INTO `catalogue_items` VALUES ('406', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_bigsquare*1', '#ffffff,#ff1f08', '21', '0', '1', '1', 'placeholder.gif', '406');
INSERT INTO `catalogue_items` VALUES ('407', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_bigsquare*2', '#ffffff,#99DCCC', '21', '0', '1', '1', 'placeholder.gif', '407');
INSERT INTO `catalogue_items` VALUES ('408', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_bigsquare', '0,0,0', '21', '0', '1', '1', 'placeholder.gif', '408');
INSERT INTO `catalogue_items` VALUES ('409', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_bigsquare*8', '#ffffff,#c38d1a', '21', '0', '1', '1', 'placeholder.gif', '409');
INSERT INTO `catalogue_items` VALUES ('410', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_bigsquare*5', '#ffffff,#54ca00', '21', '0', '1', '1', 'placeholder.gif', '410');
INSERT INTO `catalogue_items` VALUES ('411', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_bigsquare*9', '#ffffff,#533e10', '21', '0', '1', '1', 'placeholder.gif', '411');
INSERT INTO `catalogue_items` VALUES ('412', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_bigsquare*3', '#ffffff,#ffee00', '21', '0', '1', '1', 'placeholder.gif', '412');
INSERT INTO `catalogue_items` VALUES ('413', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_bigsquare*6', '#ffffff,#3444ff', '21', '0', '1', '1', 'placeholder.gif', '413');
INSERT INTO `catalogue_items` VALUES ('414', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_bigsquare*4', '#ffffff,#ccddff', '21', '0', '1', '1', 'placeholder.gif', '414');
INSERT INTO `catalogue_items` VALUES ('415', 'Occasional table Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_4leg*6', '#ffffff,#3444ff', '21', '0', '1', '1', 'placeholder.gif', '415');
INSERT INTO `catalogue_items` VALUES ('416', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_4leg*1', '#ffffff,#ff1f08', '21', '0', '1', '1', 'placeholder.gif', '416');
INSERT INTO `catalogue_items` VALUES ('417', 'Round Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_4leg*3', '#ffffff,#ffee00', '21', '0', '1', '1', 'placeholder.gif', '417');
INSERT INTO `catalogue_items` VALUES ('418', 'Occasional Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_4leg*9', '#ffffff,#533e10', '21', '0', '1', '1', 'placeholder.gif', '418');
INSERT INTO `catalogue_items` VALUES ('419', 'Occasional Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_4leg', '0,0,0', '21', '0', '1', '1', 'placeholder.gif', '419');
INSERT INTO `catalogue_items` VALUES ('420', 'Occasional Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_4leg*5', '#ffffff,#54ca00', '21', '0', '1', '1', 'placeholder.gif', '420');
INSERT INTO `catalogue_items` VALUES ('421', 'Occasional Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_4leg*2', '#ffffff,#99DCCC', '21', '0', '1', '1', 'placeholder.gif', '421');
INSERT INTO `catalogue_items` VALUES ('422', 'Occasional Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_4leg*8', '#ffffff,#c38d1a', '21', '0', '1', '1', 'placeholder.gif', '422');
INSERT INTO `catalogue_items` VALUES ('423', 'Occasional table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_4leg*7', '#ffffff,#ff6d00', '21', '0', '1', '1', 'placeholder.gif', '423');
INSERT INTO `catalogue_items` VALUES ('424', 'Occasional Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_4leg*10', '#ffffff,#ccddff', '21', '0', '1', '1', 'placeholder.gif', '424');
INSERT INTO `catalogue_items` VALUES ('425', 'Occasional Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_4leg*15', '#ffffff,#FF97BA', '21', '0', '1', '1', 'placeholder.gif', '425');
INSERT INTO `catalogue_items` VALUES ('426', 'Occasional Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_4leg*16', '#ffffff,#CC3399', '21', '0', '1', '1', 'placeholder.gif', '426');
INSERT INTO `catalogue_items` VALUES ('427', 'Plastic Pod Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasty', '0,0,0', '21', '0', '1', '1', 'placeholder.gif', '427');
INSERT INTO `catalogue_items` VALUES ('428', 'Plastic Pod Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasty*1', '#ffffff,#8EB5D1,#ffffff,#8EB5D1', '21', '0', '1', '1', 'placeholder.gif', '428');
INSERT INTO `catalogue_items` VALUES ('429', 'Plastic Pod Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasty*2', '#ffffff,#ff9900,#ffffff,#ff9900', '21', '0', '1', '1', 'placeholder.gif', '429');
INSERT INTO `catalogue_items` VALUES ('430', 'Plastic Pod Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasty*3', '#ffffff,#ff2200,#ffffff,#ff2200', '21', '0', '1', '1', 'placeholder.gif', '430');
INSERT INTO `catalogue_items` VALUES ('431', 'Plastic Pod Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasty*4', '#ffffff,#00cc00,#ffffff,#00cc00', '21', '0', '1', '1', 'placeholder.gif', '431');
INSERT INTO `catalogue_items` VALUES ('432', 'Plastic Pod Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasty*4', '#ffffff,#0033CC,#ffffff,#0033CC', '21', '0', '1', '1', 'placeholder.gif', '432');
INSERT INTO `catalogue_items` VALUES ('433', 'Plastic Pod Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasty*4', '#ffffff,#333333,#ffffff,#333333', '21', '0', '1', '1', 'placeholder.gif', '433');
INSERT INTO `catalogue_items` VALUES ('434', 'Plastic Pod Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasty*7', '#ffffff,#99DCCc,#ffffff,#99DCCc', '21', '0', '1', '1', 'placeholder.gif', '434');
INSERT INTO `catalogue_items` VALUES ('435', 'Plastic Pod Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasty*8', '#ffffff,#c38d1a,#ffffff,#c38d1a', '21', '0', '1', '1', 'placeholder.gif', '435');
INSERT INTO `catalogue_items` VALUES ('436', 'Plastic Pod Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasty*9', '#ffffff,#533e10,#ffffff,#533e10', '21', '0', '1', '1', 'placeholder.gif', '436');
INSERT INTO `catalogue_items` VALUES ('437', 'Plastic Pod Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasty*10', '#ffffff,#CC3399,#ffffff,#CC3399', '21', '0', '1', '1', 'placeholder.gif', '437');
INSERT INTO `catalogue_items` VALUES ('438', 'Plastic Pod Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasty*11', '#ffffff,#FF97BA,#ffffff,#FF97BA', '21', '0', '1', '1', 'placeholder.gif', '438');
INSERT INTO `catalogue_items` VALUES ('439', 'Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasto*9', '#ffffff,#533e10,#ffffff,#533e10', '21', '0', '1', '1', 'placeholder.gif', '439');
INSERT INTO `catalogue_items` VALUES ('440', 'Pura Shelves', 'Pura Series 404 shelves', '3', '1', '2', '1', '0.00', 'shelves_basic', '0,0,0', '24', '0', '1', '1', 'placeholder.gif', '440');
INSERT INTO `catalogue_items` VALUES ('441', 'A Pura Minibar', 'A Pura series 300 minibar', '4', '1', '1', '1', '0.00', 'bar_basic', '0,0,0', '24', '0', '1', '1', 'placeholder.gif', '441');
INSERT INTO `catalogue_items` VALUES ('442', 'Pura Refridgerator', 'Keep cool with a chilled snack or drink', '6', '1', '1', '1', '0.00', 'fridge', '0,0,0', '24', '0', '1', '1', 'placeholder.gif', '442');
INSERT INTO `catalogue_items` VALUES ('443', 'Pura Lamp', 'Switch on the atmosphere with this sophisticated light', '3', '1', '1', '1', '0.00', 'lamp_basic', '0,0,0', '24', '0', '1', '1', 'placeholder.gif', '443');
INSERT INTO `catalogue_items` VALUES ('444', 'White Plain Double Bed', 'Sweet dreams for two', '3', '3', '2', '3', '1.50', 'bed_budgetb*1', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '444');
INSERT INTO `catalogue_items` VALUES ('445', 'White Plain Single Bed', 'All you need for a good night\'s kip', '3', '3', '1', '3', '1.50', 'bed_budgetb_one*1', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '445');
INSERT INTO `catalogue_items` VALUES ('446', 'Aqua Plain Double Bed', 'Sweet dreams for two', '4', '3', '2', '3', '1.50', 'bed_budgetb*2', '#FFFFFF,#FFFFFF,#FFFFFF,#ABD0D2,#ABD0D2,#ABD0D2', '24', '0', '1', '1', 'placeholder.gif', '446');
INSERT INTO `catalogue_items` VALUES ('447', 'Aqua Plain Single Bed', 'All you need for a good night\'s kip', '3', '3', '1', '3', '1.50', 'bed_budgetb_one*2', '#FFFFFF,#FFFFFF,#FFFFFF,#ABD0D2,#ABD0D2,#ABD0D2', '24', '0', '1', '1', 'placeholder.gif', '447');
INSERT INTO `catalogue_items` VALUES ('448', 'Pink Plain Double Bed', 'Sweet dreams for two', '3', '3', '2', '3', '1.50', 'bed_budgetb*3', '#FFFFFF,#FFFFFF,#FFFFFF,#FF99BC,#FF99BC,#FF99BC', '66', '0', '1', '1', 'placeholder.gif', '448');
INSERT INTO `catalogue_items` VALUES ('449', 'Pink Plain Single Bed', 'All you need for a good night\'s kip', '3', '3', '1', '3', '1.50', 'bed_budgetb_one*3', '#FFFFFF,#FFFFFF,#FFFFFF,#FF99BC,#FF99BC,#FF99BC', '66', '0', '1', '1', 'placeholder.gif', '449');
INSERT INTO `catalogue_items` VALUES ('450', 'Black Plain Double Bed', 'Sweet dreams for two', '3', '3', '2', '3', '1.50', 'bed_budgetb*4', '#FFFFFF,#FFFFFF,#FFFFFF,#525252,#525252,#525252', '66', '0', '1', '1', 'placeholder.gif', '450');
INSERT INTO `catalogue_items` VALUES ('451', 'Black Plain Single Bed', 'All you need for a good night\'s kip', '3', '3', '1', '3', '1.50', 'bed_budgetb_one*4', '#FFFFFF,#FFFFFF,#FFFFFF,#525252,#525252,#525252', '66', '0', '1', '1', 'placeholder.gif', '451');
INSERT INTO `catalogue_items` VALUES ('452', 'Beige Plain Double Bed', 'Sweet dreams for two', '3', '3', '2', '3', '1.50', 'bed_budgetb*5', '#FFFFFF,#FFFFFF,#FFFFFF,#F7EBBC,#F7EBBC,#F7EBBC', '66', '0', '1', '1', 'placeholder.gif', '452');
INSERT INTO `catalogue_items` VALUES ('453', 'Beige Plain Single Bed', 'All you need for a good night\'s kip', '3', '3', '1', '3', '1.50', 'bed_budgetb_one*5', '#FFFFFF,#FFFFFF,#FFFFFF,#F7EBBC,#F7EBBC,#F7EBBC', '66', '0', '1', '1', 'placeholder.gif', '453');
INSERT INTO `catalogue_items` VALUES ('454', 'Blue Plain Single Bed', 'Sweet dreams for two', '3', '3', '2', '3', '1.50', 'bed_budgetb*6', '#FFFFFF,#FFFFFF,#FFFFFF,#5EAAF8,#5EAAF8,#5EAAF8', '24', '0', '1', '1', 'placeholder.gif', '454');
INSERT INTO `catalogue_items` VALUES ('455', 'Blue Plain Single Bed', 'All you need for a good night\'s kip', '3', '3', '1', '3', '1.50', 'bed_budgetb_one*6', '#FFFFFF,#FFFFFF,#FFFFFF,#5EAAF8,#5EAAF8,#5EAAF8', '24', '0', '1', '1', 'placeholder.gif', '455');
INSERT INTO `catalogue_items` VALUES ('456', 'Green Plain Single Bed', 'Sweet dreams for two', '3', '3', '2', '3', '1.50', 'bed_budgetb*7', '#FFFFFF,#FFFFFF,#FFFFFF,#92D13D,#92D13D,#92D13D', '66', '0', '1', '1', 'placeholder.gif', '456');
INSERT INTO `catalogue_items` VALUES ('457', 'Green Plain Single Bed', 'All you need for a good night\'s kip', '3', '3', '1', '3', '1.50', 'bed_budgetb_one*7', '#FFFFFF,#FFFFFF,#FFFFFF,#92D13D,#92D13D,#92D13D', '66', '0', '1', '1', 'placeholder.gif', '457');
INSERT INTO `catalogue_items` VALUES ('458', 'Yellow Plain Single Bed', 'Sweet dreams for two', '3', '3', '2', '3', '1.50', 'bed_budgetb*8', '#FFFFFF,#FFFFFF,#FFFFFF,#FFD837,#FFD837,#FFD837', '66', '0', '1', '1', 'placeholder.gif', '458');
INSERT INTO `catalogue_items` VALUES ('459', 'Yellow Plain Single Bed', 'All you need for a good night\'s kip', '3', '3', '1', '3', '1.50', 'bed_budgetb_one*8', '#FFFFFF,#FFFFFF,#FFFFFF,#FFD837,#FFD837,#FFD837', '66', '0', '1', '1', 'placeholder.gif', '459');
INSERT INTO `catalogue_items` VALUES ('460', 'Red Plain Single Bed', 'Sweet dreams for two', '3', '3', '2', '3', '1.50', 'bed_budgetb*9', '#FFFFFF,#FFFFFF,#FFFFFF,#E14218,#E14218,#E14218', '66', '0', '1', '1', 'placeholder.gif', '460');
INSERT INTO `catalogue_items` VALUES ('461', 'Red Plain Single Bed', 'All you need for a good night\'s kip', '3', '3', '1', '3', '1.50', 'bed_budgetb_one*9', '#FFFFFF,#FFFFFF,#FFFFFF,#E14218,#E14218,#E14218', '66', '0', '1', '1', 'placeholder.gif', '461');
INSERT INTO `catalogue_items` VALUES ('462', 'Polar Sofa', 'Snuggle up together', '25', '2', '2', '1', '1.00', 'rclr_sofa', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '462');
INSERT INTO `catalogue_items` VALUES ('463', 'Palm Chair', 'Watch out for coconuts', '25', '2', '1', '1', '1.00', 'rclr_chair', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '463');
INSERT INTO `catalogue_items` VALUES ('464', 'Water Garden', 'Self watering', '25', '1', '1', '3', '0.00', 'rclr_garden', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '464');
INSERT INTO `catalogue_items` VALUES ('465', 'White Habbo Roller', 'The power of movement', '5', '1', '1', '1', '0.50', 'queue_tile1*0', '#ffffff,#ffffff,#ffffff,#ffffff', '30', '0', '1', '1', 'placeholder.gif', '465');
INSERT INTO `catalogue_items` VALUES ('466', 'Pink Habbo Roller', 'The power of movement', '5', '1', '1', '1', '0.50', 'queue_tile1*1', '#ffffff,#FF7C98,#ffffff,#ffffff', '30', '0', '1', '1', 'placeholder.gif', '466');
INSERT INTO `catalogue_items` VALUES ('467', 'Red Habbo Roller', 'The power of movement', '5', '1', '1', '1', '0.50', 'queue_tile1*2', '#ffffff,#FF3333,#ffffff,#ffffff', '30', '0', '1', '1', 'placeholder.gif', '467');
INSERT INTO `catalogue_items` VALUES ('468', 'Aqua Habbo Roller', 'The power of movement', '5', '1', '1', '1', '0.50', 'queue_tile1*3', '#ffffff,#67c39c,#ffffff,#ffffff', '30', '0', '1', '1', 'placeholder.gif', '468');
INSERT INTO `catalogue_items` VALUES ('469', 'Gold Habbo Roller', 'The power of movement', '5', '1', '1', '1', '0.50', 'queue_tile1*4', '#ffffff,#FFAA2B,#ffffff,#ffffff', '30', '0', '1', '1', 'placeholder.gif', '469');
INSERT INTO `catalogue_items` VALUES ('470', 'Knight Habbo Roller', 'The power of movement', '5', '1', '1', '1', '0.50', 'queue_tile1*5', '#ffffff,#555A37,#ffffff,#ffffff', '30', '0', '1', '1', 'placeholder.gif', '470');
INSERT INTO `catalogue_items` VALUES ('471', 'Blue Habbo Roller', 'The power of movement', '5', '1', '1', '1', '0.50', 'queue_tile1*6', '#ffffff,#A2E8FA,#ffffff,#ffffff', '30', '0', '1', '1', 'placeholder.gif', '471');
INSERT INTO `catalogue_items` VALUES ('472', 'Purple Habbo Roller', 'The power of movement', '5', '1', '1', '1', '0.50', 'queue_tile1*7', '#ffffff,#FC5AFF,#ffffff,#ffffff', '30', '0', '1', '1', 'placeholder.gif', '472');
INSERT INTO `catalogue_items` VALUES ('473', 'Navy Habbo Roller', 'The power of movement', '5', '1', '1', '1', '0.50', 'queue_tile1*8', '#ffffff,#1E8AA5,#ffffff,#ffffff', '30', '0', '1', '1', 'placeholder.gif', '473');
INSERT INTO `catalogue_items` VALUES ('474', 'Green Habbo Roller', 'The power of movement', '5', '1', '1', '1', '0.50', 'queue_tile1*9', '#ffffff,#9AFF60,#ffffff,#ffffff', '30', '0', '1', '1', 'placeholder.gif', '474');
INSERT INTO `catalogue_items` VALUES ('475', 'Rose Quartz Grand Piano', 'Chopin\'s revolutionary instrument', '10', '1', '2', '2', '0.00', 'grand_piano*1', '#FFFFFF,#FF8B8B,#FFFFFF', '69', '0', '1', '1', 'placeholder.gif', '475');
INSERT INTO `catalogue_items` VALUES ('476', 'Rose Quartz Piano Stool', 'Here sat the legend of 1900', '2', '2', '1', '1', '1.20', 'romantique_pianochair*1', '#FFFFFF,#FF8B8B,#FFFFFF', '69', '0', '1', '1', 'placeholder.gif', '476');
INSERT INTO `catalogue_items` VALUES ('477', 'Rose Quartz Chaise-Longue', 'Recline in continental comfort', '6', '2', '2', '1', '1.00', 'romantique_divan*1', '#FFFFFF,#FFFFFF,#FFFFFF,#FF8B8B', '69', '0', '1', '1', 'placeholder.gif', '477');
INSERT INTO `catalogue_items` VALUES ('478', 'Rose Quartz Chair', 'Elegant seating for elegant Habbos', '5', '2', '1', '1', '1.00', 'romantique_chair*1', '#FFFFFF,#FF8B8B,#FFFFFF', '69', '0', '1', '1', 'placeholder.gif', '478');
INSERT INTO `catalogue_items` VALUES ('479', 'Rose Quartz Screen', 'Beauty lies within', '6', '1', '2', '1', '0.00', 'romantique_divider*1', '#FF8B8B,#FF8B8B,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '69', '0', '1', '1', 'placeholder.gif', '479');
INSERT INTO `catalogue_items` VALUES ('480', 'Rose Quartz Tray Table', 'Every tray needs a table...', '4', '1', '1', '1', '0.80', 'romantique_smalltabl*1', '#FFFFFF,#FF8B8B,#FFFFFF', '69', '0', '1', '1', 'placeholder.gif', '480');
INSERT INTO `catalogue_items` VALUES ('481', 'Wall Mirror', 'Mirror, mirror on the wall', '4', '0', '0', '0', '0.00', 'wallmirror', '0,0,0', '69', '0', '1', '1', 'placeholder.gif', '481');
INSERT INTO `catalogue_items` VALUES ('482', 'Treats Tray', 'Spoil yourself', '5', '1', '1', '1', '0.00', 'romantique_tray2', '0,0,0', '7', '0', '1', '1', 'placeholder.gif', '482');
INSERT INTO `catalogue_items` VALUES ('483', 'Crystal Lamp', 'Light up your life', '6', '1', '1', '1', '0.00', 'rom_lamp', '0,0,0', '69', '0', '1', '1', 'placeholder.gif', '483');
INSERT INTO `catalogue_items` VALUES ('484', 'Dressing Table', 'Get ready for your big date', '8', '1', '1', '1', '0.00', 'romantique_mirrortabl', '0,0,0', '69', '0', '1', '1', 'placeholder.gif', '484');
INSERT INTO `catalogue_items` VALUES ('485', 'Romantique Clock', 'Tick-Tock!', '25', '1', '1', '1', '0.00', 'romantique_clock', '0,0,0', '7', '0', '1', '1', 'placeholder.gif', '485');
INSERT INTO `catalogue_items` VALUES ('486', 'Floor Rug', 'Available in a variety of colours', '3', '4', '3', '5', '0.00', 'carpet_standard', '0,0,0', '25', '0', '1', '1', 'placeholder.gif', '486');
INSERT INTO `catalogue_items` VALUES ('487', 'Floor Rug', 'Available in a variety of colours', '3', '4', '3', '5', '0.00', 'carpet_standard*a', '#55AC00,#55AC00,#55AC00', '25', '0', '1', '1', 'placeholder.gif', '487');
INSERT INTO `catalogue_items` VALUES ('488', 'Floor Rug', 'Available in a variety of colours', '3', '4', '3', '5', '0.00', 'carpet_standard*b', '#336666,#336666,#336666', '25', '0', '1', '1', 'placeholder.gif', '488');
INSERT INTO `catalogue_items` VALUES ('489', 'Floor Rug', 'Available in a variety of colours', '3', '4', '3', '5', '0.00', 'carpet_standard*1', '#ff1f08', '25', '0', '1', '1', 'placeholder.gif', '489');
INSERT INTO `catalogue_items` VALUES ('490', 'Floor Rug', 'Available in a variety of colours', '3', '4', '3', '5', '0.00', 'carpet_standard*2', '#99DCCC', '25', '0', '1', '1', 'placeholder.gif', '490');
INSERT INTO `catalogue_items` VALUES ('491', 'Floor Rug', 'Available in a variety of colours', '3', '4', '3', '5', '0.00', 'carpet_standard*3', '#ffee00', '25', '0', '1', '1', 'placeholder.gif', '491');
INSERT INTO `catalogue_items` VALUES ('492', 'Floor Rug', 'Available in a variety of colours', '3', '4', '3', '5', '0.00', 'carpet_standard*4', '#ccddff', '25', '0', '1', '1', 'placeholder.gif', '492');
INSERT INTO `catalogue_items` VALUES ('493', 'Floor Rug', 'Available in a variety of colours', '3', '4', '3', '5', '0.00', 'carpet_standard*5', '#ddccff', '25', '0', '1', '1', 'placeholder.gif', '493');
INSERT INTO `catalogue_items` VALUES ('494', 'Floor Rug', 'Available in a variety of colours', '3', '4', '3', '5', '0.00', 'carpet_standard*6', '#777777', '25', '0', '1', '1', 'placeholder.gif', '494');
INSERT INTO `catalogue_items` VALUES ('495', 'Floor Rug', 'Available in a variety of colours', '3', '4', '3', '5', '0.00', 'carpet_standard*7', '#99CCFF,#99CCFF,#99CCFF', '25', '0', '1', '1', 'placeholder.gif', '495');
INSERT INTO `catalogue_items` VALUES ('496', 'Floor Rug', 'Available in a variety of colours', '3', '4', '3', '5', '0.00', 'carpet_standard*8', '#999966,#999966,#999966', '25', '0', '1', '1', 'placeholder.gif', '496');
INSERT INTO `catalogue_items` VALUES ('497', 'Soft Wool Rug', 'Soft Wool Rug', '3', '4', '2', '4', '0.00', 'carpet_soft', '', '25', '0', '1', '1', 'placeholder.gif', '497');
INSERT INTO `catalogue_items` VALUES ('498', 'Soft Wool Rug', 'Soft Wool Rug', '3', '4', '2', '4', '0.00', 'carpet_soft*1', '#CC3333', '25', '0', '1', '1', 'placeholder.gif', '498');
INSERT INTO `catalogue_items` VALUES ('499', 'Soft Wool Rug', 'Soft Wool Rug', '3', '4', '2', '4', '0.00', 'carpet_soft*2', '#66FFFF', '25', '0', '1', '1', 'placeholder.gif', '499');
INSERT INTO `catalogue_items` VALUES ('500', 'Soft Wool Rug', 'Soft Wool Rug', '3', '4', '2', '4', '0.00', 'carpet_soft*3', '#FFCC99', '25', '0', '1', '1', 'placeholder.gif', '500');
INSERT INTO `catalogue_items` VALUES ('501', 'Soft Wool Rug', 'Soft Wool Rug', '3', '4', '2', '4', '0.00', 'carpet_soft*4', '#FFCCFF', '25', '0', '1', '1', 'placeholder.gif', '501');
INSERT INTO `catalogue_items` VALUES ('502', 'Soft Wool Rug', 'Soft Wool Rug', '3', '4', '2', '4', '0.00', 'carpet_soft*5', '#FFFF66', '25', '0', '1', '1', 'placeholder.gif', '502');
INSERT INTO `catalogue_items` VALUES ('503', 'Soft Wool Rug', 'Soft Wool Rug', '3', '4', '2', '4', '0.00', 'carpet_soft*6', '#669933', '25', '0', '1', '1', 'placeholder.gif', '503');
INSERT INTO `catalogue_items` VALUES ('504', 'Doormat', 'Welcome Habbos in style', '1', '4', '1', '1', '0.00', 'doormat_love', '0,0,0', '25', '0', '1', '1', 'placeholder.gif', '504');
INSERT INTO `catalogue_items` VALUES ('505', 'Doormat', 'Available in a variety of colours', '1', '4', '1', '1', '0.00', 'doormat_plain', '0,0,0', '25', '0', '1', '1', 'placeholder.gif', '505');
INSERT INTO `catalogue_items` VALUES ('506', 'Doormat', 'Available in a variety of colours', '1', '4', '1', '1', '0.00', 'doormat_plain*1', '#ff1f08', '25', '0', '1', '1', 'placeholder.gif', '506');
INSERT INTO `catalogue_items` VALUES ('507', 'Doormat', 'Available in a variety of colours', '1', '4', '1', '1', '0.00', 'doormat_plain*2', '#99DCCC', '25', '0', '1', '1', 'placeholder.gif', '507');
INSERT INTO `catalogue_items` VALUES ('508', 'Doormat', 'Available in a variety of colours', '1', '4', '1', '1', '0.00', 'doormat_plain*3', '#ffee00', '25', '0', '1', '1', 'placeholder.gif', '508');
INSERT INTO `catalogue_items` VALUES ('509', 'Doormat', 'Available in a variety of colours', '1', '4', '1', '1', '0.00', 'doormat_plain*4', '#ccddff', '25', '0', '1', '1', 'placeholder.gif', '509');
INSERT INTO `catalogue_items` VALUES ('510', 'Doormat', 'Available in a variety of colours', '1', '4', '1', '1', '0.00', 'doormat_plain*5', '#ddccff', '25', '0', '1', '1', 'placeholder.gif', '510');
INSERT INTO `catalogue_items` VALUES ('511', 'Doormat', 'Available in a variety of colours', '1', '4', '1', '1', '0.00', 'doormat_plain*6', '#777777', '25', '0', '1', '1', 'placeholder.gif', '511');
INSERT INTO `catalogue_items` VALUES ('512', 'Hand-Woven Rug', 'Adds instant warmth', '3', '4', '2', '4', '0.00', 'carpet_armas', '0,0,0', '25', '0', '1', '1', 'placeholder.gif', '512');
INSERT INTO `catalogue_items` VALUES ('513', 'Faux-Fur Bear Rug', 'For cuddling up on', '4', '4', '2', '3', '0.00', 'carpet_polar', '#ffffff,#ffffff,#ffffff', '25', '0', '1', '1', 'placeholder.gif', '513');
INSERT INTO `catalogue_items` VALUES ('514', 'Blue Bear Rug', 'Snuggle up on a Funky bear rug...', '10', '4', '2', '3', '0.00', 'carpet_polar*2', '#ccddff,#ccddff,#ffffff', '25', '0', '1', '1', 'placeholder.gif', '514');
INSERT INTO `catalogue_items` VALUES ('515', 'Yellow Bear Rug', 'Snuggle up on a Funky bear rug...', '10', '4', '2', '3', '0.00', 'carpet_polar*3', '#ffee99,#ffee99,#ffffff', '25', '0', '1', '1', 'placeholder.gif', '515');
INSERT INTO `catalogue_items` VALUES ('516', 'Green Bear Rug', 'Snuggle up on a Funky bear rug...', '10', '4', '2', '3', '0.00', 'carpet_polar*4', '#ddffaa,#ddffaa,#ffffff', '25', '0', '1', '1', 'placeholder.gif', '516');
INSERT INTO `catalogue_items` VALUES ('517', 'Hockey stick', 'whack that ball!', '3', '0', '0', '0', '0.00', 'poster 52', '0,0,0', '73', '0', '1', '1', 'placeholder.gif', '517');
INSERT INTO `catalogue_items` VALUES ('518', 'Hockey stick', 'whack that ball!', '3', '0', '0', '0', '0.00', 'poster 53', '0,0,0', '73', '0', '1', '1', 'placeholder.gif', '518');
INSERT INTO `catalogue_items` VALUES ('519', 'Hockey stick', 'whack that ball!', '3', '0', '0', '0', '0.00', 'poster 54', '0,0,0', '73', '0', '1', '1', 'placeholder.gif', '519');
INSERT INTO `catalogue_items` VALUES ('520', 'Scoreboard', '...for keeping your score', '6', '1', '1', '1', '0.00', 'hockey_score', '0,0,0', '73', '0', '1', '1', 'placeholder.gif', '520');
INSERT INTO `catalogue_items` VALUES ('521', 'Basketball Trophy', 'For the winning team', '3', '1', '1', '1', '0.00', 'legotrophy', '0,0,0', '73', '0', '1', '1', 'placeholder.gif', '521');
INSERT INTO `catalogue_items` VALUES ('522', 'Basketball Hoop', '2 points for every basket', '3', '0', '0', '0', '0.00', 'poster 51', '0,0,0', '73', '0', '1', '1', 'placeholder.gif', '522');
INSERT INTO `catalogue_items` VALUES ('523', 'Basketball Court', 'Line up your slam dunk', '3', '4', '3', '3', '0.00', 'carpet_legocourt', '0,0,0', '73', '0', '1', '1', 'placeholder.gif', '523');
INSERT INTO `catalogue_items` VALUES ('524', 'Team Bench', 'For your reserve players', '6', '2', '4', '1', '1.00', 'bench_lego', '0,0,0', '73', '0', '1', '1', 'placeholder.gif', '524');
INSERT INTO `catalogue_items` VALUES ('525', 'Football Lamp', 'Let\'s get sporty!', '10', '4', '1', '1', '0.00', 'footylamp', '0,0,0', '73', '0', '1', '1', 'placeholder.gif', '525');
INSERT INTO `catalogue_items` VALUES ('526', 'Sport track straight', 'Let\'s get sporty!', '3', '4', '2', '2', '0.00', 'sporttrack1*1', '#ffffff,#e4592d,#ffffff', '73', '0', '1', '1', 'placeholder.gif', '526');
INSERT INTO `catalogue_items` VALUES ('527', 'Sport track straight asphalt', 'Let\'s get sporty!', '3', '4', '2', '2', '0.00', 'sporttrack1*2', '#ffffff,#62818b,#ffffff', '73', '0', '1', '1', 'placeholder.gif', '527');
INSERT INTO `catalogue_items` VALUES ('528', 'Sport track straight grass', 'Let\'s get sporty!', '3', '4', '2', '2', '0.00', 'sporttrack1*3', '#ffffff,#5cb800,#ffffff', '73', '0', '1', '1', 'placeholder.gif', '528');
INSERT INTO `catalogue_items` VALUES ('529', 'Sport corner', 'Let\'s get sporty!', '3', '4', '2', '2', '0.00', 'sporttrack2*1', '#ffffff,#e4592d,#ffffff', '73', '0', '1', '1', 'placeholder.gif', '529');
INSERT INTO `catalogue_items` VALUES ('530', 'Sport corner asphalt', 'Let\'s get sporty!', '3', '4', '2', '2', '0.00', 'sporttrack2*2', '#ffffff,#62818b,#ffffff', '73', '0', '1', '1', 'placeholder.gif', '530');
INSERT INTO `catalogue_items` VALUES ('531', 'Sport corner grass', 'Let\'s get sporty!', '3', '4', '2', '2', '0.00', 'sporttrack2*3', '#ffffff,#5cb800,#ffffff', '73', '0', '1', '1', 'placeholder.gif', '531');
INSERT INTO `catalogue_items` VALUES ('532', 'Sport goal', 'Let\'s get sporty!', '3', '4', '2', '2', '0.00', 'sporttrack3*1', '#ffffff,#e4592d,#ffffff', '73', '0', '1', '1', 'placeholder.gif', '532');
INSERT INTO `catalogue_items` VALUES ('533', 'Sport goal asphalt', 'Let\'s get sporty!', '3', '4', '2', '2', '0.00', 'sporttrack3*2', '#ffffff,#62818b,#ffffff', '73', '0', '1', '1', 'placeholder.gif', '533');
INSERT INTO `catalogue_items` VALUES ('534', 'Sport goal grass', 'Let\'s get sporty!', '3', '4', '2', '2', '0.00', 'sporttrack3*3', '#ffffff,#5cb800,#ffffff', '73', '0', '1', '1', 'placeholder.gif', '534');
INSERT INTO `catalogue_items` VALUES ('535', 'Telephone Box', 'Dr Who?', '5', '1', '1', '1', '0.00', 'door', '0,0,0', '19', '0', '1', '1', 'placeholder.gif', '535');
INSERT INTO `catalogue_items` VALUES ('536', 'Portaloo', 'In a hurry?', '4', '1', '1', '1', '0.00', 'doorC', '0,0,0', '19', '0', '1', '1', 'placeholder.gif', '536');
INSERT INTO `catalogue_items` VALUES ('537', 'Wardrobe', 'Narnia this way!', '3', '1', '1', '1', '0.00', 'doorB', '0,0,0', '19', '0', '1', '1', 'placeholder.gif', '537');
INSERT INTO `catalogue_items` VALUES ('538', 'Teleport Door', 'Magic doorway to anywhere!', '6', '1', '1', '1', '0.00', 'teleport_door', '0,0,0', '19', '0', '1', '1', 'placeholder.gif', '538');
INSERT INTO `catalogue_items` VALUES ('539', 'Gray Traxmachine', 'Feel tha beat', '8', '1', '1', '1', '2.10', 'sound_machine', '#FFFFFF,#FFFFFF,#828282,#FFFFFF', '35', '0', '1', '1', 'placeholder.gif', '539');
INSERT INTO `catalogue_items` VALUES ('540', 'Ambient 1', 'Chilled out beats', '5', '1', '1', '1', '0.20', 'sound_set_4', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '540');
INSERT INTO `catalogue_items` VALUES ('541', 'Ambient 2', 'Mellow electric grooves', '5', '1', '1', '1', '0.20', 'sound_set_8', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '541');
INSERT INTO `catalogue_items` VALUES ('542', 'Ambient 3', 'Background ambience loops', '5', '1', '1', '1', '0.20', 'sound_set_6', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '542');
INSERT INTO `catalogue_items` VALUES ('543', 'Ambient 4', 'The dark side of Habbo', '5', '1', '1', '1', '0.20', 'sound_set_5', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '543');
INSERT INTO `catalogue_items` VALUES ('544', 'Groove 1', 'Bollywood Beats!', '5', '1', '1', '1', '0.20', 'sound_set_26', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '544');
INSERT INTO `catalogue_items` VALUES ('545', 'Groove 2', 'Jingle Bells will never be the same...', '5', '1', '1', '1', '0.20', 'sound_set_27', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '545');
INSERT INTO `catalogue_items` VALUES ('546', 'Groove 3', 'Jive\'s Alive!', '5', '1', '1', '1', '0.20', 'sound_set_17', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '546');
INSERT INTO `catalogue_items` VALUES ('547', 'Groove 4', 'Listen while you tan', '5', '1', '1', '1', '0.20', 'sound_set_18', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '547');
INSERT INTO `catalogue_items` VALUES ('548', 'Electronic 1', 'Chilled grooves', '5', '1', '1', '1', '0.20', 'sound_set_3', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '548');
INSERT INTO `catalogue_items` VALUES ('549', 'Electronic 2', 'Mystical ambient soundscapes', '5', '1', '1', '1', '0.20', 'sound_set_9', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '549');
INSERT INTO `catalogue_items` VALUES ('550', 'Jukebox', 'For your Happy Days!', '5', '1', '1', '1', '0.00', 'jukebox*1', '0,0,0', '-1', '0', '1', '1', 'placeholder.gif', '550');
INSERT INTO `catalogue_items` VALUES ('551', 'Disco Sign', 'Serious partying going on!', '15', '0', '0', '0', '0.00', 'poster 56', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '551');
INSERT INTO `catalogue_items` VALUES ('552', 'Club 1', 'De bada bada bo!', '5', '1', '1', '1', '0.20', 'sound_set_46', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '552');
INSERT INTO `catalogue_items` VALUES ('553', 'Club 2', 'Storm the UKCharts!', '5', '1', '1', '1', '0.20', 'sound_set_47', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '553');
INSERT INTO `catalogue_items` VALUES ('554', 'Club 3', 'Sweet party beat', '5', '1', '1', '1', '0.20', 'sound_set_48', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '554');
INSERT INTO `catalogue_items` VALUES ('555', 'Club 4', 'You will belong', '5', '1', '1', '1', '0.20', 'sound_set_49', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '555');
INSERT INTO `catalogue_items` VALUES ('556', 'Club 5', 'The harder generation', '5', '1', '1', '1', '0.20', 'sound_set_50', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '556');
INSERT INTO `catalogue_items` VALUES ('557', 'Club 6', 'Bop to the beat', '5', '1', '1', '1', '0.20', 'sound_set_51', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '557');
INSERT INTO `catalogue_items` VALUES ('558', 'Dance 1', 'Actually, it\'s Partay!', '5', '1', '1', '1', '0.20', 'sound_set_25', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '558');
INSERT INTO `catalogue_items` VALUES ('559', 'Dance 2', 'Electronic house', '5', '1', '1', '1', '0.20', 'sound_set_29', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '559');
INSERT INTO `catalogue_items` VALUES ('560', 'Dance 3', 'House loops', '5', '1', '1', '1', '0.20', 'sound_set_31', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '560');
INSERT INTO `catalogue_items` VALUES ('561', 'Dance 4', 'Music you can really sink your teeth into', '5', '1', '1', '1', '0.20', 'sound_set_11', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '561');
INSERT INTO `catalogue_items` VALUES ('562', 'Dance 5', 'Let Music be the food of Habbo', '5', '1', '1', '1', '0.20', 'sound_set_13', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '562');
INSERT INTO `catalogue_items` VALUES ('563', 'Dance 6', 'Groovelicious', '5', '1', '1', '1', '0.20', 'sound_set_35', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '563');
INSERT INTO `catalogue_items` VALUES ('564', 'Jukebox', 'For your Happy Days!', '5', '1', '1', '1', '0.00', 'jukebox*1', '0,0,0', '-1', '0', '1', '1', 'placeholder.gif', '564');
INSERT INTO `catalogue_items` VALUES ('565', 'V-Guitar', 'V-Guitar', '5', '0', '0', '0', '0.00', 'guitar_v', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '565');
INSERT INTO `catalogue_items` VALUES ('566', 'Skull-Guitar', 'Skull-Guitar', '5', '0', '0', '0', '0.00', 'guitar_skull', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '566');
INSERT INTO `catalogue_items` VALUES ('567', 'Rock 1', 'Headbanging riffs', '5', '1', '1', '1', '0.20', 'sound_set_21', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '567');
INSERT INTO `catalogue_items` VALUES ('568', 'Rock 2', 'Head for the pit!', '5', '1', '1', '1', '0.20', 'sound_set_28', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '568');
INSERT INTO `catalogue_items` VALUES ('569', 'Rock 3', 'Guitar solo set', '5', '1', '1', '1', '0.20', 'sound_set_33', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '569');
INSERT INTO `catalogue_items` VALUES ('570', 'Rock 4', 'Dude? Cheese!', '5', '1', '1', '1', '0.20', 'sound_set_40', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '570');
INSERT INTO `catalogue_items` VALUES ('571', 'Rock 5', 'For guitar heroes', '5', '1', '1', '1', '0.20', 'sound_set_34', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '571');
INSERT INTO `catalogue_items` VALUES ('572', 'Rock 6', 'Rock and Roses!', '5', '1', '1', '1', '0.20', 'sound_set_38', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '572');
INSERT INTO `catalogue_items` VALUES ('573', 'Rock 7', 'Rock with a roll', '5', '1', '1', '1', '0.20', 'sound_set_39', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '573');
INSERT INTO `catalogue_items` VALUES ('574', 'Rock 8', 'Burning Riffs', '5', '1', '1', '1', '0.20', 'sound_set_41', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '574');
INSERT INTO `catalogue_items` VALUES ('575', 'Jukebox', 'For your Happy Days!', '5', '1', '1', '1', '0.00', 'jukebox*1', '0,0,0', '-1', '0', '1', '1', 'placeholder.gif', '575');
INSERT INTO `catalogue_items` VALUES ('576', 'Habbo Sounds 1', 'Get the party started!', '5', '1', '1', '1', '0.20', 'sound_set_1', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '576');
INSERT INTO `catalogue_items` VALUES ('577', 'Habbo Sounds 2', 'Unusual as Standard', '5', '1', '1', '1', '0.20', 'sound_set_12', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '577');
INSERT INTO `catalogue_items` VALUES ('578', 'Habbo Sounds 3', 'Get the party started!', '5', '1', '1', '1', '0.20', 'sound_set_2', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '578');
INSERT INTO `catalogue_items` VALUES ('579', 'Habbo Sounds 4', 'It\'s all about the Pentiums, baby!', '5', '1', '1', '1', '0.20', 'sound_set_24', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '579');
INSERT INTO `catalogue_items` VALUES ('580', 'SFX 1', 'Beware zombies!', '5', '1', '1', '1', '0.20', 'sound_set_43', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '580');
INSERT INTO `catalogue_items` VALUES ('581', 'SFX 2', 'Musical heaven', '5', '1', '1', '1', '0.20', 'sound_set_20', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '581');
INSERT INTO `catalogue_items` VALUES ('582', 'SFX 3', 'With a hamper full of sounds, not sarnies', '5', '1', '1', '1', '0.20', 'sound_set_22', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '582');
INSERT INTO `catalogue_items` VALUES ('583', 'SFX 4', 'Don\'t be afraid of the dark', '5', '1', '1', '1', '0.20', 'sound_set_23', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '583');
INSERT INTO `catalogue_items` VALUES ('584', 'SFX 5', 'Sound effects for Furni', '5', '1', '1', '1', '0.20', 'sound_set_7', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '584');
INSERT INTO `catalogue_items` VALUES ('585', 'Instrumental 1', 'Moments in love', '5', '1', '1', '1', '0.20', 'sound_set_30', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '585');
INSERT INTO `catalogue_items` VALUES ('586', 'Instrumental 2', 'Piano concert set', '5', '1', '1', '1', '0.20', 'sound_set_32', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '586');
INSERT INTO `catalogue_items` VALUES ('587', 'Latin Love 1', 'For adult minded', '5', '1', '1', '1', '0.20', 'sound_set_36', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '587');
INSERT INTO `catalogue_items` VALUES ('588', 'Latin Love 2', 'Love and affection!', '5', '1', '1', '1', '0.20', 'sound_set_60', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '588');
INSERT INTO `catalogue_items` VALUES ('589', 'Latin Love 3', 'Straight from the heart', '5', '1', '1', '1', '0.20', 'sound_set_61', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '589');
INSERT INTO `catalogue_items` VALUES ('590', 'RnB Grooves 1', 'Can you fill me in?', '5', '1', '1', '1', '0.20', 'sound_set_55', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '590');
INSERT INTO `catalogue_items` VALUES ('591', 'RnB Grooves 2', 'Get down tonight!', '5', '1', '1', '1', '0.20', 'sound_set_56', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '591');
INSERT INTO `catalogue_items` VALUES ('592', 'RnB Grooves 3', 'Feel the groove', '5', '1', '1', '1', '0.20', 'sound_set_57', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '592');
INSERT INTO `catalogue_items` VALUES ('593', 'RnB Grooves 4', 'Sh-shake it!', '5', '1', '1', '1', '0.20', 'sound_set_58', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '593');
INSERT INTO `catalogue_items` VALUES ('594', 'RnB Grooves 5', 'Urban break beats', '5', '1', '1', '1', '0.20', 'sound_set_59', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '594');
INSERT INTO `catalogue_items` VALUES ('595', 'RnB Grooves 6', 'Unadulterated essentials', '5', '1', '1', '1', '0.20', 'sound_set_15', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '595');
INSERT INTO `catalogue_items` VALUES ('596', 'Hip Hop Beats 1', 'Made from real Boy Bands!', '5', '1', '1', '1', '0.20', 'sound_set_10', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '596');
INSERT INTO `catalogue_items` VALUES ('597', 'Hip Hop Beats 2', 'Rock them bodies', '5', '1', '1', '1', '0.20', 'sound_set_14', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '597');
INSERT INTO `catalogue_items` VALUES ('598', 'Hip Hop Beats 3', 'Ferry, ferry good!', '5', '1', '1', '1', '0.20', 'sound_set_16', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '598');
INSERT INTO `catalogue_items` VALUES ('599', 'Hip Hop Beats 4', 'Shake your body!', '5', '1', '1', '1', '0.20', 'sound_set_19', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '599');
INSERT INTO `catalogue_items` VALUES ('600', 'Classic trophy', 'Glittery gold', '12', '1', '1', '1', '0.00', 'prizetrophy*1', '#ffffff,#ffffff,#FFDD3F', '31', '0', '1', '1', 'placeholder.gif', '600');
INSERT INTO `catalogue_items` VALUES ('601', 'Classic trophy', 'Shiny silver', '10', '1', '1', '1', '0.00', 'prizetrophy*2', '#ffffff,#ffffff,#ffffff', '31', '0', '1', '1', 'placeholder.gif', '601');
INSERT INTO `catalogue_items` VALUES ('602', 'Classic trophy', 'Breathtaking bronze', '8', '1', '1', '1', '0.00', 'prizetrophy*3', '#ffffff,#ffffff,#996600', '31', '0', '1', '1', 'placeholder.gif', '602');
INSERT INTO `catalogue_items` VALUES ('603', 'Duck trophy', 'Glittery gold', '12', '1', '1', '1', '0.00', 'prizetrophy2*1', '#ffffff,#ffffff,#FFDD3F', '31', '0', '1', '1', 'placeholder.gif', '603');
INSERT INTO `catalogue_items` VALUES ('604', 'Duck trophy', 'Shiny silver', '10', '1', '1', '1', '0.00', 'prizetrophy2*2', '#ffffff,#ffffff,#ffffff', '31', '0', '1', '1', 'placeholder.gif', '604');
INSERT INTO `catalogue_items` VALUES ('605', 'Duck trophy', 'Breathtaking bronze', '8', '1', '1', '1', '0.00', 'prizetrophy2*3', '#ffffff,#ffffff,#996600', '31', '0', '1', '1', 'placeholder.gif', '605');
INSERT INTO `catalogue_items` VALUES ('606', 'Globe trophy', 'Glittery gold', '12', '1', '1', '1', '0.00', 'prizetrophy3*1', '#ffffff,#ffffff,#FFDD3F', '31', '0', '1', '1', 'placeholder.gif', '606');
INSERT INTO `catalogue_items` VALUES ('607', 'Globe trophy', 'Shiny silver', '10', '1', '1', '1', '0.00', 'prizetrophy3*2', '#ffffff,#ffffff,#ffffff', '31', '0', '1', '1', 'placeholder.gif', '607');
INSERT INTO `catalogue_items` VALUES ('608', 'Globe trophy', 'Breathtaking bronze', '8', '1', '1', '1', '0.00', 'prizetrophy3*3', '#ffffff,#ffffff,#996600', '31', '0', '1', '1', 'placeholder.gif', '608');
INSERT INTO `catalogue_items` VALUES ('609', 'Fish trophy', 'Glittery gold', '12', '1', '1', '1', '0.00', 'prizetrophy4*1', '#ffffff,#ffffff,#FFDD3F', '31', '0', '1', '1', 'placeholder.gif', '609');
INSERT INTO `catalogue_items` VALUES ('610', 'Fish trophy', 'Shiny silver', '10', '1', '1', '1', '0.00', 'prizetrophy4*2', '#ffffff,#ffffff,#ffffff', '31', '0', '1', '1', 'placeholder.gif', '610');
INSERT INTO `catalogue_items` VALUES ('611', 'Fish trophy', 'Breathtaking bronze', '8', '1', '1', '1', '0.00', 'prizetrophy4*3', '#ffffff,#ffffff,#996600', '31', '0', '1', '1', 'placeholder.gif', '611');
INSERT INTO `catalogue_items` VALUES ('612', 'Duo trophy', 'Glittery gold', '12', '1', '1', '1', '0.00', 'prizetrophy5*1', '#ffffff,#ffffff,#FFDD3F', '31', '0', '1', '1', 'placeholder.gif', '612');
INSERT INTO `catalogue_items` VALUES ('613', 'Duo trophy', 'Shiny silver', '10', '1', '1', '1', '0.00', 'prizetrophy5*2', '#ffffff,#ffffff,#ffffff', '31', '0', '1', '1', 'placeholder.gif', '613');
INSERT INTO `catalogue_items` VALUES ('614', 'Duo trophy', 'Breathtaking bronze', '8', '1', '1', '1', '0.00', 'prizetrophy5*3', '#ffffff,#ffffff,#996600', '31', '0', '1', '1', 'placeholder.gif', '614');
INSERT INTO `catalogue_items` VALUES ('615', 'Champion trophy', 'Glittery gold', '12', '1', '1', '1', '0.00', 'prizetrophy6*1', '#ffffff,#ffffff,#FFDD3F', '31', '0', '1', '1', 'placeholder.gif', '615');
INSERT INTO `catalogue_items` VALUES ('616', 'Champion trophy', 'Shiny silver', '10', '1', '1', '1', '0.00', 'prizetrophy6*2', '#ffffff,#ffffff,#ffffff', '31', '0', '1', '1', 'placeholder.gif', '616');
INSERT INTO `catalogue_items` VALUES ('617', 'Champion trophy', 'Breathtaking bronze', '8', '1', '1', '1', '0.00', 'prizetrophy6*3', '#ffffff,#ffffff,#996600', '31', '0', '1', '1', 'placeholder.gif', '617');
INSERT INTO `catalogue_items` VALUES ('618', 'Duo trophy', 'Glittery gold', '12', '1', '1', '1', '0.00', 'prizetrophy8*1', '#ffffff,#ffffff,#FFDD3F', '31', '0', '1', '1', 'placeholder.gif', '618');
INSERT INTO `catalogue_items` VALUES ('619', 'Champion trophy', 'Glittery gold', '12', '1', '1', '1', '0.00', 'prizetrophy9*1', '#ffffff,#ffffff,#FFDD3F', '31', '0', '1', '1', 'placeholder.gif', '619');
INSERT INTO `catalogue_items` VALUES ('620', 'Snowman Poster', 'A new use for carrots!', '3', '0', '0', '0', '0.00', 'poster 20', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '620');
INSERT INTO `catalogue_items` VALUES ('621', 'Angel Poster', 'See that halo gleam!', '3', '0', '0', '0', '0.00', 'poster 21', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '621');
INSERT INTO `catalogue_items` VALUES ('622', 'Winter Wonderland Poster', 'A chilly snowy scene', '3', '0', '0', '0', '0.00', 'poster 22', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '622');
INSERT INTO `catalogue_items` VALUES ('623', 'Santa Poster Poster', 'The jolly fat man himself', '3', '0', '0', '0', '0.00', 'poster 23', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '623');
INSERT INTO `catalogue_items` VALUES ('624', 'Three Wise Men Poster', 'Following the star!', '3', '0', '0', '0', '0.00', 'poster 24', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '624');
INSERT INTO `catalogue_items` VALUES ('625', 'Reindeer Poster', 'Doing a hard night\'s work', '3', '0', '0', '0', '0.00', 'poster 25', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '625');
INSERT INTO `catalogue_items` VALUES ('626', 'Stocking', 'Hung yours up yet?', '3', '0', '0', '0', '0.00', 'poster 26', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '626');
INSERT INTO `catalogue_items` VALUES ('627', 'Holly Garland', 'Deck the halls!', '3', '0', '0', '0', '0.00', 'poster 27', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '627');
INSERT INTO `catalogue_items` VALUES ('628', 'Tinsel (silver)', 'A touch of festive sparkle', '3', '0', '0', '0', '0.00', 'poster 28', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '628');
INSERT INTO `catalogue_items` VALUES ('629', 'Tinsel (gold)', 'A touch of festive sparkle', '3', '0', '0', '0', '0.00', 'poster 29', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '629');
INSERT INTO `catalogue_items` VALUES ('630', 'Mistletoe', 'Pucker up', '3', '0', '0', '0', '0.00', 'poster 30', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '630');
INSERT INTO `catalogue_items` VALUES ('631', 'Small gold star', 'Twinkle, twinkle', '3', '0', '0', '0', '0.00', 'poster 46', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '631');
INSERT INTO `catalogue_items` VALUES ('632', 'Small silver star', 'Twinkle, twinkle', '3', '0', '0', '0', '0.00', 'poster 47', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '632');
INSERT INTO `catalogue_items` VALUES ('633', 'Large gold star', 'All that glitters...', '3', '0', '0', '0', '0.00', 'poster 48', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '633');
INSERT INTO `catalogue_items` VALUES ('634', 'Large silver star', 'All that glitters...', '3', '0', '0', '0', '0.00', 'poster 49', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '634');
INSERT INTO `catalogue_items` VALUES ('635', 'Dead tree', 'Dead christmas tree', '6', '1', '1', '1', '0.00', 'tree1', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '635');
INSERT INTO `catalogue_items` VALUES ('636', 'Old Christmas Tree', 'Old Christmas Tree', '6', '1', '1', '1', '0.00', 'tree2', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '636');
INSERT INTO `catalogue_items` VALUES ('637', 'Christmas Tree 1', 'Any presents under it yet?', '6', '1', '1', '1', '0.00', 'tree3', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '637');
INSERT INTO `catalogue_items` VALUES ('638', 'Christmas Tree 2', 'Any presents under it yet?', '6', '1', '1', '1', '0.00', 'tree4', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '638');
INSERT INTO `catalogue_items` VALUES ('639', 'Christmas Tree 3', 'Any presents under it yet?', '6', '1', '1', '1', '0.00', 'tree5', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '639');
INSERT INTO `catalogue_items` VALUES ('640', 'Flashy Christmas Tree', 'The future\'s bright!', '6', '1', '1', '1', '0.00', 'tree6', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '640');
INSERT INTO `catalogue_items` VALUES ('641', 'Electric Candles', 'No need to worry about wax drips', '3', '1', '1', '1', '0.00', 'triplecandle', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '641');
INSERT INTO `catalogue_items` VALUES ('642', 'Roast Turkey', 'Where\'s the cranberry sauce?', '3', '1', '1', '1', '0.00', 'turkey', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '642');
INSERT INTO `catalogue_items` VALUES ('643', 'Gingerbread House', 'Good enough to eat', '3', '1', '1', '1', '0.00', 'house', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '643');
INSERT INTO `catalogue_items` VALUES ('645', 'Christmas Pudding', 'Will you get the lucky sixpence?', '3', '1', '1', '1', '0.00', 'pudding', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '645');
INSERT INTO `catalogue_items` VALUES ('646', 'Christmas Rubber Duck', 'A right Christmas quacker!', '2', '1', '1', '1', '0.00', 'xmasduck', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '646');
INSERT INTO `catalogue_items` VALUES ('647', 'Pink Hyacinth', 'Beautiful bulb', '3', '1', '1', '1', '0.00', 'hyacinth1', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '647');
INSERT INTO `catalogue_items` VALUES ('648', 'Blue Hyacinth', 'Beautiful bulb', '3', '1', '1', '1', '0.00', 'hyacinth2', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '648');
INSERT INTO `catalogue_items` VALUES ('649', 'Poinsetta', 'Christmas in a pot', '3', '1', '1', '1', '0.00', 'joulutahti', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '649');
INSERT INTO `catalogue_items` VALUES ('650', 'Red Candle', 'Xmas tea light', '3', '1', '1', '1', '0.00', 'rcandle', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '650');
INSERT INTO `catalogue_items` VALUES ('651', 'White Candle', 'Xmas tea light', '3', '1', '1', '1', '0.00', 'wcandle', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '651');
INSERT INTO `catalogue_items` VALUES ('652', 'Wannabe bunny', 'Can you tell what it is yet?', '2', '1', '1', '1', '0.00', 'easterduck', '0,0,0', '45', '0', '1', '1', 'placeholder.gif', '652');
INSERT INTO `catalogue_items` VALUES ('653', 'Pop-up Egg', 'Cheep (!) and cheerful', '5', '1', '1', '1', '0.00', 'birdie', '0,0,0', '45', '0', '1', '1', 'placeholder.gif', '653');
INSERT INTO `catalogue_items` VALUES ('654', 'Basket Of Eggs', 'Eggs-actly what you want for Easter', '4', '1', '1', '1', '0.00', 'basket', '0,0,0', '45', '0', '1', '1', 'placeholder.gif', '654');
INSERT INTO `catalogue_items` VALUES ('655', 'Squidgy Bunny', 'Yours to cuddle up to', '3', '1', '1', '1', '0.00', 'bunny', '0,0,0', '45', '0', '1', '1', 'placeholder.gif', '655');
INSERT INTO `catalogue_items` VALUES ('656', 'Pumpkin Lamp', 'Cast a spooky glow', '6', '1', '1', '1', '0.00', 'pumpkin', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '656');
INSERT INTO `catalogue_items` VALUES ('657', 'Spiderweb', 'Not something you want to run into', '3', '0', '0', '0', '0.00', 'poster 42', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '657');
INSERT INTO `catalogue_items` VALUES ('658', 'Chains', 'Shake, rattle and roll!', '4', '0', '0', '0', '0.00', 'poster 43', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '658');
INSERT INTO `catalogue_items` VALUES ('659', 'Skull Candle Holder', 'Alas poor Yorrick...', '4', '1', '1', '1', '0.00', 'skullcandle', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '659');
INSERT INTO `catalogue_items` VALUES ('660', 'Skeleton', 'Needs a few more Habburgers', '3', '0', '0', '0', '0.00', 'poster 45', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '660');
INSERT INTO `catalogue_items` VALUES ('661', 'Mummy', 'Beware the curse...', '3', '0', '0', '0', '0.00', 'poster 44', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '661');
INSERT INTO `catalogue_items` VALUES ('662', 'Dead Duck', 'Blood, but no guts', '2', '1', '1', '1', '0.00', 'deadduck', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '662');
INSERT INTO `catalogue_items` VALUES ('663', 'Dead Duck 2', 'Someone forgot to feed me...', '2', '1', '1', '1', '0.00', 'deadduck2', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '663');
INSERT INTO `catalogue_items` VALUES ('664', 'Dead Duck 3', 'With added ectoplasm', '2', '1', '1', '1', '0.00', 'deadduck3', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '664');
INSERT INTO `catalogue_items` VALUES ('665', 'Bat Poster', 'flap, flap, screech, screech...', '3', '0', '0', '0', '0.00', 'poster 50', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '665');
INSERT INTO `catalogue_items` VALUES ('666', 'Jolly Roger', 'For pirates everywhere', '3', '0', '0', '0', '0.00', 'poster 501', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '666');
INSERT INTO `catalogue_items` VALUES ('667', 'Eaten Ham', 'Looks like you\'re too late!', '3', '1', '1', '1', '0.00', 'ham2', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '667');
INSERT INTO `catalogue_items` VALUES ('668', 'Creepy Crypt', 'What lurks inside?', '5', '1', '1', '3', '0.00', 'habboween_crypt', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '668');
INSERT INTO `catalogue_items` VALUES ('669', 'Unholy Ground', 'Autumnal chills with each rotation!', '5', '4', '2', '2', '0.00', 'habboween_grass', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '669');
INSERT INTO `catalogue_items` VALUES ('670', 'Habboween Cauldron', 'Eye of Habbo and toe of Mod!', '5', '1', '1', '1', '0.00', 'hal_cauldron', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '670');
INSERT INTO `catalogue_items` VALUES ('671', 'Haunted Grave', 'We\'re raising the dead!', '5', '1', '1', '1', '0.00', 'hal_grave', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '671');
INSERT INTO `catalogue_items` VALUES ('672', 'Heart Sofa', 'Perfect for snuggling up on', '5', '2', '2', '1', '1.00', 'heartsofa', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '672');
INSERT INTO `catalogue_items` VALUES ('673', 'Cupid Statue', 'Watch out for those arrows!', '3', '1', '1', '1', '0.00', 'statue', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '673');
INSERT INTO `catalogue_items` VALUES ('674', 'Giant Heart', 'Full of love', '6', '1', '2', '1', '0.00', 'heart', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '674');
INSERT INTO `catalogue_items` VALUES ('675', 'Valentine\'s Duck', 'He\'s lovestruck', '2', '1', '1', '1', '0.00', 'valeduck', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '675');
INSERT INTO `catalogue_items` VALUES ('676', 'Heart stickies', 'Heart stickies', '3', '0', '0', '0', '0.00', 'post.it.vd', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '676');
INSERT INTO `catalogue_items` VALUES ('677', 'Red Carpet', 'For making an entrance.', '15', '4', '2', '7', '0.00', 'carpet_valentine', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '677');
INSERT INTO `catalogue_items` VALUES ('678', 'Valentine\'s lamp', 'Valentine\'s lamp', '10', '0', '0', '0', '0.00', 'val_heart', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '678');
INSERT INTO `catalogue_items` VALUES ('679', 'Valentine rose Red', 'For a love that it true', '8', '1', '1', '1', '0.00', 'plant_valentinerose*1', '#FFFFFF,#FF1E1E,#FFFFFF,#FFFFFF', '54', '0', '1', '1', 'placeholder.gif', '679');
INSERT INTO `catalogue_items` VALUES ('680', 'White Valentine Rose', 'Your secret love', '8', '1', '1', '1', '0.00', 'plant_valentinerose*2', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '54', '0', '1', '1', 'placeholder.gif', '680');
INSERT INTO `catalogue_items` VALUES ('681', 'Yellow Valentine Rose', 'Relight your passions', '8', '1', '1', '1', '0.00', 'plant_valentinerose*3', '#FFFFFF,#ffee00,#FFFFFF,#FFFFFF', '54', '0', '1', '1', 'placeholder.gif', '681');
INSERT INTO `catalogue_items` VALUES ('682', 'Pink Valentine\'s Rose', 'Be mine!', '8', '1', '1', '1', '0.00', 'plant_valentinerose*4', '#FFFFFF,#ffbbcf,#FFFFFF,#FFFFFF', '54', '0', '1', '1', 'placeholder.gif', '682');
INSERT INTO `catalogue_items` VALUES ('683', 'Purple Valentine Rose', 'For that special pixel', '8', '1', '1', '1', '0.00', 'plant_valentinerose*5', '#FFFFFF,#CC3399,#FFFFFF,#FFFFFF', '54', '0', '1', '1', 'placeholder.gif', '683');
INSERT INTO `catalogue_items` VALUES ('684', 'Two-Seater Sofa', 'Cushioned, understated comfort', '3', '2', '2', '1', '1.00', 'sofa_silo*2', '#ffffff,#ffffff,#ffffff,#ffffff,#525252,#525252,#525252,#525252', '38', '0', '1', '1', 'placeholder.gif', '684');
INSERT INTO `catalogue_items` VALUES ('685', 'Armchair', 'Large, but worth it', '3', '1', '1', '1', '1.00', 'sofachair_silo*2', '#ffffff,#ffffff,#525252,#525252', '38', '0', '1', '1', 'placeholder.gif', '685');
INSERT INTO `catalogue_items` VALUES ('686', 'Occasional Table', 'For those random moments', '1', '1', '1', '1', '1.00', 'table_silo_small*2', '#ffffff,#525252', '38', '0', '1', '1', 'placeholder.gif', '686');
INSERT INTO `catalogue_items` VALUES ('687', 'Gate (lockable)', 'Form following function', '6', '1', '1', '1', '0.00', 'divider_silo3*2', '#ffffff,#ffffff,#ffffff,#525252', '38', '1', '1', '1', 'placeholder.gif', '687');
INSERT INTO `catalogue_items` VALUES ('688', 'Corner Shelf', 'Neat and natty', '3', '1', '1', '1', '1.20', 'divider_silo1*2', '#ffffff,#525252', '38', '0', '1', '1', 'placeholder.gif', '688');
INSERT INTO `catalogue_items` VALUES ('689', 'Dining Chair', 'Keep it simple', '3', '2', '1', '1', '1.00', 'chair_silo*2', '#ffffff,#ffffff,#525252,#525252', '38', '0', '1', '1', 'placeholder.gif', '689');
INSERT INTO `catalogue_items` VALUES ('690', 'Safe Minibar', 'Totally shatter-proof!', '3', '1', '1', '1', '0.00', 'safe_silo*2', '#ffffff,#525252', '38', '0', '1', '1', 'placeholder.gif', '690');
INSERT INTO `catalogue_items` VALUES ('691', 'Bar Stool', 'Practical and convenient', '3', '1', '1', '1', '1.50', 'barchair_silo*2', '#ffffff,#525252', '38', '0', '1', '1', 'placeholder.gif', '691');
INSERT INTO `catalogue_items` VALUES ('692', 'Coffee Table', 'Wipe clean and unobtrusive', '3', '1', '2', '2', '0.80', 'table_silo_med*2', '#ffffff,#525252', '38', '0', '1', '1', 'placeholder.gif', '692');
INSERT INTO `catalogue_items` VALUES ('693', 'Two-Seater Sofa', 'Cushioned, understated comfort', '3', '2', '2', '1', '1.00', 'sofa_silo*3', '#ffffff,#ffffff,#ffffff,#ffffff,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '38', '0', '1', '1', 'placeholder.gif', '693');
INSERT INTO `catalogue_items` VALUES ('694', 'Armchair', 'Large, but worth it', '3', '1', '1', '1', '1.00', 'sofachair_silo*3', '#ffffff,#ffffff,#FFFFFF,#FFFFFF', '38', '0', '1', '1', 'placeholder.gif', '694');
INSERT INTO `catalogue_items` VALUES ('695', 'Occasional Table', 'For those random moments', '1', '1', '1', '1', '1.00', 'table_silo_small*3', '#ffffff,#FFFFFF', '38', '0', '1', '1', 'placeholder.gif', '695');
INSERT INTO `catalogue_items` VALUES ('696', 'Gate (lockable)', 'Form following function', '6', '1', '1', '1', '0.00', 'divider_silo3*3', '#ffffff,#ffffff,#ffffff,#FFFFFF', '38', '1', '1', '1', 'placeholder.gif', '696');
INSERT INTO `catalogue_items` VALUES ('697', 'Corner Shelf', 'Neat and natty', '3', '1', '1', '1', '1.20', 'divider_silo1*3', '#ffffff,#FFFFFF', '38', '0', '1', '1', 'placeholder.gif', '697');
INSERT INTO `catalogue_items` VALUES ('698', 'Dining Chair', 'Keep it simple', '3', '2', '1', '1', '1.00', 'chair_silo*3', '#ffffff,#ffffff,#FFFFFF,#FFFFFF', '38', '0', '1', '1', 'placeholder.gif', '698');
INSERT INTO `catalogue_items` VALUES ('699', 'Safe Minibar', 'Totally shatter-proof!', '3', '1', '1', '1', '0.00', 'safe_silo*3', '#ffffff,#FFFFFF', '38', '0', '1', '1', 'placeholder.gif', '699');
INSERT INTO `catalogue_items` VALUES ('700', 'Bar Stool', 'Practical and convenient', '3', '1', '1', '1', '1.50', 'barchair_silo*3', '#ffffff,#FFFFFF', '38', '0', '1', '1', 'placeholder.gif', '700');
INSERT INTO `catalogue_items` VALUES ('701', 'Coffee Table', 'Wipe clean and unobtrusive', '3', '1', '2', '2', '0.80', 'table_silo_med*3', '#ffffff,#FFFFFF', '38', '0', '1', '1', 'placeholder.gif', '701');
INSERT INTO `catalogue_items` VALUES ('702', 'Two-Seater Sofa', 'Cushioned, understated comfort', '3', '2', '2', '1', '1.00', 'sofa_silo*4', '#ffffff,#ffffff,#ffffff,#ffffff,#F7EBBC,#F7EBBC,#F7EBBC,#F7EBBC', '38', '0', '1', '1', 'placeholder.gif', '702');
INSERT INTO `catalogue_items` VALUES ('703', 'Armchair', 'Large, but worth it', '3', '1', '1', '1', '1.00', 'sofachair_silo*4', '#ffffff,#ffffff,#F7EBBC,#F7EBBC', '38', '0', '1', '1', 'placeholder.gif', '703');
INSERT INTO `catalogue_items` VALUES ('704', 'Occasional Table', 'For those random moments', '1', '1', '1', '1', '1.00', 'table_silo_small*4', '#ffffff,#F7EBBC', '38', '0', '1', '1', 'placeholder.gif', '704');
INSERT INTO `catalogue_items` VALUES ('705', 'Gate (lockable)', 'Form following function', '6', '1', '1', '1', '0.00', 'divider_silo3*4', '#ffffff,#ffffff,#ffffff,#F7EBBC', '38', '1', '1', '1', 'placeholder.gif', '705');
INSERT INTO `catalogue_items` VALUES ('706', 'Corner Shelf', 'Neat and natty', '3', '1', '1', '1', '1.20', 'divider_silo1*4', '#ffffff,#F7EBBC', '38', '0', '1', '1', 'placeholder.gif', '706');
INSERT INTO `catalogue_items` VALUES ('707', 'Dining Chair', 'Keep it simple', '3', '2', '1', '1', '1.00', 'chair_silo*4', '#ffffff,#ffffff,#F7EBBC,#F7EBBC', '38', '0', '1', '1', 'placeholder.gif', '707');
INSERT INTO `catalogue_items` VALUES ('708', 'Safe Minibar', 'Totally shatter-proof!', '3', '1', '1', '1', '0.00', 'safe_silo*4', '#ffffff,#F7EBBC', '38', '0', '1', '1', 'placeholder.gif', '708');
INSERT INTO `catalogue_items` VALUES ('709', 'Bar Stool', 'Practical and convenient', '3', '1', '1', '1', '1.50', 'barchair_silo*4', '#ffffff,#F7EBBC', '38', '0', '1', '1', 'placeholder.gif', '709');
INSERT INTO `catalogue_items` VALUES ('710', 'Coffee Table', 'Wipe clean and unobtrusive', '3', '1', '2', '2', '0.80', 'table_silo_med*4', '#ffffff,#F7EBBC', '38', '0', '1', '1', 'placeholder.gif', '710');
INSERT INTO `catalogue_items` VALUES ('711', 'Two-Seater Sofa', 'Cushioned, understated comfort', '3', '2', '2', '1', '1.00', 'sofa_silo*5', '#ffffff,#ffffff,#ffffff,#ffffff,#FF99BC,#FF99BC,#FF99BC,#FF99BC', '38', '0', '1', '1', 'placeholder.gif', '711');
INSERT INTO `catalogue_items` VALUES ('712', 'Armchair', 'Large, but worth it', '3', '1', '1', '1', '1.00', 'sofachair_silo*5', '#ffffff,#ffffff,#FF99BC,#FF99BC', '38', '0', '1', '1', 'placeholder.gif', '712');
INSERT INTO `catalogue_items` VALUES ('713', 'Occasional Table', 'For those random moments', '1', '1', '1', '1', '1.00', 'table_silo_small*5', '#ffffff,#FF99BC', '38', '0', '1', '1', 'placeholder.gif', '713');
INSERT INTO `catalogue_items` VALUES ('714', 'Gate (lockable)', 'Form following function', '6', '1', '1', '1', '0.00', 'divider_silo3*5', '#ffffff,#ffffff,#ffffff,#FF99BC', '38', '1', '1', '1', 'placeholder.gif', '714');
INSERT INTO `catalogue_items` VALUES ('715', 'Corner Shelf', 'Neat and natty', '3', '1', '1', '1', '1.20', 'divider_silo1*5', '#ffffff,#FF99BC', '38', '0', '1', '1', 'placeholder.gif', '715');
INSERT INTO `catalogue_items` VALUES ('716', 'Dining Chair', 'Keep it simple', '3', '2', '1', '1', '1.00', 'chair_silo*5', '#ffffff,#ffffff,#FF99BC,#FF99BC', '38', '0', '1', '1', 'placeholder.gif', '716');
INSERT INTO `catalogue_items` VALUES ('717', 'Safe Minibar', 'Totally shatter-proof!', '3', '1', '1', '1', '0.00', 'safe_silo*5', '#ffffff,#FF99BC', '38', '0', '1', '1', 'placeholder.gif', '717');
INSERT INTO `catalogue_items` VALUES ('718', 'Bar Stool', 'Practical and convenient', '3', '1', '1', '1', '1.50', 'barchair_silo*5', '#ffffff,#FF99BC', '38', '0', '1', '1', 'placeholder.gif', '718');
INSERT INTO `catalogue_items` VALUES ('719', 'Coffee Table', 'Wipe clean and unobtrusive', '3', '1', '2', '2', '0.80', 'table_silo_med*5', '#ffffff,#FF99BC', '38', '0', '1', '1', 'placeholder.gif', '719');
INSERT INTO `catalogue_items` VALUES ('720', 'Two-Seater Sofa', 'Cushioned, understated comfort', '3', '2', '2', '1', '1.00', 'sofa_silo*6', '#ffffff,#ffffff,#ffffff,#ffffff,#5EAAF8,#5EAAF8,#5EAAF8,#5EAAF8', '38', '0', '1', '1', 'placeholder.gif', '720');
INSERT INTO `catalogue_items` VALUES ('721', 'Armchair', 'Large, but worth it', '3', '1', '1', '1', '1.00', 'sofachair_silo*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8', '38', '0', '1', '1', 'placeholder.gif', '721');
INSERT INTO `catalogue_items` VALUES ('722', 'Occasional Table', 'For those random moments', '1', '1', '1', '1', '1.00', 'table_silo_small*6', '#ffffff,#5EAAF8', '38', '0', '1', '1', 'placeholder.gif', '722');
INSERT INTO `catalogue_items` VALUES ('723', 'Gate (lockable)', 'Form following function', '6', '1', '1', '1', '0.00', 'divider_silo3*6', '#ffffff,#ffffff,#ffffff,#5EAAF8', '38', '1', '1', '1', 'placeholder.gif', '723');
INSERT INTO `catalogue_items` VALUES ('724', 'Corner Shelf', 'Neat and natty', '3', '1', '1', '1', '1.20', 'divider_silo1*6', '#ffffff,#5EAAF8', '38', '0', '1', '1', 'placeholder.gif', '724');
INSERT INTO `catalogue_items` VALUES ('725', 'Dining Chair', 'Keep it simple', '3', '2', '1', '1', '1.00', 'chair_silo*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8', '38', '0', '1', '1', 'placeholder.gif', '725');
INSERT INTO `catalogue_items` VALUES ('726', 'Safe Minibar', 'Totally shatter-proof!', '3', '1', '1', '1', '0.00', 'safe_silo*6', '#ffffff,#5EAAF8', '38', '0', '1', '1', 'placeholder.gif', '726');
INSERT INTO `catalogue_items` VALUES ('727', 'Bar Stool', 'Practical and convenient', '3', '1', '1', '1', '1.50', 'barchair_silo*6', '#ffffff,#5EAAF8', '38', '0', '1', '1', 'placeholder.gif', '727');
INSERT INTO `catalogue_items` VALUES ('728', 'Coffee Table', 'Wipe clean and unobtrusive', '3', '1', '2', '2', '0.80', 'table_silo_med*6', '#ffffff,#5EAAF8', '38', '0', '1', '1', 'placeholder.gif', '728');
INSERT INTO `catalogue_items` VALUES ('729', 'Two-Seater Sofa', 'Cushioned, understated comfort', '3', '2', '2', '1', '1.00', 'sofa_silo*7', '#ffffff,#ffffff,#ffffff,#ffffff,#92D13D,#92D13D,#92D13D,#92D13D', '38', '0', '1', '1', 'placeholder.gif', '729');
INSERT INTO `catalogue_items` VALUES ('730', 'Armchair', 'Large, but worth it', '3', '1', '1', '1', '1.00', 'sofachair_silo*7', '#ffffff,#ffffff,#92D13D,#92D13D', '38', '0', '1', '1', 'placeholder.gif', '730');
INSERT INTO `catalogue_items` VALUES ('731', 'Occasional Table', 'For those random moments', '1', '1', '1', '1', '1.00', 'table_silo_small*7', '#ffffff,#92D13D', '38', '0', '1', '1', 'placeholder.gif', '731');
INSERT INTO `catalogue_items` VALUES ('732', 'Gate (lockable)', 'Form following function', '6', '1', '1', '1', '0.00', 'divider_silo3*7', '#ffffff,#ffffff,#ffffff,#92D13D', '38', '1', '1', '1', 'placeholder.gif', '732');
INSERT INTO `catalogue_items` VALUES ('733', 'Corner Shelf', 'Neat and natty', '3', '1', '1', '1', '1.20', 'divider_silo1*7', '#ffffff,#92D13D', '38', '0', '1', '1', 'placeholder.gif', '733');
INSERT INTO `catalogue_items` VALUES ('734', 'Dining Chair', 'Keep it simple', '3', '2', '1', '1', '1.00', 'chair_silo*7', '#ffffff,#ffffff,#92D13D,#92D13D', '38', '0', '1', '1', 'placeholder.gif', '734');
INSERT INTO `catalogue_items` VALUES ('735', 'Safe Minibar', 'Totally shatter-proof!', '3', '1', '1', '1', '0.00', 'safe_silo*7', '#ffffff,#92D13D', '38', '0', '1', '1', 'placeholder.gif', '735');
INSERT INTO `catalogue_items` VALUES ('736', 'Bar Stool', 'Practical and convenient', '3', '1', '1', '1', '1.50', 'barchair_silo*7', '#ffffff,#92D13D', '38', '0', '1', '1', 'placeholder.gif', '736');
INSERT INTO `catalogue_items` VALUES ('737', 'Coffee Table', 'Wipe clean and unobtrusive', '3', '1', '2', '2', '0.80', 'table_silo_med*7', '#ffffff,#92D13D', '38', '0', '1', '1', 'placeholder.gif', '737');
INSERT INTO `catalogue_items` VALUES ('738', 'Two-Seater Sofa', 'Cushioned, understated comfort', '3', '2', '2', '1', '1.00', 'sofa_silo*8', '#ffffff,#ffffff,#ffffff,#ffffff,#FFD837,#FFD837,#FFD837,#FFD837', '38', '0', '1', '1', 'placeholder.gif', '738');
INSERT INTO `catalogue_items` VALUES ('739', 'Armchair', 'Large, but worth it', '3', '1', '1', '1', '1.00', 'sofachair_silo*8', '#ffffff,#ffffff,#FFD837,#FFD837', '38', '0', '1', '1', 'placeholder.gif', '739');
INSERT INTO `catalogue_items` VALUES ('740', 'Occasional Table', 'For those random moments', '1', '1', '1', '1', '1.00', 'table_silo_small*8', '#ffffff,#FFD837', '38', '0', '1', '1', 'placeholder.gif', '740');
INSERT INTO `catalogue_items` VALUES ('741', 'Gate (lockable)', 'Form following function', '6', '1', '1', '1', '0.00', 'divider_silo3*8', '#ffffff,#ffffff,#ffffff,#FFD837', '38', '1', '1', '1', 'placeholder.gif', '741');
INSERT INTO `catalogue_items` VALUES ('742', 'Corner Shelf', 'Neat and natty', '3', '1', '1', '1', '1.20', 'divider_silo1*8', '#ffffff,#FFD837', '38', '0', '1', '1', 'placeholder.gif', '742');
INSERT INTO `catalogue_items` VALUES ('743', 'Dining Chair', 'Keep it simple', '3', '2', '1', '1', '1.00', 'chair_silo*8', '#ffffff,#ffffff,#FFD837,#FFD837', '38', '0', '1', '1', 'placeholder.gif', '743');
INSERT INTO `catalogue_items` VALUES ('744', 'Safe Minibar', 'Totally shatter-proof!', '3', '1', '1', '1', '0.00', 'safe_silo*8', '#ffffff,#FFD837', '38', '0', '1', '1', 'placeholder.gif', '744');
INSERT INTO `catalogue_items` VALUES ('745', 'Bar Stool', 'Practical and convenient', '3', '1', '1', '1', '1.50', 'barchair_silo*8', '#ffffff,#FFD837', '38', '0', '1', '1', 'placeholder.gif', '745');
INSERT INTO `catalogue_items` VALUES ('746', 'Coffee Table', 'Wipe clean and unobtrusive', '3', '1', '2', '2', '0.80', 'table_silo_med*8', '#ffffff,#FFD837', '38', '0', '1', '1', 'placeholder.gif', '746');
INSERT INTO `catalogue_items` VALUES ('747', 'Two-Seater Sofa', 'Cushioned, understated comfort', '3', '2', '2', '1', '1.00', 'sofa_silo*9', '#ffffff,#ffffff,#ffffff,#ffffff,#E14218,#E14218,#E14218,#E14218', '38', '0', '1', '1', 'placeholder.gif', '747');
INSERT INTO `catalogue_items` VALUES ('748', 'Armchair', 'Large, but worth it', '3', '1', '1', '1', '1.00', 'sofachair_silo*9', '#ffffff,#ffffff,#E14218,#E14218', '38', '0', '1', '1', 'placeholder.gif', '748');
INSERT INTO `catalogue_items` VALUES ('749', 'Occasional Table', 'For those random moments', '1', '1', '1', '1', '1.00', 'table_silo_small*9', '#ffffff,#E14218', '38', '0', '1', '1', 'placeholder.gif', '749');
INSERT INTO `catalogue_items` VALUES ('750', 'Gate (lockable)', 'Form following function', '6', '1', '1', '1', '0.00', 'divider_silo3*9', '#ffffff,#ffffff,#ffffff,#E14218', '38', '1', '1', '1', 'placeholder.gif', '750');
INSERT INTO `catalogue_items` VALUES ('751', 'Corner Shelf', 'Neat and natty', '3', '1', '1', '1', '1.20', 'divider_silo1*9', '#ffffff,#E14218', '38', '0', '1', '1', 'placeholder.gif', '751');
INSERT INTO `catalogue_items` VALUES ('752', 'Dining Chair', 'Keep it simple', '3', '2', '1', '1', '1.00', 'chair_silo*9', '#ffffff,#ffffff,#E14218,#E14218', '38', '0', '1', '1', 'placeholder.gif', '752');
INSERT INTO `catalogue_items` VALUES ('753', 'Safe Minibar', 'Totally shatter-proof!', '3', '1', '1', '1', '0.00', 'safe_silo*9', '#ffffff,#E14218', '38', '0', '1', '1', 'placeholder.gif', '753');
INSERT INTO `catalogue_items` VALUES ('754', 'Bar Stool', 'Practical and convenient', '3', '1', '1', '1', '1.50', 'barchair_silo*9', '#ffffff,#E14218', '38', '0', '1', '1', 'placeholder.gif', '754');
INSERT INTO `catalogue_items` VALUES ('755', 'Coffee Table', 'Wipe clean and unobtrusive', '3', '1', '2', '2', '0.80', 'table_silo_med*9', '#ffffff,#E14218', '38', '0', '1', '1', 'placeholder.gif', '755');
INSERT INTO `catalogue_items` VALUES ('756', 'Chair', 'Sleek and chic for each cheek', '3', '2', '1', '1', '1.00', 'chair_norja*2', '#ffffff,#ffffff,#525252,#525252', '51', '0', '1', '1', 'placeholder.gif', '756');
INSERT INTO `catalogue_items` VALUES ('757', 'Bench', 'Two can perch comfortably', '3', '2', '2', '1', '1.00', 'couch_norja*2', '#ffffff,#ffffff,#ffffff,#ffffff,#525252,#525252,#525252,#525252', '51', '0', '1', '1', 'placeholder.gif', '757');
INSERT INTO `catalogue_items` VALUES ('758', 'Coffee Table', 'Elegance embodied', '3', '1', '2', '2', '0.80', 'table_norja_med*2', '#ffffff,#525252', '51', '0', '1', '1', 'placeholder.gif', '758');
INSERT INTO `catalogue_items` VALUES ('759', 'Bookcase', 'For nic naks and art deco books', '3', '1', '1', '1', '0.00', 'shelves_norja*2', '#ffffff,#525252', '51', '0', '1', '1', 'placeholder.gif', '759');
INSERT INTO `catalogue_items` VALUES ('760', 'iced sofachair', 'Soft iced sofachair', '3', '2', '1', '1', '1.00', 'soft_sofachair_norja*2', '#ffffff,#525252,#525252', '51', '0', '1', '1', 'placeholder.gif', '760');
INSERT INTO `catalogue_items` VALUES ('761', 'iced sofa', 'A soft iced sofa', '4', '2', '2', '1', '1.00', 'soft_sofa_norja*2', '#ffffff,#525252,#ffffff,#525252,#525252,#525252', '51', '0', '1', '1', 'placeholder.gif', '761');
INSERT INTO `catalogue_items` VALUES ('762', 'Ice Bar-Desk', 'Strong, yet soft looking', '3', '1', '2', '1', '1.20', 'divider_nor2*2', '#ffffff,#ffffff,#525252,#525252', '51', '0', '1', '1', 'placeholder.gif', '762');
INSERT INTO `catalogue_items` VALUES ('763', 'Ice Corner', 'Looks squishy, but isn\'t', '3', '1', '1', '1', '1.20', 'divider_nor1*2', '#ffffff,#525252', '51', '0', '1', '1', 'placeholder.gif', '763');
INSERT INTO `catalogue_items` VALUES ('764', 'Door (Lockable)', 'Do go through...', '6', '1', '1', '1', '0.00', 'divider_nor3*2', '#ffffff,#ffffff,#525252,#525252', '51', '1', '1', '1', 'placeholder.gif', '764');
INSERT INTO `catalogue_items` VALUES ('765', 'Iced Auto Shutter', 'Habbos, roll out!', '3', '1', '2', '1', '0.00', 'divider_nor4*2', '#ffffff,#ffffff,#525252,#525252,#525252,#525252', '51', '1', '1', '1', 'placeholder.gif', '765');
INSERT INTO `catalogue_items` VALUES ('766', 'Iced Angle', 'Cool cornering for you!', '3', '1', '1', '1', '0.00', 'divider_nor5*2', '#ffffff,#525252,#525252,#525252,#525252,#525252', '51', '1', '1', '1', 'placeholder.gif', '766');
INSERT INTO `catalogue_items` VALUES ('767', 'Chair', 'Sleek and chic for each cheek', '3', '2', '1', '1', '1.00', 'chair_norja*3', '#ffffff,#ffffff,#ffffff,#ffffff', '51', '0', '1', '1', 'placeholder.gif', '767');
INSERT INTO `catalogue_items` VALUES ('768', 'Bench', 'Two can perch comfortably', '3', '2', '2', '1', '1.00', 'couch_norja*3', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '51', '0', '1', '1', 'placeholder.gif', '768');
INSERT INTO `catalogue_items` VALUES ('769', 'Coffee Table', 'Elegance embodied', '3', '1', '2', '2', '0.80', 'table_norja_med*3', '#ffffff,#ffffff', '51', '0', '1', '1', 'placeholder.gif', '769');
INSERT INTO `catalogue_items` VALUES ('770', 'Bookcase', 'For nic naks and art deco books', '3', '1', '1', '1', '0.00', 'shelves_norja*3', '#ffffff,#ffffff', '51', '0', '1', '1', 'placeholder.gif', '770');
INSERT INTO `catalogue_items` VALUES ('771', 'iced sofachair', 'Soft iced sofachair', '3', '2', '1', '1', '1.00', 'soft_sofachair_norja*3', '#ffffff,#ffffff,#ffffff', '51', '0', '1', '1', 'placeholder.gif', '771');
INSERT INTO `catalogue_items` VALUES ('772', 'iced sofa', 'A soft iced sofa', '4', '2', '2', '1', '1.00', 'soft_sofa_norja*3', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '51', '0', '1', '1', 'placeholder.gif', '772');
INSERT INTO `catalogue_items` VALUES ('773', 'Ice Bar-Desk', 'Strong, yet soft looking', '3', '1', '2', '1', '1.20', 'divider_nor2*3', '#ffffff,#ffffff,#ffffff,#ffffff', '51', '0', '1', '1', 'placeholder.gif', '773');
INSERT INTO `catalogue_items` VALUES ('774', 'Ice Corner', 'Looks squishy, but isn\'t', '3', '1', '1', '1', '1.20', 'divider_nor1*3', '#ffffff,#ffffff', '51', '0', '1', '1', 'placeholder.gif', '774');
INSERT INTO `catalogue_items` VALUES ('775', 'Door (Lockable)', 'Do go through...', '6', '1', '1', '1', '0.00', 'divider_nor3*3', '#ffffff,#ffffff,#ffffff,#ffffff', '51', '1', '1', '1', 'placeholder.gif', '775');
INSERT INTO `catalogue_items` VALUES ('776', 'Iced Auto Shutter', 'Habbos, roll out!', '3', '1', '2', '1', '0.00', 'divider_nor4*3', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '51', '1', '1', '1', 'placeholder.gif', '776');
INSERT INTO `catalogue_items` VALUES ('777', 'Iced Angle', 'Cool cornering for you!', '3', '1', '1', '1', '0.00', 'divider_nor5*3', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '51', '1', '1', '1', 'placeholder.gif', '777');
INSERT INTO `catalogue_items` VALUES ('778', 'Urban Iced Chair', 'Sleek and chic for each cheek', '3', '2', '1', '1', '1.00', 'chair_norja*4', '#ffffff,#ffffff,#ABD0D2,#ABD0D2', '17', '0', '1', '1', 'placeholder.gif', '778');
INSERT INTO `catalogue_items` VALUES ('779', 'Urban Iced Bench', 'Two can perch comfortably', '3', '2', '2', '1', '1.00', 'couch_norja*4', '#ffffff,#ffffff,#ffffff,#ffffff,#ABD0D2,#ABD0D2,#ABD0D2,#ABD0D2', '17', '0', '1', '1', 'placeholder.gif', '779');
INSERT INTO `catalogue_items` VALUES ('780', 'Urban Coffee Table', 'Elegance embodied', '3', '1', '2', '2', '0.80', 'table_norja_med*4', '#ffffff,#ABD0D2', '17', '0', '1', '1', 'placeholder.gif', '780');
INSERT INTO `catalogue_items` VALUES ('781', 'Urban Bookcase', 'For nic naks and art deco books', '3', '1', '1', '1', '0.00', 'shelves_norja*4', '#ffffff,#ABD0D2', '17', '0', '1', '1', 'placeholder.gif', '781');
INSERT INTO `catalogue_items` VALUES ('782', 'Urban Armchair', 'Sleeh and chic for each cheek', '3', '2', '1', '1', '1.00', 'soft_sofachair_norja*4', '#ffffff,#ABD0D2,#ABD0D2', '17', '0', '1', '1', 'placeholder.gif', '782');
INSERT INTO `catalogue_items` VALUES ('783', 'Urban Sofa', 'Looks squishy and is', '4', '2', '2', '1', '1.00', 'soft_sofa_norja*4', '#ffffff,#ABD0D2,#ffffff,#ABD0D2,#ABD0D2,#ABD0D2', '17', '0', '1', '1', 'placeholder.gif', '783');
INSERT INTO `catalogue_items` VALUES ('784', 'Urban Bar-Desk', 'Strong, yet soft looking', '3', '1', '2', '1', '1.20', 'divider_nor2*4', '#ffffff,#ffffff,#ABD0D2,#ABD0D2', '17', '0', '1', '1', 'placeholder.gif', '784');
INSERT INTO `catalogue_items` VALUES ('785', 'Urban Corner', 'Looks squishy, but isn\'t', '3', '1', '1', '1', '1.20', 'divider_nor1*4', '#ffffff,#ABD0D2', '17', '0', '1', '1', 'placeholder.gif', '785');
INSERT INTO `catalogue_items` VALUES ('786', 'Urban Hatch (Lockable)', 'Do go through...', '6', '1', '1', '1', '0.00', 'divider_nor3*4', '#ffffff,#ffffff,#ABD0D2,#ABD0D2', '17', '1', '1', '1', 'placeholder.gif', '786');
INSERT INTO `catalogue_items` VALUES ('787', 'Urban Auto Shutter', 'Habbos, roll out!', '3', '1', '2', '1', '0.00', 'divider_nor4*4', '#ffffff,#ffffff,#ABD0D2,#ABD0D2,#ABD0D2,#ABD0D2', '17', '1', '1', '1', 'placeholder.gif', '787');
INSERT INTO `catalogue_items` VALUES ('788', 'Urban Angle', 'Cool cornering for you!', '3', '1', '1', '1', '0.00', 'divider_nor5*4', '#ffffff,#ABD0D2,#ABD0D2,#ABD0D2,#ABD0D2,#ABD0D2', '17', '1', '1', '1', 'placeholder.gif', '788');
INSERT INTO `catalogue_items` VALUES ('789', 'Chair', 'Sleek and chic for each cheek', '3', '2', '1', '1', '1.00', 'chair_norja*5', '#ffffff,#ffffff,#EE7EA4,#EE7EA4', '51', '0', '1', '1', 'placeholder.gif', '789');
INSERT INTO `catalogue_items` VALUES ('790', 'Bench', 'Two can perch comfortably', '3', '2', '2', '1', '1.00', 'couch_norja*5', '#ffffff,#ffffff,#ffffff,#ffffff,#EE7EA4,#EE7EA4,#EE7EA4,#EE7EA4', '51', '0', '1', '1', 'placeholder.gif', '790');
INSERT INTO `catalogue_items` VALUES ('791', 'Coffee Table', 'Elegance embodied', '3', '1', '2', '2', '0.80', 'table_norja_med*5', '#ffffff,#EE7EA4', '51', '0', '1', '1', 'placeholder.gif', '791');
INSERT INTO `catalogue_items` VALUES ('792', 'Bookcase', 'For nic naks and art deco books', '3', '1', '1', '1', '0.00', 'shelves_norja*5', '#ffffff,#EE7EA4', '51', '0', '1', '1', 'placeholder.gif', '792');
INSERT INTO `catalogue_items` VALUES ('793', 'iced sofachair', 'Soft iced sofachair', '3', '2', '1', '1', '1.00', 'soft_sofachair_norja*5', '#ffffff,#EE7EA4,#EE7EA4', '51', '0', '1', '1', 'placeholder.gif', '793');
INSERT INTO `catalogue_items` VALUES ('794', 'iced sofa', 'A soft iced sofa', '4', '2', '2', '1', '1.00', 'soft_sofa_norja*5', '#ffffff,#EE7EA4,#ffffff,#EE7EA4,#EE7EA4,#EE7EA4', '51', '0', '1', '1', 'placeholder.gif', '794');
INSERT INTO `catalogue_items` VALUES ('795', 'Ice Bar-Desk', 'Strong, yet soft looking', '3', '1', '2', '1', '1.20', 'divider_nor2*5', '#ffffff,#ffffff,#EE7EA4,#EE7EA4', '51', '0', '1', '1', 'placeholder.gif', '795');
INSERT INTO `catalogue_items` VALUES ('796', 'Ice Corner', 'Looks squishy, but isn\'t', '3', '1', '1', '1', '1.20', 'divider_nor1*5', '#ffffff,#EE7EA4', '51', '0', '1', '1', 'placeholder.gif', '796');
INSERT INTO `catalogue_items` VALUES ('797', 'Door (Lockable)', 'Do go through...', '6', '1', '1', '1', '0.00', 'divider_nor3*5', '#ffffff,#ffffff,#EE7EA4,#EE7EA4', '51', '1', '1', '1', 'placeholder.gif', '797');
INSERT INTO `catalogue_items` VALUES ('798', 'Iced Auto Shutter', 'Habbos, roll out!', '3', '1', '2', '1', '0.00', 'divider_nor4*5', '#ffffff,#ffffff,#EE7EA4,#EE7EA4,#EE7EA4,#EE7EA4', '51', '1', '1', '1', 'placeholder.gif', '798');
INSERT INTO `catalogue_items` VALUES ('799', 'Iced Angle', 'Cool cornering for you!', '3', '1', '1', '1', '0.00', 'divider_nor5*5', '#ffffff,#EE7EA4,#EE7EA4,#EE7EA4,#EE7EA4,#EE7EA4', '51', '1', '1', '1', 'placeholder.gif', '799');
INSERT INTO `catalogue_items` VALUES ('800', 'Chair', 'Sleek and chic for each cheek', '3', '2', '1', '1', '1.00', 'chair_norja*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8', '51', '0', '1', '1', 'placeholder.gif', '800');
INSERT INTO `catalogue_items` VALUES ('801', 'Bench', 'Two can perch comfortably', '3', '2', '2', '1', '1.00', 'couch_norja*6', '#ffffff,#ffffff,#ffffff,#ffffff,#5EAAF8,#5EAAF8,#5EAAF8,#5EAAF8', '51', '0', '1', '1', 'placeholder.gif', '801');
INSERT INTO `catalogue_items` VALUES ('802', 'Coffee Table', 'Elegance embodied', '3', '1', '2', '2', '0.80', 'table_norja_med*6', '#ffffff,#5EAAF8', '51', '0', '1', '1', 'placeholder.gif', '802');
INSERT INTO `catalogue_items` VALUES ('803', 'Bookcase', 'For nic naks and art deco books', '3', '1', '1', '1', '0.00', 'shelves_norja*6', '#ffffff,#5EAAF8', '51', '0', '1', '1', 'placeholder.gif', '803');
INSERT INTO `catalogue_items` VALUES ('804', 'iced sofachair', 'Soft iced sofachair', '3', '2', '1', '1', '1.00', 'soft_sofachair_norja*6', '#ffffff,#5EAAF8,#5EAAF8', '51', '0', '1', '1', 'placeholder.gif', '804');
INSERT INTO `catalogue_items` VALUES ('805', 'iced sofa', 'A soft iced sofa', '4', '2', '2', '1', '1.00', 'soft_sofa_norja*6', '#ffffff,#5EAAF8,#ffffff,#5EAAF8,#5EAAF8,#5EAAF8', '51', '0', '1', '1', 'placeholder.gif', '805');
INSERT INTO `catalogue_items` VALUES ('806', 'Ice Bar-Desk', 'Strong, yet soft looking', '3', '1', '2', '1', '1.20', 'divider_nor2*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8', '51', '0', '1', '1', 'placeholder.gif', '806');
INSERT INTO `catalogue_items` VALUES ('807', 'Ice Corner', 'Looks squishy, but isn\'t', '3', '1', '1', '1', '1.20', 'divider_nor1*6', '#ffffff,#5EAAF8', '51', '0', '1', '1', 'placeholder.gif', '807');
INSERT INTO `catalogue_items` VALUES ('808', 'Door (Lockable)', 'Do go through...', '6', '1', '1', '1', '0.00', 'divider_nor3*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8', '51', '1', '1', '1', 'placeholder.gif', '808');
INSERT INTO `catalogue_items` VALUES ('809', 'Iced Auto Shutter', 'Habbos, roll out!', '3', '1', '2', '1', '0.00', 'divider_nor4*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8,#5EAAF8,#5EAAF8', '51', '1', '1', '1', 'placeholder.gif', '809');
INSERT INTO `catalogue_items` VALUES ('810', 'Iced Angle', 'Cool cornering for you!', '3', '1', '1', '1', '0.00', 'divider_nor5*6', '#ffffff,#5EAAF8,#5EAAF8,#5EAAF8,#5EAAF8,#5EAAF8', '51', '1', '1', '1', 'placeholder.gif', '810');
INSERT INTO `catalogue_items` VALUES ('811', 'Chair', 'Sleek and chic for each cheek', '3', '2', '1', '1', '1.00', 'chair_norja*7', '#ffffff,#ffffff,#7CB135,#7CB135', '51', '0', '1', '1', 'placeholder.gif', '811');
INSERT INTO `catalogue_items` VALUES ('812', 'Bench', 'Two can perch comfortably', '3', '2', '2', '1', '1.00', 'couch_norja*7', '#ffffff,#ffffff,#ffffff,#ffffff,#7CB135,#7CB135,#7CB135,#7CB135', '51', '0', '1', '1', 'placeholder.gif', '812');
INSERT INTO `catalogue_items` VALUES ('813', 'Coffee Table', 'Elegance embodied', '3', '1', '2', '2', '0.80', 'table_norja_med*7', '#ffffff,#7CB135', '51', '0', '1', '1', 'placeholder.gif', '813');
INSERT INTO `catalogue_items` VALUES ('814', 'Bookcase', 'For nic naks and art deco books', '3', '1', '1', '1', '0.00', 'shelves_norja*7', '#ffffff,#7CB135', '51', '0', '1', '1', 'placeholder.gif', '814');
INSERT INTO `catalogue_items` VALUES ('815', 'iced sofachair', 'Soft iced sofachair', '3', '2', '1', '1', '1.00', 'soft_sofachair_norja*7', '#ffffff,#7CB135,#7CB135', '51', '0', '1', '1', 'placeholder.gif', '815');
INSERT INTO `catalogue_items` VALUES ('816', 'iced sofa', 'A soft iced sofa', '4', '2', '2', '1', '1.00', 'soft_sofa_norja*7', '#ffffff,#7CB135,#ffffff,#7CB135,#7CB135,#7CB135', '51', '0', '1', '1', 'placeholder.gif', '816');
INSERT INTO `catalogue_items` VALUES ('817', 'Ice Bar-Desk', 'Strong, yet soft looking', '3', '1', '2', '1', '1.20', 'divider_nor2*7', '#ffffff,#ffffff,#7CB135,#7CB135', '51', '0', '1', '1', 'placeholder.gif', '817');
INSERT INTO `catalogue_items` VALUES ('818', 'Ice Corner', 'Looks squishy, but isn\'t', '3', '1', '1', '1', '1.20', 'divider_nor1*7', '#ffffff,#7CB135', '51', '0', '1', '1', 'placeholder.gif', '818');
INSERT INTO `catalogue_items` VALUES ('819', 'Door (Lockable)', 'Do go through...', '6', '1', '1', '1', '0.00', 'divider_nor3*7', '#ffffff,#ffffff,#7CB135,#7CB135', '51', '1', '1', '1', 'placeholder.gif', '819');
INSERT INTO `catalogue_items` VALUES ('820', 'Iced Auto Shutter', 'Habbos, roll out!', '3', '1', '2', '1', '0.00', 'divider_nor4*7', '#ffffff,#ffffff,#7CB135,#7CB135,#7CB135,#7CB135', '51', '1', '1', '1', 'placeholder.gif', '820');
INSERT INTO `catalogue_items` VALUES ('821', 'Iced Angle', 'Cool cornering for you!', '3', '1', '1', '1', '0.00', 'divider_nor5*7', '#ffffff,#7CB135,#7CB135,#7CB135,#7CB135,#7CB135', '51', '1', '1', '1', 'placeholder.gif', '821');
INSERT INTO `catalogue_items` VALUES ('822', 'Chair', 'Sleek and chic for each cheek', '3', '2', '1', '1', '1.00', 'chair_norja*8', '#ffffff,#ffffff,#FFD837,#FFD837', '51', '0', '1', '1', 'placeholder.gif', '822');
INSERT INTO `catalogue_items` VALUES ('823', 'Bench', 'Two can perch comfortably', '3', '2', '2', '1', '1.00', 'couch_norja*8', '#ffffff,#ffffff,#ffffff,#ffffff,#FFD837,#FFD837,#FFD837,#FFD837', '51', '0', '1', '1', 'placeholder.gif', '823');
INSERT INTO `catalogue_items` VALUES ('824', 'Coffee Table', 'Elegance embodied', '3', '1', '2', '2', '0.80', 'table_norja_med*8', '#ffffff,#FFD837', '51', '0', '1', '1', 'placeholder.gif', '824');
INSERT INTO `catalogue_items` VALUES ('825', 'Bookcase', 'For nic naks and art deco books', '3', '1', '1', '1', '0.00', 'shelves_norja*8', '#ffffff,#FFD837', '51', '0', '1', '1', 'placeholder.gif', '825');
INSERT INTO `catalogue_items` VALUES ('826', 'iced sofachair', 'Soft iced sofachair', '3', '2', '1', '1', '1.00', 'soft_sofachair_norja*8', '#ffffff,#FFD837,#FFD837', '51', '0', '1', '1', 'placeholder.gif', '826');
INSERT INTO `catalogue_items` VALUES ('827', 'iced sofa', 'A soft iced sofa', '4', '2', '2', '1', '1.00', 'soft_sofa_norja*8', '#ffffff,#FFD837,#ffffff,#FFD837,#FFD837,#FFD837', '51', '0', '1', '1', 'placeholder.gif', '827');
INSERT INTO `catalogue_items` VALUES ('828', 'Ice Bar-Desk', 'Strong, yet soft looking', '3', '1', '2', '1', '1.20', 'divider_nor2*8', '#ffffff,#ffffff,#FFD837,#FFD837', '51', '0', '1', '1', 'placeholder.gif', '828');
INSERT INTO `catalogue_items` VALUES ('829', 'Ice Corner', 'Looks squishy, but isn\'t', '3', '1', '1', '1', '1.20', 'divider_nor1*8', '#ffffff,#FFD837', '51', '0', '1', '1', 'placeholder.gif', '829');
INSERT INTO `catalogue_items` VALUES ('830', 'Door (Lockable)', 'Do go through...', '6', '1', '1', '1', '0.00', 'divider_nor3*8', '#ffffff,#ffffff,#FFD837,#FFD837', '51', '1', '1', '1', 'placeholder.gif', '830');
INSERT INTO `catalogue_items` VALUES ('831', 'Iced Auto Shutter', 'Habbos, roll out!', '3', '1', '2', '1', '0.00', 'divider_nor4*8', '#ffffff,#ffffff,#FFD837,#FFD837,#FFD837,#FFD837', '51', '1', '1', '1', 'placeholder.gif', '831');
INSERT INTO `catalogue_items` VALUES ('832', 'Iced Angle', 'Cool cornering for you!', '3', '1', '1', '1', '0.00', 'divider_nor5*8', '#ffffff,#FFD837,#FFD837,#FFD837,#FFD837,#FFD837', '51', '1', '1', '1', 'placeholder.gif', '832');
INSERT INTO `catalogue_items` VALUES ('833', 'Chair', 'Sleek and chic for each cheek', '3', '2', '1', '1', '1.00', 'chair_norja*9', '#ffffff,#ffffff,#E14218,#E14218', '51', '0', '1', '1', 'placeholder.gif', '833');
INSERT INTO `catalogue_items` VALUES ('834', 'Bench', 'Two can perch comfortably', '3', '2', '2', '1', '1.00', 'couch_norja*9', '#ffffff,#ffffff,#ffffff,#ffffff,#E14218,#E14218,#E14218,#E14218', '51', '0', '1', '1', 'placeholder.gif', '834');
INSERT INTO `catalogue_items` VALUES ('835', 'Coffee Table', 'Elegance embodied', '3', '1', '2', '2', '0.80', 'table_norja_med*9', '#ffffff,#E14218', '51', '0', '1', '1', 'placeholder.gif', '835');
INSERT INTO `catalogue_items` VALUES ('836', 'Bookcase', 'For nic naks and art deco books', '3', '1', '1', '1', '0.00', 'shelves_norja*9', '#ffffff,#E14218', '51', '0', '1', '1', 'placeholder.gif', '836');
INSERT INTO `catalogue_items` VALUES ('837', 'iced sofachair', 'Soft iced sofachair', '3', '2', '1', '1', '1.00', 'soft_sofachair_norja*9', '#ffffff,#E14218,#E14218', '51', '0', '1', '1', 'placeholder.gif', '837');
INSERT INTO `catalogue_items` VALUES ('838', 'iced sofa', 'A soft iced sofa', '4', '2', '2', '1', '1.00', 'soft_sofa_norja*9', '#ffffff,#E14218,#ffffff,#E14218,#E14218,#E14218', '51', '0', '1', '1', 'placeholder.gif', '838');
INSERT INTO `catalogue_items` VALUES ('839', 'Ice Bar-Desk', 'Strong, yet soft looking', '3', '1', '2', '1', '1.20', 'divider_nor2*9', '#ffffff,#ffffff,#E14218,#E14218', '51', '0', '1', '1', 'placeholder.gif', '839');
INSERT INTO `catalogue_items` VALUES ('840', 'Ice Corner', 'Looks squishy, but isn\'t', '3', '1', '1', '1', '1.20', 'divider_nor1*9', '#ffffff,#E14218', '51', '0', '1', '1', 'placeholder.gif', '840');
INSERT INTO `catalogue_items` VALUES ('841', 'Door (Lockable)', 'Do go through...', '6', '1', '1', '1', '0.00', 'divider_nor3*9', '#ffffff,#ffffff,#E14218,#E14218', '51', '1', '1', '1', 'placeholder.gif', '841');
INSERT INTO `catalogue_items` VALUES ('842', 'Iced Auto Shutter', 'Habbos, roll out!', '3', '1', '2', '1', '0.00', 'divider_nor4*9', '#ffffff,#ffffff,#E14218,#E14218,#E14218,#E14218', '51', '1', '1', '1', 'placeholder.gif', '842');
INSERT INTO `catalogue_items` VALUES ('843', 'Iced Angle', 'Cool cornering for you!', '3', '1', '1', '1', '0.00', 'divider_nor5*9', '#ffffff,#E14218,#E14218,#E14218,#E14218,#E14218', '51', '1', '1', '1', 'placeholder.gif', '843');
INSERT INTO `catalogue_items` VALUES ('844', 'Double Bed', 'Give yourself space to stretch out', '4', '2', '2', '3', '1.50', 'bed_polyfon*2', '#ffffff,#ffffff,#525252,#525252', '61', '0', '1', '1', 'placeholder.gif', '844');
INSERT INTO `catalogue_items` VALUES ('845', 'Single Bed', 'Cot of the artistic', '3', '2', '1', '3', '1.50', 'bed_polyfon_one*2', '#ffffff,#ffffff,#ffffff,#525252,#525252', '61', '0', '1', '1', 'placeholder.gif', '845');
INSERT INTO `catalogue_items` VALUES ('846', 'Two-seater Sofa', 'Comfort for stylish couples', '4', '2', '2', '1', '1.20', 'sofa_polyfon*2', '#ffffff,#ffffff,#ffffff,#ffffff,#525252,#525252,#525252,#525252', '61', '0', '1', '1', 'placeholder.gif', '846');
INSERT INTO `catalogue_items` VALUES ('847', 'Armchair', 'Loft-style comfort', '3', '2', '1', '1', '1.20', 'sofachair_polyfon*2', '#ffffff,#ffffff,#525252,#525252', '61', '0', '1', '1', 'placeholder.gif', '847');
INSERT INTO `catalogue_items` VALUES ('848', 'Hatch (Lockable)', 'All bars should have one', '6', '1', '1', '1', '0.00', 'divider_poly3*2', '#ffffff,#ffffff,#ffffff,#525252,#525252', '61', '1', '1', '1', 'placeholder.gif', '848');
INSERT INTO `catalogue_items` VALUES ('849', 'Bar/desk', 'Perfect for work or play', '3', '1', '2', '1', '1.00', 'bardesk_polyfon*2', '#ffffff,#ffffff,#525252,#525252', '61', '0', '1', '1', 'placeholder.gif', '849');
INSERT INTO `catalogue_items` VALUES ('850', 'Corner Cabinet/Desk', 'Tuck it away', '3', '1', '1', '1', '1.00', 'bardeskcorner_polyfon*2', '#ffffff,#525252', '61', '0', '1', '1', 'placeholder.gif', '850');
INSERT INTO `catalogue_items` VALUES ('851', 'Double Bed', 'Give yourself space to stretch out', '4', '2', '2', '3', '1.50', 'bed_polyfon*3', '#ffffff,#ffffff,#ffffff,#ffffff', '61', '0', '1', '1', 'placeholder.gif', '851');
INSERT INTO `catalogue_items` VALUES ('852', 'Single Bed', 'Cot of the artistic', '3', '2', '1', '3', '1.50', 'bed_polyfon_one*3', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '61', '0', '1', '1', 'placeholder.gif', '852');
INSERT INTO `catalogue_items` VALUES ('853', 'Two-seater Sofa', 'Comfort for stylish couples', '4', '2', '2', '1', '1.20', 'sofa_polyfon*3', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '61', '0', '1', '1', 'placeholder.gif', '853');
INSERT INTO `catalogue_items` VALUES ('854', 'Armchair', 'Loft-style comfort', '3', '2', '1', '1', '1.20', 'sofachair_polyfon*3', '#ffffff,#ffffff,#ffffff,#ffffff', '61', '0', '1', '1', 'placeholder.gif', '854');
INSERT INTO `catalogue_items` VALUES ('855', 'Hatch (Lockable)', 'All bars should have one', '6', '1', '1', '1', '0.00', 'divider_poly3*3', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '61', '1', '1', '1', 'placeholder.gif', '855');
INSERT INTO `catalogue_items` VALUES ('856', 'Bar/desk', 'Perfect for work or play', '3', '1', '2', '1', '1.00', 'bardesk_polyfon*3', '#ffffff,#ffffff,#ffffff,#ffffff', '61', '0', '1', '1', 'placeholder.gif', '856');
INSERT INTO `catalogue_items` VALUES ('857', 'Corner Cabinet/Desk', 'Tuck it away', '3', '1', '1', '1', '1.00', 'bardeskcorner_polyfon*3', '#ffffff,#ffffff', '61', '0', '1', '1', 'placeholder.gif', '857');
INSERT INTO `catalogue_items` VALUES ('858', 'Double Bed', 'Give yourself space to stretch out', '4', '2', '2', '3', '1.50', 'bed_polyfon*4', '#ffffff,#ffffff,#F7EBBC,#F7EBBC', '61', '0', '1', '1', 'placeholder.gif', '858');
INSERT INTO `catalogue_items` VALUES ('859', 'Single Bed', 'Cot of the artistic', '3', '2', '1', '3', '1.50', 'bed_polyfon_one*4', '#ffffff,#ffffff,#ffffff,#F7EBBC,#F7EBBC', '61', '0', '1', '1', 'placeholder.gif', '859');
INSERT INTO `catalogue_items` VALUES ('860', 'Two-seater Sofa', 'Comfort for stylish couples', '4', '2', '2', '1', '1.20', 'sofa_polyfon*4', '#ffffff,#ffffff,#ffffff,#ffffff,#F7EBBC,#F7EBBC,#F7EBBC,#F7EBBC', '61', '0', '1', '1', 'placeholder.gif', '860');
INSERT INTO `catalogue_items` VALUES ('861', 'Armchair', 'Loft-style comfort', '3', '2', '1', '1', '1.20', 'sofachair_polyfon*4', '#ffffff,#ffffff,#F7EBBC,#F7EBBC', '61', '0', '1', '1', 'placeholder.gif', '861');
INSERT INTO `catalogue_items` VALUES ('862', 'Hatch (Lockable)', 'All bars should have one', '6', '1', '1', '1', '0.00', 'divider_poly3*4', '#ffffff,#ffffff,#ffffff,#F7EBBC,#F7EBBC', '61', '1', '1', '1', 'placeholder.gif', '862');
INSERT INTO `catalogue_items` VALUES ('863', 'Bar/desk', 'Perfect for work or play', '3', '1', '2', '1', '1.00', 'bardesk_polyfon*4', '#ffffff,#ffffff,#F7EBBC,#F7EBBC', '61', '0', '1', '1', 'placeholder.gif', '863');
INSERT INTO `catalogue_items` VALUES ('864', 'Corner Cabinet/Desk', 'Tuck it away', '3', '1', '1', '1', '1.00', 'bardeskcorner_polyfon*4', '#ffffff,#F7EBBC', '61', '0', '1', '1', 'placeholder.gif', '864');
INSERT INTO `catalogue_items` VALUES ('865', 'Double Bed', 'Give yourself space to stretch out', '4', '2', '2', '3', '1.50', 'bed_polyfon*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8', '61', '0', '1', '1', 'placeholder.gif', '865');
INSERT INTO `catalogue_items` VALUES ('866', 'Single Bed', 'Cot of the artistic', '3', '2', '1', '3', '1.50', 'bed_polyfon_one*6', '#ffffff,#ffffff,#ffffff,#5EAAF8,#5EAAF8', '61', '0', '1', '1', 'placeholder.gif', '866');
INSERT INTO `catalogue_items` VALUES ('867', 'Two-seater Sofa', 'Comfort for stylish couples', '4', '2', '2', '1', '1.20', 'sofa_polyfon*6', '#ffffff,#ffffff,#ffffff,#ffffff,#5EAAF8,#5EAAF8,#5EAAF8,#5EAAF8', '61', '0', '1', '1', 'placeholder.gif', '867');
INSERT INTO `catalogue_items` VALUES ('868', 'Armchair', 'Loft-style comfort', '3', '2', '1', '1', '1.20', 'sofachair_polyfon*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8', '61', '0', '1', '1', 'placeholder.gif', '868');
INSERT INTO `catalogue_items` VALUES ('869', 'Hatch (Lockable)', 'All bars should have one', '6', '1', '1', '1', '0.00', 'divider_poly3*6', '#ffffff,#ffffff,#ffffff,#5EAAF8,#5EAAF8', '61', '1', '1', '1', 'placeholder.gif', '869');
INSERT INTO `catalogue_items` VALUES ('870', 'Bar/desk', 'Perfect for work or play', '3', '1', '2', '1', '1.00', 'bardesk_polyfon*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8', '61', '0', '1', '1', 'placeholder.gif', '870');
INSERT INTO `catalogue_items` VALUES ('871', 'Corner Cabinet/Desk', 'Tuck it away', '3', '1', '1', '1', '1.00', 'bardeskcorner_polyfon*6', '#ffffff,#5EAAF8', '61', '0', '1', '1', 'placeholder.gif', '871');
INSERT INTO `catalogue_items` VALUES ('872', 'Double Bed', 'Give yourself space to stretch out', '4', '2', '2', '3', '1.50', 'bed_polyfon*7', '#ffffff,#ffffff,#7CB135,#7CB135', '61', '0', '1', '1', 'placeholder.gif', '872');
INSERT INTO `catalogue_items` VALUES ('873', 'Single Bed', 'Cot of the artistic', '3', '2', '1', '3', '1.50', 'bed_polyfon_one*7', '#ffffff,#ffffff,#ffffff,#7CB135,#7CB135', '61', '0', '1', '1', 'placeholder.gif', '873');
INSERT INTO `catalogue_items` VALUES ('874', 'Two-seater Sofa', 'Comfort for stylish couples', '4', '2', '2', '1', '1.20', 'sofa_polyfon*7', '#ffffff,#ffffff,#ffffff,#ffffff,#7CB135,#7CB135,#7CB135,#7CB135', '61', '0', '1', '1', 'placeholder.gif', '874');
INSERT INTO `catalogue_items` VALUES ('875', 'Armchair', 'Loft-style comfort', '3', '2', '1', '1', '1.20', 'sofachair_polyfon*7', '#ffffff,#ffffff,#7CB135,#7CB135', '61', '0', '1', '1', 'placeholder.gif', '875');
INSERT INTO `catalogue_items` VALUES ('876', 'Hatch (Lockable)', 'All bars should have one', '6', '1', '1', '1', '0.00', 'divider_poly3*7', '#ffffff,#ffffff,#ffffff,#7CB135,#7CB135', '61', '1', '1', '1', 'placeholder.gif', '876');
INSERT INTO `catalogue_items` VALUES ('877', 'Bar/desk', 'Perfect for work or play', '3', '1', '2', '1', '1.00', 'bardesk_polyfon*7', '#ffffff,#ffffff,#7CB135,#7CB135', '61', '0', '1', '1', 'placeholder.gif', '877');
INSERT INTO `catalogue_items` VALUES ('878', 'Corner Cabinet/Desk', 'Tuck it away', '3', '1', '1', '1', '1.00', 'bardeskcorner_polyfon*7', '#ffffff,#7CB135', '61', '0', '1', '1', 'placeholder.gif', '878');
INSERT INTO `catalogue_items` VALUES ('879', 'Double Bed', 'Give yourself space to stretch out', '4', '2', '2', '3', '1.50', 'bed_polyfon*8', '#ffffff,#ffffff,#FFD837,#FFD837', '61', '0', '1', '1', 'placeholder.gif', '879');
INSERT INTO `catalogue_items` VALUES ('880', 'Single Bed', 'Cot of the artistic', '3', '2', '1', '3', '1.50', 'bed_polyfon_one*8', '#ffffff,#ffffff,#ffffff,#FFD837,#FFD837', '61', '0', '1', '1', 'placeholder.gif', '880');
INSERT INTO `catalogue_items` VALUES ('881', 'Two-seater Sofa', 'Comfort for stylish couples', '4', '2', '2', '1', '1.20', 'sofa_polyfon*8', '#ffffff,#ffffff,#ffffff,#ffffff,#FFD837,#FFD837,#FFD837,#FFD837', '61', '0', '1', '1', 'placeholder.gif', '881');
INSERT INTO `catalogue_items` VALUES ('882', 'Armchair', 'Loft-style comfort', '3', '2', '1', '1', '1.20', 'sofachair_polyfon*8', '#ffffff,#ffffff,#FFD837,#FFD837', '61', '0', '1', '1', 'placeholder.gif', '882');
INSERT INTO `catalogue_items` VALUES ('883', 'Hatch (Lockable)', 'All bars should have one', '6', '1', '1', '1', '0.00', 'divider_poly3*8', '#ffffff,#ffffff,#ffffff,#FFD837,#FFD837', '61', '1', '1', '1', 'placeholder.gif', '883');
INSERT INTO `catalogue_items` VALUES ('884', 'Bar/desk', 'Perfect for work or play', '3', '1', '2', '1', '1.00', 'bardesk_polyfon*8', '#ffffff,#ffffff,#FFD837,#FFD837', '61', '0', '1', '1', 'placeholder.gif', '884');
INSERT INTO `catalogue_items` VALUES ('885', 'Corner Cabinet/Desk', 'Tuck it away', '3', '1', '1', '1', '1.00', 'bardeskcorner_polyfon*8', '#ffffff,#FFD837', '61', '0', '1', '1', 'placeholder.gif', '885');
INSERT INTO `catalogue_items` VALUES ('886', 'Double Bed', 'Give yourself space to stretch out', '4', '2', '2', '3', '1.50', 'bed_polyfon*9', '#ffffff,#ffffff,#E14218,#E14218', '61', '0', '1', '1', 'placeholder.gif', '886');
INSERT INTO `catalogue_items` VALUES ('887', 'Single Bed', 'Cot of the artistic', '3', '2', '1', '3', '1.50', 'bed_polyfon_one*9', '#ffffff,#ffffff,#ffffff,#E14218,#E14218', '61', '0', '1', '1', 'placeholder.gif', '887');
INSERT INTO `catalogue_items` VALUES ('888', 'Two-seater Sofa', 'Comfort for stylish couples', '4', '2', '2', '1', '1.20', 'sofa_polyfon*9', '#ffffff,#ffffff,#ffffff,#ffffff,#E14218,#E14218,#E14218,#E14218', '61', '0', '1', '1', 'placeholder.gif', '888');
INSERT INTO `catalogue_items` VALUES ('889', 'Armchair', 'Loft-style comfort', '3', '2', '1', '1', '1.20', 'sofachair_polyfon*9', '#ffffff,#ffffff,#E14218,#E14218', '61', '0', '1', '1', 'placeholder.gif', '889');
INSERT INTO `catalogue_items` VALUES ('890', 'Hatch (Lockable)', 'All bars should have one', '6', '1', '1', '1', '0.00', 'divider_poly3*9', '#ffffff,#ffffff,#ffffff,#E14218,#E14218', '61', '1', '1', '1', 'placeholder.gif', '890');
INSERT INTO `catalogue_items` VALUES ('891', 'Bar/desk', 'Perfect for work or play', '3', '1', '2', '1', '1.00', 'bardesk_polyfon*9', '#ffffff,#ffffff,#E14218,#E14218', '61', '0', '1', '1', 'placeholder.gif', '891');
INSERT INTO `catalogue_items` VALUES ('892', 'Corner Cabinet/Desk', 'Tuck it away', '3', '1', '1', '1', '1.00', 'bardeskcorner_polyfon*9', '#ffffff,#E14218', '61', '0', '1', '1', 'placeholder.gif', '892');
INSERT INTO `catalogue_items` VALUES ('893', 'Aqua Pura Module 1', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl1*1', '#FFFFFF,#ABD0D2,#ABD0D2,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '893');
INSERT INTO `catalogue_items` VALUES ('894', 'Aqua Pura Module 2', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl2*1', '#FFFFFF,#ABD0D2,#ABD0D2,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '894');
INSERT INTO `catalogue_items` VALUES ('895', 'Aqua Pura Module 3', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl3*1', '#FFFFFF,#ABD0D2,#ABD0D2,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '895');
INSERT INTO `catalogue_items` VALUES ('896', 'Aqua Pura Module 4', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl4*1', '#FFFFFF,#ABD0D2,#ABD0D2,#ABD0D2', '24', '0', '1', '1', 'placeholder.gif', '896');
INSERT INTO `catalogue_items` VALUES ('897', 'Aqua Pura Module 5', 'Endless fun!', '1', '2', '1', '1', '1.00', 'pura_mdl5*1', '#FFFFFF,#ABD0D2,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '897');
INSERT INTO `catalogue_items` VALUES ('898', 'Pink Pura Module 1', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl1*2', '#FFFFFF,#FF99BC,#FF99BC,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '898');
INSERT INTO `catalogue_items` VALUES ('899', 'Pink Pura Module 2', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl2*2', '#FFFFFF,#FF99BC,#FF99BC,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '899');
INSERT INTO `catalogue_items` VALUES ('900', 'Pink Pura Module 3', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl3*2', '#FFFFFF,#FF99BC,#FF99BC,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '900');
INSERT INTO `catalogue_items` VALUES ('901', 'Pink Pura Module 4', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl4*2', '#FFFFFF,#FF99BC,#FF99BC,#FF99BC', '66', '0', '1', '1', 'placeholder.gif', '901');
INSERT INTO `catalogue_items` VALUES ('902', 'Pink Pura Module 5', 'Endless fun!', '1', '2', '1', '1', '1.00', 'pura_mdl5*2', '#FFFFFF,#FF99BC,#FF99BC,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '902');
INSERT INTO `catalogue_items` VALUES ('903', 'Black Pura Module 1', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl1*3', '#FFFFFF,#525252,#525252,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '903');
INSERT INTO `catalogue_items` VALUES ('904', 'Black Pura Module 2', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl2*3', '#FFFFFF,#525252,#525252,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '904');
INSERT INTO `catalogue_items` VALUES ('905', 'Black Pura Module 3', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl3*3', '#FFFFFF,#525252,#525252,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '905');
INSERT INTO `catalogue_items` VALUES ('906', 'Black Pura Module 4', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl4*3', '#FFFFFF,#525252,#525252,#525252', '66', '0', '1', '1', 'placeholder.gif', '906');
INSERT INTO `catalogue_items` VALUES ('907', 'Black Pura Module 5', 'Endless fun!', '1', '2', '1', '1', '1.00', 'pura_mdl5*3', '#FFFFFF,#525252,#525252,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '907');
INSERT INTO `catalogue_items` VALUES ('908', 'White Pura Module 1', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl1*4', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '908');
INSERT INTO `catalogue_items` VALUES ('909', 'White Pura Module 2', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl2*4', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '909');
INSERT INTO `catalogue_items` VALUES ('910', 'White Pura Module 3', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl3*4', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '910');
INSERT INTO `catalogue_items` VALUES ('911', 'White Pura Module 4', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl4*4', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '911');
INSERT INTO `catalogue_items` VALUES ('912', 'White Pura Module 5', 'Endless fun!', '1', '2', '1', '1', '1.00', 'pura_mdl5*4', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '912');
INSERT INTO `catalogue_items` VALUES ('913', 'Beige Pura Module 1', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl1*5', '#FFFFFF,#F7EBBC,#F7EBBC,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '913');
INSERT INTO `catalogue_items` VALUES ('914', 'Beige Pura Module 2', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl2*5', '#FFFFFF,#F7EBBC,#F7EBBC,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '914');
INSERT INTO `catalogue_items` VALUES ('915', 'Beige Pura Module 3', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl3*5', '#FFFFFF,#F7EBBC,#F7EBBC,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '915');
INSERT INTO `catalogue_items` VALUES ('916', 'Beige Pura Module 4', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl4*5', '#FFFFFF,#F7EBBC,#F7EBBC,#F7EBBC', '66', '0', '1', '1', 'placeholder.gif', '916');
INSERT INTO `catalogue_items` VALUES ('917', 'Beige Pura Module 5', 'Endless fun!', '1', '2', '1', '1', '1.00', 'pura_mdl5*5', '#FFFFFF,#F7EBBC,#F7EBBC,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '917');
INSERT INTO `catalogue_items` VALUES ('918', 'Blue Pura Module 1', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl1*6', '#FFFFFF,#5EAAF8,#5EAAF8,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '918');
INSERT INTO `catalogue_items` VALUES ('919', 'Blue Pura Module 2', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl2*6', '#FFFFFF,#5EAAF8,#5EAAF8,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '919');
INSERT INTO `catalogue_items` VALUES ('920', 'Blue Pura Module 3', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl3*6', '#FFFFFF,#5EAAF8,#5EAAF8,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '920');
INSERT INTO `catalogue_items` VALUES ('921', 'Blue Pura Module 4', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl4*6', '#FFFFFF,#5EAAF8,#5EAAF8,#5EAAF8', '24', '0', '1', '1', 'placeholder.gif', '921');
INSERT INTO `catalogue_items` VALUES ('922', 'Blue Pura Module 5', 'Endless fun!', '1', '2', '1', '1', '1.00', 'pura_mdl5*6', '#FFFFFF,#5EAAF8,#5EAAF8,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '922');
INSERT INTO `catalogue_items` VALUES ('923', 'Green Pura Module 1', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl1*7', '#FFFFFF,#92D13D,#92D13D,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '923');
INSERT INTO `catalogue_items` VALUES ('924', 'Green Pura Module 2', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl2*7', '#FFFFFF,#92D13D,#92D13D,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '924');
INSERT INTO `catalogue_items` VALUES ('925', 'Green Pura Module 3', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl3*7', '#FFFFFF,#92D13D,#92D13D,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '925');
INSERT INTO `catalogue_items` VALUES ('926', 'Green Pura Module 4', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl4*7', '#FFFFFF,#92D13D,#92D13D,#92D13D', '66', '0', '1', '1', 'placeholder.gif', '926');
INSERT INTO `catalogue_items` VALUES ('927', 'Green Pura Module 5', 'Endless fun!', '1', '2', '1', '1', '1.00', 'pura_mdl5*7', '#FFFFFF,#92D13D,#92D13D,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '927');
INSERT INTO `catalogue_items` VALUES ('928', 'Yellow Pura Module 1', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl1*8', '#FFFFFF,#FFD837,#FFD837,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '928');
INSERT INTO `catalogue_items` VALUES ('929', 'Yellow Pura Module 2', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl2*8', '#FFFFFF,#FFD837,#FFD837,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '929');
INSERT INTO `catalogue_items` VALUES ('930', 'Yellow Pura Module 3', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl3*8', '#FFFFFF,#FFD837,#FFD837,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '930');
INSERT INTO `catalogue_items` VALUES ('931', 'Yellow Pura Module 4', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl4*8', '#FFFFFF,#FFD837,#FFD837,#FFD837', '66', '0', '1', '1', 'placeholder.gif', '931');
INSERT INTO `catalogue_items` VALUES ('932', 'Yellow Pura Module 5', 'Endless fun!', '1', '2', '1', '1', '1.00', 'pura_mdl5*8', '#FFFFFF,#FFD837,#FFD837,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '932');
INSERT INTO `catalogue_items` VALUES ('933', 'Red Pura Module 1', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl1*9', '#FFFFFF,#E14218,#E14218,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '933');
INSERT INTO `catalogue_items` VALUES ('934', 'Red Pura Module 2', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl2*9', '#FFFFFF,#E14218,#E14218,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '934');
INSERT INTO `catalogue_items` VALUES ('935', 'Red Pura Module 3', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl3*9', '#FFFFFF,#E14218,#E14218,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '935');
INSERT INTO `catalogue_items` VALUES ('936', 'Red Pura Module 4', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl4*9', '#FFFFFF,#E14218,#E14218,#E14218', '66', '0', '1', '1', 'placeholder.gif', '936');
INSERT INTO `catalogue_items` VALUES ('937', 'Red Pura Module 5', 'Endless fun!', '1', '2', '1', '1', '1.00', 'pura_mdl5*9', '#FFFFFF,#E14218,#E14218,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '937');
INSERT INTO `catalogue_items` VALUES ('938', 'Aqua Retro Chair', 'Sitback and relax', '5', '2', '1', '1', '1.00', 'chair_basic*1', '#FFFFFF,#ABD0D2,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '938');
INSERT INTO `catalogue_items` VALUES ('939', 'Pink Retro Chair', 'Sitback and relax', '5', '2', '1', '1', '1.00', 'chair_basic*2', '#FFFFFF,#FF99BC,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '939');
INSERT INTO `catalogue_items` VALUES ('940', 'Black Retro Chair', 'Sitback and relax', '5', '2', '1', '1', '1.00', 'chair_basic*3', '#FFFFFF,#525252,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '940');
INSERT INTO `catalogue_items` VALUES ('941', 'White Retro Chair', 'Sitback and relax', '5', '2', '1', '1', '1.00', 'chair_basic*4', '#FFFFFF,#FFFFFF,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '941');
INSERT INTO `catalogue_items` VALUES ('942', 'Beige Retro Chair', 'Sitback and relax', '5', '2', '1', '1', '1.00', 'chair_basic*5', '#FFFFFF,#F7EBBC,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '942');
INSERT INTO `catalogue_items` VALUES ('943', 'Blue Retro Chair', 'Sitback and relax', '5', '2', '1', '1', '1.00', 'chair_basic*6', '#FFFFFF,#5EAAF8,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '943');
INSERT INTO `catalogue_items` VALUES ('944', 'Green Retro Chair', 'Sitback and relax', '5', '2', '1', '1', '1.00', 'chair_basic*7', '#FFFFFF,#92D13D,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '944');
INSERT INTO `catalogue_items` VALUES ('945', 'Yellow Retro Chair', 'Sitback and relax', '5', '2', '1', '1', '1.00', 'chair_basic*8', '#FFFFFF,#FFD837,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '945');
INSERT INTO `catalogue_items` VALUES ('946', 'Red Retro Chair', 'Sitback and relax', '5', '2', '1', '1', '1.00', 'chair_basic*9', '#FFFFFF,#E14218,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '946');
INSERT INTO `catalogue_items` VALUES ('947', 'Rose Grand Piano', 'Rose Grand Piano', '10', '1', '2', '2', '0.00', 'grand_piano*1', '#FFFFFF,#FF8B8B,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '947');
INSERT INTO `catalogue_items` VALUES ('948', 'Rose Quartz Piano Stool', 'Here sat the legend of 1900', '2', '2', '1', '1', '1.20', 'romantique_pianochair*1', '#FFFFFF,#FF8B8B,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '948');
INSERT INTO `catalogue_items` VALUES ('949', 'Rose Quartz Chair', 'Elegant seating for elegant Habbos', '5', '2', '1', '1', '1.00', 'romantique_chair*1', '#FFFFFF,#FF8B8B,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '949');
INSERT INTO `catalogue_items` VALUES ('950', 'Rose Romantique Divan', 'null', '6', '2', '2', '1', '1.00', 'romantique_divan*1', '#FFFFFF,#FFFFFF,#FFFFFF,#FF8B8B', '68', '0', '1', '1', 'placeholder.gif', '950');
INSERT INTO `catalogue_items` VALUES ('951', 'Rose Quartz Screen', 'Beauty lies within', '6', '1', '2', '1', '0.00', 'romantique_divider*1', '#FF8B8B,#FF8B8B,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '951');
INSERT INTO `catalogue_items` VALUES ('952', 'Rose Quartz Tray Table', 'Every tray needs a table...', '4', '1', '1', '1', '0.80', 'romantique_smalltabl*1', '#FFFFFF,#FF8B8B,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '952');
INSERT INTO `catalogue_items` VALUES ('953', 'Lime Grand Piano', 'Lime Grand Piano', '10', '1', '2', '2', '0.00', 'grand_piano*2', '#FFFFFF,#A1DC67,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '953');
INSERT INTO `catalogue_items` VALUES ('954', 'Lime Piano Chair', 'Let the music begin', '2', '2', '1', '1', '1.20', 'romantique_pianochair*2', '#FFFFFF,#A1DC67,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '954');
INSERT INTO `catalogue_items` VALUES ('955', 'Lime Romantique Chair', 'null', '5', '2', '1', '1', '1.00', 'romantique_chair*2', '#FFFFFF,#A1DC67,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '955');
INSERT INTO `catalogue_items` VALUES ('956', 'Emerald Chaise-Longue', 'Recline in continental comfort', '6', '2', '2', '1', '1.00', 'romantique_divan*2', '#FFFFFF,#FFFFFF,#FFFFFF,#A1DC67', '68', '0', '1', '1', 'placeholder.gif', '956');
INSERT INTO `catalogue_items` VALUES ('957', 'Green Screen', 'Keeping things separated', '6', '1', '2', '1', '0.00', 'romantique_divider*2', '#A1DC67,#A1DC67,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '957');
INSERT INTO `catalogue_items` VALUES ('958', 'Lime Tray Table', 'Every tray needs a table...', '4', '1', '1', '1', '0.80', 'romantique_smalltabl*2', '#FFFFFF,#A1DC67,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '958');
INSERT INTO `catalogue_items` VALUES ('959', 'Sapphire Grand Piano', 'Make sure you play in key!', '10', '1', '2', '2', '0.00', 'grand_piano*3', '#FFFFFF,#5BD1D2,#FFFFFF', '7', '0', '1', '1', 'placeholder.gif', '959');
INSERT INTO `catalogue_items` VALUES ('960', 'Sapphire Piano Chair', 'Let the music begin', '2', '2', '1', '1', '1.20', 'romantique_pianochair*3', '#FFFFFF,#5BD1D2,#FFFFFF', '7', '0', '1', '1', 'placeholder.gif', '960');
INSERT INTO `catalogue_items` VALUES ('961', 'Sapphire Chair', 'Elegant seating for elegant Holos', '5', '2', '1', '1', '1.00', 'romantique_chair*3', '#FFFFFF,#5BD1D2,#FFFFFF', '7', '0', '1', '1', 'placeholder.gif', '961');
INSERT INTO `catalogue_items` VALUES ('962', 'Sapphire Chaise-Longue', 'Recline in continental comfort', '6', '2', '2', '1', '1.00', 'romantique_divan*3', '#FFFFFF,#FFFFFF,#FFFFFF,#5BD1D2', '7', '0', '1', '1', 'placeholder.gif', '962');
INSERT INTO `catalogue_items` VALUES ('963', 'Sapphire Screen', 'Keeping things separated', '6', '1', '2', '1', '0.00', 'romantique_divider*3', '#5BD1D2,#5BD1D2,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '7', '0', '1', '1', 'placeholder.gif', '963');
INSERT INTO `catalogue_items` VALUES ('964', 'Sapphire Tray Table', 'Every tray needs a table...', '4', '1', '1', '1', '0.80', 'romantique_smalltabl*3', '#FFFFFF,#5BD1D2,#FFFFFF', '7', '0', '1', '1', 'placeholder.gif', '964');
INSERT INTO `catalogue_items` VALUES ('965', 'Amber Grand Piano', 'Why is that key green?', '10', '1', '2', '2', '0.00', 'grand_piano*4', '#FFFFFF,#FFC924,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '965');
INSERT INTO `catalogue_items` VALUES ('966', 'Amber Piano Stool', 'I can feel air coming through...', '2', '2', '1', '1', '1.20', 'romantique_pianochair*4', '#FFFFFF,#FFC924,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '966');
INSERT INTO `catalogue_items` VALUES ('967', 'Amber Chair', 'What does this button do?', '5', '2', '1', '1', '1.00', 'romantique_chair*4', '#FFFFFF,#FFC924,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '967');
INSERT INTO `catalogue_items` VALUES ('968', 'Amber Chaise-Longue', 'Is that a cape hanging there?', '6', '2', '2', '1', '1.00', 'romantique_divan*4', '#FFFFFF,#FFFFFF,#FFFFFF,#FFC924', '68', '0', '1', '1', 'placeholder.gif', '968');
INSERT INTO `catalogue_items` VALUES ('969', 'Ochre Screen', 'Keeping things separated', '6', '1', '2', '1', '0.00', 'romantique_divider*4', '#FFC924,#FFC924,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '969');
INSERT INTO `catalogue_items` VALUES ('970', 'Amber Tray Table', 'Why is one leg different?', '4', '1', '1', '1', '0.80', 'romantique_smalltabl*4', '#FFFFFF,#FFC924,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '970');
INSERT INTO `catalogue_items` VALUES ('971', 'Onyx Grand Piano', 'Why is that key green?', '10', '1', '2', '2', '0.00', 'grand_piano*5', '#FFFFFF,#323C46,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '971');
INSERT INTO `catalogue_items` VALUES ('972', 'Onyx Piano Stool', 'I can feel air coming through...', '2', '2', '1', '1', '1.20', 'romantique_pianochair*5', '#FFFFFF,#323C46,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '972');
INSERT INTO `catalogue_items` VALUES ('973', 'Onyx Chair', 'What does this button do?', '5', '2', '1', '1', '1.00', 'romantique_chair*5', '#FFFFFF,#323C46,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '973');
INSERT INTO `catalogue_items` VALUES ('974', 'Onyx Chaise-Longue', 'Is that a cape hanging there?', '6', '2', '2', '1', '1.00', 'romantique_divan*5', '#FFFFFF,#FFFFFF,#FFFFFF,#323C46', '68', '0', '1', '1', 'placeholder.gif', '974');
INSERT INTO `catalogue_items` VALUES ('975', 'Onyx Quartz Screen', 'Beauty lies within', '6', '1', '2', '1', '0.00', 'romantique_divider*5', '#323C46,#323C46,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '975');
INSERT INTO `catalogue_items` VALUES ('976', 'Onyx Tray Table', 'Why is one leg different?', '4', '1', '1', '1', '0.80', 'romantique_smalltabl*5', '#FFFFFF,#323C46,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '976');
INSERT INTO `catalogue_items` VALUES ('977', 'Club sofa', 'Importants habbos only', '25', '2', '2', '1', '1.00', 'club_sofa', '0,0,0', '43', '0', '1', '1', '/hc/clubsofa.png', '977');
INSERT INTO `catalogue_items` VALUES ('978', 'HC chair', 'Aqua chair', '3', '2', '1', '1', '1.00', 'chair_plasto*14', '#ffffff,#3CB4F0,#ffffff,#3CB4F0', '43', '0', '1', '1', '/hc/hctable.png', '978');
INSERT INTO `catalogue_items` VALUES ('979', 'HC table', 'Aqua table', '3', '1', '2', '2', '1.00', 'table_plasto_4leg*14', '#ffffff,#3CB4F0,#ffffff,#3CB4F0', '43', '0', '1', '1', '/hc/hcchair.png', '979');
INSERT INTO `catalogue_items` VALUES ('980', 'Mochamaster', 'Wake up and smell it!', '25', '1', '1', '1', '0.00', 'mocchamaster', '0,0,0', '43', '0', '1', '1', '/hc/mocchamaster.png', '980');
INSERT INTO `catalogue_items` VALUES ('981', 'Dicemaster', 'Click and roll!', '25', '1', '1', '1', '0.00', 'edicehc', '0,0,0', '43', '0', '1', '1', '/hc/edicehc.png', '981');
INSERT INTO `catalogue_items` VALUES ('982', 'Tubmaster', 'Time for a soak', '25', '2', '1', '2', '1.00', 'hcamme', '0,0,0', '43', '0', '1', '1', '/hc/hcamme.png', '982');
INSERT INTO `catalogue_items` VALUES ('983', 'Imperial Teleport', 'Let\'s go over tzar!', '25', '1', '1', '1', '0.00', 'doorD', '0,0,0', '43', '0', '1', '1', '/hc/hcporttele.png', '983');
INSERT INTO `catalogue_items` VALUES ('984', 'Throne Sofa', 'For royal bottoms...', '25', '2', '2', '1', '1.00', 'hcsohva', '0,0,0', '43', '0', '1', '1', '/hc/hcsohva.png', '984');
INSERT INTO `catalogue_items` VALUES ('985', 'Oil Lamp', 'Be enlightened', '25', '1', '1', '1', '0.00', 'hc_lmp', '0,0,0', '43', '0', '1', '1', '/hc/hc_lmp.png', '985');
INSERT INTO `catalogue_items` VALUES ('986', 'Nordic Table', 'Perfect for banquets', '25', '1', '1', '3', '1.00', 'hc_tbl', '0,0,0', '43', '0', '1', '1', '/hc/hc_tbl.png', '986');
INSERT INTO `catalogue_items` VALUES ('987', 'Majestic Chair', 'Royal comfort', '25', '2', '1', '1', '1.00', 'hc_chr', '0,0,0', '43', '0', '1', '1', '/hc/hc_chr.png', '987');
INSERT INTO `catalogue_items` VALUES ('988', 'Study Desk', 'For Habbo scholars', '25', '1', '1', '2', '0.00', 'hc_dsk', '0,0,0', '43', '0', '1', '1', '/hc/hc_dsk.png', '988');
INSERT INTO `catalogue_items` VALUES ('989', 'Drinks Trolley', 'For swanky dinners only', '25', '1', '1', '2', '0.00', 'hc_trll', '0,0,0', '43', '0', '1', '1', '/hc/hc_trll.png', '989');
INSERT INTO `catalogue_items` VALUES ('990', 'Persian Carpet', 'Ultimate craftsmanship', '25', '4', '3', '5', '0.00', 'hc_crpt', '0,0,0', '43', '0', '1', '1', '/hc/clubrug.png', '990');
INSERT INTO `catalogue_items` VALUES ('991', 'Victorian Street Light', 'Somber and atmospheric', '25', '1', '1', '1', '0.00', 'hc_lmpst', '0,0,0', '43', '0', '1', '1', '/hc/hc_lmpst.png', '991');
INSERT INTO `catalogue_items` VALUES ('992', 'Antique Drapery', 'Topnotch privacy protection', '25', '1', '2', '1', '0.00', 'hc_crtn', '0,0,0', '43', '1', '1', '1', '/hc/hc_crtn.png', '992');
INSERT INTO `catalogue_items` VALUES ('993', 'Mega TV Set', 'Forget plasma, go HC!', '25', '2', '2', '1', '1.30', 'hc_tv', '0,0,0', '43', '0', '1', '1', '/hc/clubtv.png', '993');
INSERT INTO `catalogue_items` VALUES ('994', 'Electric Butler', 'Your personal caretaker', '25', '1', '1', '1', '0.00', 'hc_btlr', '0,0,0', '43', '0', '1', '1', '/hc/hc_btlr.png', '994');
INSERT INTO `catalogue_items` VALUES ('995', 'Medieval Bookcase', 'For the scholarly ones', '25', '1', '1', '4', '0.00', 'hc_bkshlf', '0,0,0', '43', '0', '1', '1', '/hc/hc_bkshlf.png', '995');
INSERT INTO `catalogue_items` VALUES ('996', 'X-Ray Divider', 'Believe it or not!', '25', '1', '2', '1', '0.00', 'hc_rntgn', '0,0,0', '43', '0', '1', '1', '/hc/hc_rntgn.png', '996');
INSERT INTO `catalogue_items` VALUES ('997', 'Weird Science Machine', 'By and for mad inventors', '25', '1', '1', '3', '0.00', 'hc_machine', '0,0,0', '43', '0', '1', '1', '/hc/hc_machine.png', '997');
INSERT INTO `catalogue_items` VALUES ('998', 'Heavy Duty Fireplace', 'Pixel-powered for maximum heating', '25', '1', '1', '3', '0.00', 'hc_frplc', '0,0,0', '43', '0', '1', '1', '/hc/hc_frplc.png', '998');
INSERT INTO `catalogue_items` VALUES ('999', 'The Grammophon', 'Very old skool scratch\'n\'spin', '25', '1', '3', '1', '0.00', 'hc_djset', '0,0,0', '43', '0', '1', '1', '/hc/hc_djset.png', '999');
INSERT INTO `catalogue_items` VALUES ('1000', 'HC Rollers Set', 'Highest class transportation', '25', '1', '1', '1', '0.20', 'hc_rllr', '0,0,0', '43', '0', '1', '1', '/hc/hc_roller_deal.p', '1000');
INSERT INTO `catalogue_items` VALUES ('1001', 'Retro Wall Lamp', 'Tres chic!', '25', '0', '0', '0', '0.00', 'hc_wall_lamp', '0,0,0', '43', '0', '1', '1', '/hc/hc_wall_lamp.png', '1001');
INSERT INTO `catalogue_items` VALUES ('1002', 'Mood Light', '80', '25', '0', '0', '0', '0.00', 'roomdimmer', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '1002');
INSERT INTO `catalogue_items` VALUES ('1003', 'Fire Dragon Lamp', 'George and the...', '25', '1', '1', '1', '0.00', 'rare_dragonlamp*0', '#ffffff,#fa2d00,#fa2d00', '44', '0', '1', '1', 'placeholder.gif', '1003');
INSERT INTO `catalogue_items` VALUES ('1004', 'Sea Dragon Lamp', 'Out of the deep blue!', '25', '1', '1', '1', '0.00', 'rare_dragonlamp*1', '#ffffff,#3470ff,#3470ff', '44', '0', '1', '1', 'placeholder.gif', '1004');
INSERT INTO `catalogue_items` VALUES ('1005', 'Jade Dragon Lamp', 'Oriental beast of legends', '25', '1', '1', '1', '0.00', 'rare_dragonlamp*2', '#ffffff,#02bb70,#02bb70', '44', '0', '1', '1', 'placeholder.gif', '1005');
INSERT INTO `catalogue_items` VALUES ('1006', 'Silver Dragon Lamp', 'Scary and scorching!', '25', '1', '1', '1', '0.00', 'rare_dragonlamp*3', '#ffffff,#ffffff,#ffffff', '44', '0', '1', '1', 'placeholder.gif', '1006');
INSERT INTO `catalogue_items` VALUES ('1007', 'Serpent of Doom', 'Scary and scorching!', '25', '1', '1', '1', '0.00', 'rare_dragonlamp*4', '#ffffff,#3e3d40,#3e3d40', '44', '0', '1', '1', 'placeholder.gif', '1007');
INSERT INTO `catalogue_items` VALUES ('1008', 'Elf Green Dragon Lamp', 'Roast your chestnuts here!', '25', '1', '1', '1', '0.00', 'rare_dragonlamp*5', '#ffffff,#589a03,#589a03', '44', '0', '1', '1', 'placeholder.gif', '1008');
INSERT INTO `catalogue_items` VALUES ('1009', 'Gold Dragon Lamp', 'Scary and scorching!', '25', '1', '1', '1', '0.00', 'rare_dragonlamp*6', '#ffffff,#ffbc00,#ffbc00', '44', '0', '1', '1', 'placeholder.gif', '1009');
INSERT INTO `catalogue_items` VALUES ('1010', 'Sky Dragon Lamp', 'Scary and scorching!', '25', '1', '1', '1', '0.00', 'rare_dragonlamp*7', '#ffffff,#83aeff,#83aeff', '44', '0', '1', '1', 'placeholder.gif', '1010');
INSERT INTO `catalogue_items` VALUES ('1011', 'Bronze Dragon Lamp', 'Scary and scorching!', '25', '1', '1', '1', '0.00', 'rare_dragonlamp*8', '#ffffff,#ff5f01,#ff5f01', '44', '0', '1', '1', 'placeholder.gif', '1011');
INSERT INTO `catalogue_items` VALUES ('1012', 'Purple Dragon Lamp', 'Scary and scorching!', '25', '1', '1', '1', '0.00', 'rare_dragonlamp*9', '#FFFFFF,#B357FF,#B357FF', '44', '0', '1', '1', 'placeholder.gif', '1012');
INSERT INTO `catalogue_items` VALUES ('1013', 'Festive Fan', 'As red as Rudolph\'s nose', '25', '1', '1', '1', '0.00', 'rare_fan*0', '#F43100,#FFFFFF,#FFFFFF,#FFFFFF', '46', '0', '1', '1', 'placeholder.gif', '1013');
INSERT INTO `catalogue_items` VALUES ('1014', 'Blue Powered Fan', 'It\'ll blow you away!', '25', '1', '1', '1', '0.00', 'rare_fan*1', '#3C75FF,#FFFFFF,#FFFFFF,#FFFFFF', '46', '0', '1', '1', 'placeholder.gif', '1014');
INSERT INTO `catalogue_items` VALUES ('1015', 'Green Powered Fan', 'It\'ll blow you away!', '25', '1', '1', '1', '0.00', 'rare_fan*2', '#55CD01,#FFFFFF,#FFFFFF,#FFFFFF', '46', '0', '1', '1', 'placeholder.gif', '1015');
INSERT INTO `catalogue_items` VALUES ('1016', 'Purple Powered Fan', 'It\'ll blow you away!', '25', '1', '1', '1', '0.00', 'rare_fan*3', '#BC9BFF,#FFFFFF,#FFFFFF,#FFFFFF', '46', '0', '1', '1', 'placeholder.gif', '1016');
INSERT INTO `catalogue_items` VALUES ('1017', 'SUPERLOVE Fan', 'Fanning the fires of SUPERLOVE...', '25', '1', '1', '1', '0.00', 'rare_fan*4', '#e78b8b,#FFFFFF,#FFFFFF,#FFFFFF', '46', '0', '1', '1', 'placeholder.gif', '1017');
INSERT INTO `catalogue_items` VALUES ('1018', 'Yellow Powered Fan', 'It\'ll blow you away!', '25', '1', '1', '1', '0.00', 'rare_fan*5', '#ffcc00,#FFFFFF,#FFFFFF,#FFFFFF', '46', '0', '1', '1', 'placeholder.gif', '1018');
INSERT INTO `catalogue_items` VALUES ('1019', 'Ochre Powered Fan', 'It\'ll blow you away!', '25', '1', '1', '1', '0.00', 'rare_fan*6', '#FF8000,#FFFFFF,#FFFFFF,#FFFFFF', '46', '0', '1', '1', 'placeholder.gif', '1019');
INSERT INTO `catalogue_items` VALUES ('1020', 'Brown Powered Fan', 'It\'ll blow you away!', '25', '1', '1', '1', '0.00', 'rare_fan*7', '#682B00,#FFFFFF,#FFFFFF,#FFFFFF', '46', '0', '1', '1', 'placeholder.gif', '1020');
INSERT INTO `catalogue_items` VALUES ('1021', 'Habbo Wind Turbine', 'Stylish, Eco-Energy!', '25', '1', '1', '1', '0.00', 'rare_fan*8', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '46', '0', '1', '1', 'placeholder.gif', '1021');
INSERT INTO `catalogue_items` VALUES ('1022', 'Fucsia Powered Fan', 'It\'ll blow you away!', '25', '1', '1', '1', '0.00', 'rare_fan*9', '#FF60B0,#FFFFFF,#FFFFFF,#FFFFFF', '46', '0', '1', '1', 'placeholder.gif', '1022');
INSERT INTO `catalogue_items` VALUES ('1023', 'Cherry Ice Cream', 'Virtual cherry rocks!', '25', '1', '1', '1', '0.00', 'rare_icecream*0', '#FFFFFF,#d02a1f', '49', '0', '1', '1', 'placeholder.gif', '1023');
INSERT INTO `catalogue_items` VALUES ('1024', 'Blueberry Ice Cream', 'Virtual blueberry rocks!', '25', '1', '1', '1', '0.00', 'rare_icecream*1', '#FFFFFF,#55c4de', '49', '0', '1', '1', 'placeholder.gif', '1024');
INSERT INTO `catalogue_items` VALUES ('1025', 'Pistachio Ice Cream', 'Virtual pistachio rocks!', '25', '1', '1', '1', '0.00', 'rare_icecream*2', '#FFFFFF,#94f718', '49', '0', '1', '1', 'placeholder.gif', '1025');
INSERT INTO `catalogue_items` VALUES ('1026', 'Blackcurrant Ice Cream', 'Virtual blackcurrant rocks!', '25', '1', '1', '1', '0.00', 'rare_icecream*3', '#FFFFFF,#B357FF', '49', '0', '1', '1', 'placeholder.gif', '1026');
INSERT INTO `catalogue_items` VALUES ('1027', 'Strawberry Ice Cream', 'Virtual strawberry rocks!', '25', '1', '1', '1', '0.00', 'rare_icecream*4', '#FFFFFF,#e78b8b', '49', '0', '1', '1', 'placeholder.gif', '1027');
INSERT INTO `catalogue_items` VALUES ('1028', 'Vanilla Ice Cream', 'Virtual vanilla rocks!', '25', '1', '1', '1', '0.00', 'rare_icecream*5', '#FFFFFF,#E1CC00', '49', '0', '1', '1', 'placeholder.gif', '1028');
INSERT INTO `catalogue_items` VALUES ('1029', 'Toffee Ice Cream', 'Virtual toffee rocks!', '25', '1', '1', '1', '0.00', 'rare_icecream*6', '#FFFFFF,#FF8000', '49', '0', '1', '1', 'placeholder.gif', '1029');
INSERT INTO `catalogue_items` VALUES ('1030', 'Chocolate Ice Cream', 'Virtual chocolate rocks!', '25', '1', '1', '1', '0.00', 'rare_icecream*7', '#FFFFFF,#97420C', '49', '0', '1', '1', 'placeholder.gif', '1030');
INSERT INTO `catalogue_items` VALUES ('1031', 'Peppermint Ice Cream', 'Virtual peppermint rocks!', '25', '1', '1', '1', '0.00', 'rare_icecream*8', '#FFFFFF,#00E5E2', '49', '0', '1', '1', 'placeholder.gif', '1031');
INSERT INTO `catalogue_items` VALUES ('1032', 'Bubblegum Ice Cream', 'Virtual bubblegum rocks!', '25', '1', '1', '1', '0.00', 'rare_icecream*9', '#FFFFFF,#FF60B0', '49', '0', '1', '1', 'placeholder.gif', '1032');
INSERT INTO `catalogue_items` VALUES ('1033', 'Blue Inflatable Chair', 'Soft and stylish HC chair', '25', '2', '1', '1', '1.00', 'rubberchair*1', '#0080FF,0,0', '52', '0', '1', '1', 'placeholder.gif', '1033');
INSERT INTO `catalogue_items` VALUES ('1034', 'Pink Inflatable Chair', 'Soft and tearproof!', '25', '2', '1', '1', '1.00', 'rubberchair*2', '#FF8B8B,0,0', '52', '0', '1', '1', 'placeholder.gif', '1034');
INSERT INTO `catalogue_items` VALUES ('1035', 'Orange Inflatable Chair', 'Soft and tearproof!', '25', '2', '1', '1', '1.00', 'rubberchair*3', '#FF8000,0,0', '52', '0', '1', '1', 'placeholder.gif', '1035');
INSERT INTO `catalogue_items` VALUES ('1036', 'Ocean Inflatable Chair', 'Soft and tearproof!', '25', '2', '1', '1', '1.00', 'rubberchair*4', '#00E5E2,0,0', '52', '0', '1', '1', 'placeholder.gif', '1036');
INSERT INTO `catalogue_items` VALUES ('1037', 'Lime Inflatable Chair', 'Soft and tearproof!', '25', '2', '1', '1', '1.00', 'rubberchair*5', '#A1DC67,0,0', '52', '0', '1', '1', 'placeholder.gif', '1037');
INSERT INTO `catalogue_items` VALUES ('1038', 'Violet Inflatable Chair', 'Soft and tearproof!', '25', '2', '1', '1', '1.00', 'rubberchair*6', '#B357FF,0,0', '52', '0', '1', '1', 'placeholder.gif', '1038');
INSERT INTO `catalogue_items` VALUES ('1039', 'White Inflatable Chair', 'Soft and tearproof!', '25', '2', '1', '1', '1.00', 'rubberchair*7', '#CFCFCF,0,0', '52', '0', '1', '1', 'placeholder.gif', '1039');
INSERT INTO `catalogue_items` VALUES ('1040', 'Black Inflatable Chair', 'Soft and tearproof for HC!', '25', '2', '1', '1', '1.00', 'rubberchair*8', '#333333,0,0', '52', '0', '1', '1', 'placeholder.gif', '1040');
INSERT INTO `catalogue_items` VALUES ('1041', 'Red Laser Door', 'Energy beams. No trespassers!', '25', '1', '1', '1', '0.00', 'scifiport*0', '#ffffff,#dd2d22,#ffffff,#ffffff,#ffffff,#dd2d22', '55', '1', '1', '1', 'placeholder.gif', '1041');
INSERT INTO `catalogue_items` VALUES ('1042', 'Gold Laser Gate', 'Energy beams. No trespassers!', '25', '1', '1', '1', '0.00', 'scifiport*1', '#ffffff,#ffbc00,#ffffff,#ffffff,#ffffff,#ffbc00', '55', '1', '1', '1', 'placeholder.gif', '1042');
INSERT INTO `catalogue_items` VALUES ('1043', 'Blue Laser Gate', 'Get in the ring!', '25', '1', '1', '1', '0.00', 'scifiport*2', '#ffffff,#5599ff,#ffffff,#ffffff,#ffffff,#5599ff', '55', '1', '1', '1', 'placeholder.gif', '1043');
INSERT INTO `catalogue_items` VALUES ('1044', 'Jade Sci-Fi Port', 'Energy beams. No trespassers!', '25', '1', '1', '1', '0.00', 'scifiport*3', '#ffffff,#02bb70,#ffffff,#ffffff,#ffffff,#02bb70', '55', '1', '1', '1', 'placeholder.gif', '1044');
INSERT INTO `catalogue_items` VALUES ('1045', 'Pink Sci-Fi Port', 'Energy beams. No trespassers!', '25', '1', '1', '1', '0.00', 'scifiport*4', '#ffffff,#ff5577,#ffffff,#ffffff,#ffffff,#ff5577', '55', '1', '1', '1', 'placeholder.gif', '1045');
INSERT INTO `catalogue_items` VALUES ('1046', 'Security Fence', 'Recovered from Roswell', '25', '1', '1', '1', '0.00', 'scifiport*5', '#ffffff,#555555,#ffffff,#ffffff,#ffffff,#555555', '55', '1', '1', '1', 'placeholder.gif', '1046');
INSERT INTO `catalogue_items` VALUES ('1047', 'White Sci-Fi Port', 'Energy beams. No trespassers!', '25', '1', '1', '1', '0.00', 'scifiport*6', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '55', '1', '1', '1', 'placeholder.gif', '1047');
INSERT INTO `catalogue_items` VALUES ('1048', 'Turquoise Sci-Fi Port', 'Energy beams. No trespassers!', '25', '1', '1', '1', '0.00', 'scifiport*7', '#ffffff,#00cccc,#ffffff,#ffffff,#ffffff,#00cccc', '55', '1', '1', '1', 'placeholder.gif', '1048');
INSERT INTO `catalogue_items` VALUES ('1049', 'Purple Sci-Fi Port', 'Energy beams. No trespassers!', '25', '1', '1', '1', '0.00', 'scifiport*8', '#ffffff,#bb55cc,#ffffff,#ffffff,#ffffff,#bb55cc', '45', '1', '1', '1', 'placeholder.gif', '1049');
INSERT INTO `catalogue_items` VALUES ('1050', 'Violet Sci-Fi Port', 'Energy beams. No trespassers!', '25', '1', '1', '1', '0.00', 'scifiport*9', '#ffffff,#7733ff,#ffffff,#ffffff,#ffffff,#7733ff', '45', '1', '1', '1', 'placeholder.gif', '1050');
INSERT INTO `catalogue_items` VALUES ('1051', 'Pink marquee', 'It\'s both door and a shade!', '25', '1', '1', '1', '0.00', 'marquee*1', '#ffffff,#ffffff,#ffffff,#e78b8b', '60', '1', '1', '1', 'placeholder.gif', '1051');
INSERT INTO `catalogue_items` VALUES ('1052', 'Red Dragon Marquee', 'Dragons out and Davids in!', '25', '1', '1', '1', '0.00', 'marquee*2', '#ffffff,#ffffff,#ffffff,#d02a1f', '60', '1', '1', '1', 'placeholder.gif', '1052');
INSERT INTO `catalogue_items` VALUES ('1053', 'Aqua Marquee', 'It\'s both door and a shade!', '25', '1', '1', '1', '0.00', 'marquee*3', '#ffffff,#ffffff,#ffffff,#3399FF', '60', '1', '1', '1', 'placeholder.gif', '1053');
INSERT INTO `catalogue_items` VALUES ('1054', 'Yellow Marquee', 'It\'s both door and a shade!', '25', '1', '1', '1', '0.00', 'marquee*4', '#ffffff,#ffffff,#ffffff,#efbf00', '60', '1', '1', '1', 'placeholder.gif', '1054');
INSERT INTO `catalogue_items` VALUES ('1055', 'Graphite Marquee', 'It\'s both door and a shade!', '25', '1', '1', '1', '0.00', 'marquee*5', '#ffffff,#ffffff,#ffffff,#666666', '60', '1', '1', '1', 'placeholder.gif', '1055');
INSERT INTO `catalogue_items` VALUES ('1056', 'Blue Marquee', 'It\'s both door and a shade!', '25', '1', '1', '1', '0.00', 'marquee*6', '#ffffff,#ffffff,#ffffff,#0000FF', '60', '1', '1', '1', 'placeholder.gif', '1056');
INSERT INTO `catalogue_items` VALUES ('1057', 'Purple Marquee', 'It\'s both door and a shade!', '25', '1', '1', '1', '0.00', 'marquee*7', '#ffffff,#ffffff,#ffffff,#B357FF', '60', '1', '1', '1', 'placeholder.gif', '1057');
INSERT INTO `catalogue_items` VALUES ('1058', 'Ultramarine Marquee', 'It\'s both door and a shade!', '25', '1', '1', '1', '0.00', 'marquee*8', '#ffffff,#ffffff,#ffffff,#006699', '60', '1', '1', '1', 'placeholder.gif', '1058');
INSERT INTO `catalogue_items` VALUES ('1059', 'Green Marquee', 'It\'s both door and a shade!', '25', '1', '1', '1', '0.00', 'marquee*9', '#ffffff,#ffffff,#ffffff,#89ca35', '60', '1', '1', '1', 'placeholder.gif', '1059');
INSERT INTO `catalogue_items` VALUES ('1060', 'Pink Spaceship Door', 'There out of this world!', '25', '1', '1', '1', '0.00', 'scifidoor*1', '#ffffff,#ffaaaa,#ffaaaa,#ffaaaa,#ffffff', '59', '1', '1', '1', 'placeholder.gif', '1060');
INSERT INTO `catalogue_items` VALUES ('1061', 'Yellow Spaceship Door', 'There out of this world!', '25', '1', '1', '1', '0.00', 'scifidoor*2', '#ffffff,#ffee66,#ffee66,#ffee66,#ffffff', '59', '1', '1', '1', 'placeholder.gif', '1061');
INSERT INTO `catalogue_items` VALUES ('1062', 'Lightblue Spaceship Door', 'There out of this world!', '25', '1', '1', '1', '0.00', 'scifidoor*3', '#ffffff,#aaccff,#aaccff,#aaccff,#ffffff', '59', '1', '1', '1', 'placeholder.gif', '1062');
INSERT INTO `catalogue_items` VALUES ('1063', 'Emerald Spaceship Door', 'Protect your pot of gold!', '25', '1', '1', '1', '0.00', 'scifidoor*4', '#ffffff,#99dd77,#99dd77,#99dd77,#ffffff', '59', '1', '1', '1', 'placeholder.gif', '1063');
INSERT INTO `catalogue_items` VALUES ('1064', 'White Spaceship Door', 'There out of this world!', '25', '1', '1', '1', '0.00', 'scifidoor*5', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '59', '1', '1', '1', 'placeholder.gif', '1064');
INSERT INTO `catalogue_items` VALUES ('1065', 'Black Monolith', 'Monolith goes up! Monolith goes down!', '25', '1', '1', '1', '0.00', 'scifidoor*6', '#ffffff,#333333,#333333,#333333,#ffffff', '59', '1', '1', '1', 'placeholder.gif', '1065');
INSERT INTO `catalogue_items` VALUES ('1066', 'Aqua Spaceship Door', 'There out of this world!', '25', '1', '1', '1', '0.00', 'scifidoor*7', '#ffffff,#aaffff,#aaffff,#aaffff,#ffffff', '59', '1', '1', '1', 'placeholder.gif', '1066');
INSERT INTO `catalogue_items` VALUES ('1067', 'Purple Spaceship Door', 'There out of this world!', '25', '1', '1', '1', '0.00', 'scifidoor*8', '#ffffff,#ff99cc,#ff99cc,#ff99cc,#ffffff', '59', '1', '1', '1', 'placeholder.gif', '1067');
INSERT INTO `catalogue_items` VALUES ('1068', 'Blue Spaceship Door', 'There out of this world!', '25', '1', '1', '1', '0.00', 'scifidoor*9', '#ffffff,#4488ff,#4488ff,#4488ff,#ffffff', '59', '1', '1', '1', 'placeholder.gif', '1068');
INSERT INTO `catalogue_items` VALUES ('1069', 'Violet Spaceship Door', 'There out of this world!', '25', '1', '1', '1', '0.00', 'scifidoor*10', '#ffffff,#bb99ff,#bb99ff,#bb99ff,#ffffff', '59', '1', '1', '1', 'placeholder.gif', '1069');
INSERT INTO `catalogue_items` VALUES ('1070', 'White Oriental Screen', 'Add an exotic touch to your room', '25', '1', '1', '2', '0.00', 'wooden_screen*0', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '62', '0', '1', '1', 'placeholder.gif', '1070');
INSERT INTO `catalogue_items` VALUES ('1071', 'Pink Oriental screen', 'Add an exotic touch to your room', '25', '1', '1', '2', '0.00', 'wooden_screen*1', '#ffffff,#ffffff,#FFA795,#FFA795,#ffffff,#ffffff', '62', '0', '1', '1', 'placeholder.gif', '1071');
INSERT INTO `catalogue_items` VALUES ('1072', 'RosewoodScreen', 'Add an exotic touch to your room', '25', '1', '1', '2', '0.00', 'wooden_screen*2', '#ffffff,#ffffff,#bb0000,#bb0000,#ffffff,#ffffff', '62', '0', '1', '1', 'placeholder.gif', '1072');
INSERT INTO `catalogue_items` VALUES ('1073', 'Aqua Oriental Screen', 'Add an exotic touch to your room', '25', '1', '1', '2', '0.00', 'wooden_screen*3', '#ffffff,#ffffff,#79E4B3,#79E4B3,#ffffff,#ffffff', '62', '0', '1', '1', 'placeholder.gif', '1073');
INSERT INTO `catalogue_items` VALUES ('1074', 'Golden Oriental Screen', 'Add an exotic touch to your room', '25', '1', '1', '2', '0.00', 'wooden_screen*4', '#ffffff,#ffffff,#F7B800,#F7B800,#ffffff,#ffffff', '62', '0', '1', '1', 'placeholder.gif', '1074');
INSERT INTO `catalogue_items` VALUES ('1075', 'Gray Oriental Screen', 'Add an exotic touch to your room', '25', '1', '1', '2', '0.00', 'wooden_screen*5', '#ffffff,#ffffff,#778B61,#778B61,#ffffff,#ffffff', '62', '0', '1', '1', 'placeholder.gif', '1075');
INSERT INTO `catalogue_items` VALUES ('1076', 'Blue Oriental Screen', 'Add an exotic touch to your room', '25', '1', '1', '2', '0.00', 'wooden_screen*6', '#ffffff,#ffffff,#72B6D1,#72B6D1,#ffffff,#ffffff', '62', '0', '1', '1', 'placeholder.gif', '1076');
INSERT INTO `catalogue_items` VALUES ('1077', 'Purple Oriental Screen', 'Add an exotic touch to your room', '25', '1', '1', '2', '0.00', 'wooden_screen*7', '#ffffff,#ffffff,#DA2591,#DA2591,#ffffff,#ffffff', '62', '0', '1', '1', 'placeholder.gif', '1077');
INSERT INTO `catalogue_items` VALUES ('1078', 'Night Blue Oriental Screen', 'Add an exotic touch to your room', '25', '1', '1', '2', '0.00', 'wooden_screen*8', '#ffffff,#ffffff,#004B5E,#004B5E,#ffffff,#ffffff', '62', '0', '1', '1', 'placeholder.gif', '1078');
INSERT INTO `catalogue_items` VALUES ('1079', 'Green Oriental Screen', 'Add an exotic touch to your room', '25', '1', '1', '2', '0.00', 'wooden_screen*9', 'ffffff,#ffffff,#A0BE1F,#A0BE1F,#ffffff,#ffffff', '62', '0', '1', '1', 'placeholder.gif', '1079');
INSERT INTO `catalogue_items` VALUES ('1080', 'Greek Pillar', 'Classy architect, for holding up ceilings!', '25', '1', '1', '1', '3.50', 'pillar*0', '#ffffff,#ffffff,#ffffff', '64', '0', '1', '1', 'placeholder.gif', '1080');
INSERT INTO `catalogue_items` VALUES ('1081', 'Pink Pillar', 'Classy architect, for holding up ceilings!', '25', '1', '1', '1', '3.50', 'pillar*1', '#ffffff,#FFD0D2,#FFD0D2', '64', '0', '1', '1', 'placeholder.gif', '1081');
INSERT INTO `catalogue_items` VALUES ('1082', 'Wood Pillar', 'Classy architect, for holding up ceilings!', '25', '1', '1', '1', '3.50', 'pillar*2', '#ffffff,#7B5922,#7B5922', '64', '0', '1', '1', 'placeholder.gif', '1082');
INSERT INTO `catalogue_items` VALUES ('1083', 'Blue Pillar', 'Ancient and stately', '25', '1', '1', '1', '3.50', 'pillar*3', '#ffffff,#BDCDEA,#BDCDEA', '64', '0', '1', '1', 'placeholder.gif', '1083');
INSERT INTO `catalogue_items` VALUES ('1084', 'Graphite Pillar', 'Classy architect, for holding up ceilings!', '25', '1', '1', '1', '3.50', 'pillar*4', '#ffffff,#71797C,#71797C', '64', '0', '1', '1', 'placeholder.gif', '1084');
INSERT INTO `catalogue_items` VALUES ('1085', 'Green Pillar', 'Classy architect, for holding up ceilings!', '25', '1', '1', '1', '3.50', 'pillar*5', '#ffffff,#CEDD65,#CEDD65', '64', '0', '1', '1', 'placeholder.gif', '1085');
INSERT INTO `catalogue_items` VALUES ('1086', 'Terracotta Pillar', 'Ancient and stately', '25', '1', '1', '1', '3.50', 'pillar*6', '#ffffff,#972e2a,#972e2a', '64', '0', '1', '1', 'placeholder.gif', '1086');
INSERT INTO `catalogue_items` VALUES ('1087', 'Atlantean Pillar', 'Recovered from Habblantis', '25', '1', '1', '1', '3.50', 'pillar*7', '#ffffff,#e3ca0e,#e3ca0e', '64', '0', '1', '1', 'placeholder.gif', '1087');
INSERT INTO `catalogue_items` VALUES ('1088', 'Olive Green Pillar', 'Classy architect, for holding up ceilings!', '25', '1', '1', '1', '3.50', 'pillar*8', '#ffffff,#9A924B,#9A924B', '64', '0', '1', '1', 'placeholder.gif', '1088');
INSERT INTO `catalogue_items` VALUES ('1089', 'Rock Pillar', 'Classy architect, for holding up ceilings!', '25', '1', '1', '1', '3.50', 'pillar*9', '#ffffff,#B2A69D,#B2A69D', '64', '0', '1', '1', 'placeholder.gif', '1089');
INSERT INTO `catalogue_items` VALUES ('1090', 'White Lace Pillow', 'Minimalist comfort!', '25', '2', '1', '1', '0.80', 'pillow*0', '#ffffff,#ffffff,#ffffff,#ffffff', '63', '0', '1', '1', 'placeholder.gif', '1090');
INSERT INTO `catalogue_items` VALUES ('1091', 'Pink Fluffy Pillow', 'Puffy, soft and huge', '25', '2', '1', '1', '0.90', 'pillow*1', '#FF8888,#FF8888,#ffffff,#ffffff', '63', '0', '1', '1', 'placeholder.gif', '1091');
INSERT INTO `catalogue_items` VALUES ('1092', 'Red Silk Pillow', 'Puffy, soft and huge', '25', '2', '1', '1', '0.80', 'pillow*2', '#F00000,#F00000,#ffffff,#ffffff', '63', '0', '1', '1', 'placeholder.gif', '1092');
INSERT INTO `catalogue_items` VALUES ('1093', 'Turquoise Satin Pillow', 'Puffy, soft and huge', '25', '2', '1', '1', '0.80', 'pillow*3', '#83aeff,#83aeff,#ffffff,#ffffff', '63', '0', '1', '1', 'placeholder.gif', '1093');
INSERT INTO `catalogue_items` VALUES ('1094', 'Gold Feather Pillow', 'Puffy, soft and huge', '25', '2', '1', '1', '0.80', 'pillow*4', '#FFBD18,#FFBD18,#ffffff,#ffffff', '63', '0', '1', '1', 'placeholder.gif', '1094');
INSERT INTO `catalogue_items` VALUES ('1095', 'Black Leather Pillow', 'Puffy, soft and huge', '25', '2', '1', '1', '0.80', 'pillow*5', '#494D29,#494D29,#ffffff,#ffffff', '63', '0', '1', '1', 'placeholder.gif', '1095');
INSERT INTO `catalogue_items` VALUES ('1096', 'Blue Cotton Pillow', 'Puffy, soft and huge', '25', '2', '1', '1', '0.80', 'pillow*6', '#5DAAC9,#5DAAC9,#ffffff,#ffffff', '63', '0', '1', '1', 'placeholder.gif', '1096');
INSERT INTO `catalogue_items` VALUES ('1097', 'Purple Velvet Pillow', 'Bonnie\'s pillow of choice!', '25', '2', '1', '1', '0.80', 'pillow*7', '#E532CA,#E532CA,#ffffff,#ffffff', '63', '0', '1', '1', 'placeholder.gif', '1097');
INSERT INTO `catalogue_items` VALUES ('1098', 'Navy Cord Pillow', 'Puffy, soft and huge', '25', '2', '1', '1', '0.80', 'pillow*8', '#214E68,#214E68,#ffffff,#ffffff', '63', '0', '1', '1', 'placeholder.gif', '1098');
INSERT INTO `catalogue_items` VALUES ('1099', 'Green Wooly Pillow', 'Puffy, soft and VERY fluffy!', '25', '2', '1', '1', '0.80', 'pillow*9', '#B9FF4B,#B9FF4B,#ffffff,#ffffff', '63', '0', '1', '1', 'placeholder.gif', '1099');
INSERT INTO `catalogue_items` VALUES ('1100', 'Mars Smoke Machine', 'See in 2007 with a bang!', '25', '1', '1', '1', '0.00', 'scifirocket*0', '#ffffff,#ffffff,#dd2d22,#ffffff', '72', '0', '1', '1', 'placeholder.gif', '1100');
INSERT INTO `catalogue_items` VALUES ('1101', 'Saturn Smoke Machine', 'There is always space for this!', '25', '1', '1', '1', '0.00', 'scifirocket*1', '#ffffff,#ffffff,#f1b000,#ffffff', '72', '0', '1', '1', 'placeholder.gif', '1101');
INSERT INTO `catalogue_items` VALUES ('1102', 'Earth Smoke Machine', 'A little closer to home!', '25', '1', '1', '1', '0.00', 'scifirocket*2', '#ffffff,#ffffff,#009900,#ffffff', '72', '0', '1', '1', 'placeholder.gif', '1102');
INSERT INTO `catalogue_items` VALUES ('1103', 'Endor Smoke Machine', 'Caution! Unknown Location!', '25', '1', '1', '1', '0.00', 'scifirocket*3', '#ffffff,#ffffff,#02bb70,#ffffff', '72', '0', '1', '1', 'placeholder.gif', '1103');
INSERT INTO `catalogue_items` VALUES ('1104', 'Venus Smoke Machine', 'Welcome... to planet love', '25', '1', '1', '1', '0.00', 'scifirocket*4', '#ffffff,#ffffff,#ff5577,#ffffff', '72', '0', '1', '1', 'placeholder.gif', '1104');
INSERT INTO `catalogue_items` VALUES ('1105', 'Uranus Smoke Machine', 'From the unknown depths of space', '25', '1', '1', '1', '0.00', 'scifirocket*5', '#ffffff,#ffffff,#555555,#ffffff', '72', '0', '1', '1', 'placeholder.gif', '1105');
INSERT INTO `catalogue_items` VALUES ('1106', 'Mercury Smoke Machine', 'Too hot to handle!', '25', '1', '1', '1', '0.00', 'scifirocket*6', '#ffffff,#ffffff,#ffffff,#ffffff', '72', '0', '1', '1', 'placeholder.gif', '1106');
INSERT INTO `catalogue_items` VALUES ('1107', 'Jupiter Smoke Machine', 'Larger than life!', '25', '1', '1', '1', '0.00', 'scifirocket*7', '#ffffff,#ffffff,#00cccc,#ffffff', '72', '0', '1', '1', 'placeholder.gif', '1107');
INSERT INTO `catalogue_items` VALUES ('1108', 'Pluto Smoke Machine', 'From a space far, far away!', '25', '1', '1', '1', '0.00', 'scifirocket*8', '#ffffff,#ffffff,#bb55cc,#ffffff', '72', '0', '1', '1', 'placeholder.gif', '1108');
INSERT INTO `catalogue_items` VALUES ('1109', 'Neptune Smoke Machine', 'Something fishy is going on...', '25', '1', '1', '1', '0.00', 'scifirocket*9', '#ffffff,#ffffff,#0077FF,#ffffff', '72', '0', '1', '1', 'placeholder.gif', '1109');
INSERT INTO `catalogue_items` VALUES ('1110', 'Blue Summer Pool', 'Fancy a dip?', '25', '4', '2', '2', '0.00', 'summer_pool*1', '#5EAAF8,#5EAAF8,#5EAAF8,#5EAAF8,#ffffff,#ffffff,#ffffff,#ffffff,#5EAAF8', '71', '0', '1', '1', 'placeholder.gif', '1110');
INSERT INTO `catalogue_items` VALUES ('1111', 'Red Summer Pool', 'Fancy a dip?', '25', '4', '2', '2', '0.00', 'summer_pool*2', '#E14218,#E14218,#E14218,#E14218,#ffffff,#ffffff,#ffffff,#ffffff,#E14218', '71', '0', '1', '1', 'placeholder.gif', '1111');
INSERT INTO `catalogue_items` VALUES ('1112', 'Green Summer Pool', 'Fancy a dip?', '25', '4', '2', '2', '0.00', 'summer_pool*3', '#92D13D,#92D13D,#92D13D,#92D13D,#ffffff,#ffffff,#ffffff,#ffffff,#92D13D', '71', '0', '1', '1', 'placeholder.gif', '1112');
INSERT INTO `catalogue_items` VALUES ('1113', 'Yellow Summer Pool', 'Fancy a dip?', '25', '4', '2', '2', '0.00', 'summer_pool*4', '#FFD837,#FFD837,#FFD837,#FFD837,#ffffff,#ffffff,#ffffff,#ffffff,#FFD837', '71', '0', '1', '1', 'placeholder.gif', '1113');
INSERT INTO `catalogue_items` VALUES ('1114', 'Habbo Turntable', 'For the retro music-lover', '25', '1', '1', '1', '0.00', 'djesko_turntable', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1114');
INSERT INTO `catalogue_items` VALUES ('1115', 'Holopod', 'As if by magic...', '25', '1', '1', '1', '0.00', 'hologram', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1115');
INSERT INTO `catalogue_items` VALUES ('1116', 'Holo-girl', 'You\'re her only hope...', '25', '1', '1', '1', '0.00', 'redhologram', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1116');
INSERT INTO `catalogue_items` VALUES ('1117', 'Typewriter', 'Write that bestseller', '25', '1', '1', '1', '0.00', 'typingmachine', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1117');
INSERT INTO `catalogue_items` VALUES ('1118', 'Dragon Egg', 'The stuff of legend', '25', '1', '1', '1', '0.00', 'spyro', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1118');
INSERT INTO `catalogue_items` VALUES ('1119', 'Snow Globe', 'It\'s all white..', '25', '1', '1', '1', '0.00', 'rare_globe', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1119');
INSERT INTO `catalogue_items` VALUES ('1120', 'Lappland Greetings', 'Ho Ho Ho!', '25', '2', '2', '1', '0.70', 'rare_xmas_screen', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1120');
INSERT INTO `catalogue_items` VALUES ('1121', 'Holiday Romance', 'Peep through and smile!', '25', '2', '2', '1', '1.10', 'valentinescreen', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1121');
INSERT INTO `catalogue_items` VALUES ('1122', 'Hammock', 'Eco bed', '25', '3', '1', '3', '1.50', 'rare_hammock', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1122');
INSERT INTO `catalogue_items` VALUES ('1123', 'Jamaican Sand Patch', 'Your own paradise island', '25', '4', '2', '2', '0.00', 'sandrug', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1123');
INSERT INTO `catalogue_items` VALUES ('1124', 'Snow Rug', 'Let\'s get sporty!', '25', '4', '2', '2', '0.00', 'rare_snowrug', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1124');
INSERT INTO `catalogue_items` VALUES ('1125', 'Moon Rug', 'Made in 1969', '25', '4', '2', '2', '0.00', 'rare_moonrug', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1125');
INSERT INTO `catalogue_items` VALUES ('1126', 'Petal Patch', 'A little bit of outdoors indoors...', '25', '4', '2', '2', '0.00', 'rare_daffodil_rug', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1126');
INSERT INTO `catalogue_items` VALUES ('1127', 'Aloe Vera', 'Goodbye Bert...', '25', '1', '1', '1', '0.00', 'plant_cruddy', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1127');
INSERT INTO `catalogue_items` VALUES ('1128', 'Man Eating Plant', 'How do you give it water?', '25', '1', '1', '1', '0.00', 'rare_mnstr', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1128');
INSERT INTO `catalogue_items` VALUES ('1129', 'Gold Trophy', 'Gorgeously glittery', '25', '1', '1', '1', '0.00', 'prize1', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1129');
INSERT INTO `catalogue_items` VALUES ('1130', 'Silver Trophy', 'Nice and shiny', '25', '1', '1', '1', '0.00', 'prize2', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1130');
INSERT INTO `catalogue_items` VALUES ('1131', 'Bronse Trophy', 'A weighty award', '25', '1', '1', '1', '0.00', 'prize3', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1131');
INSERT INTO `catalogue_items` VALUES ('1132', 'Blue Amber Lamp', 'A honey-hued glow', '25', '1', '1', '1', '0.00', 'rare_beehive_bulb', '#ffffff,#ffffff,#ffffff,#ffffff,#55c4de,#ffffff', '67', '0', '1', '1', 'placeholder.gif', '1132');
INSERT INTO `catalogue_items` VALUES ('1133', 'Red Amber Lamp', 'A honey-hued glow', '25', '1', '1', '1', '0.00', 'rare_beehive_bulb*1', '#ffffff,#ffffff,#ffffff,#ffffff,#de5555,#ffffff', '67', '0', '1', '1', 'placeholder.gif', '1133');
INSERT INTO `catalogue_items` VALUES ('1134', 'Yellow Amber Lamp', 'A honey-hued glow', '25', '1', '1', '1', '0.00', 'rare_beehive_bulb*2', '#ffffff,#ffffff,#ffffff,#ffffff,#ffcc00,#ffffff', '67', '0', '1', '1', 'placeholder.gif', '1134');
INSERT INTO `catalogue_items` VALUES ('1135', 'Golden Elephant', 'Say hello to Nelly', '25', '1', '1', '1', '0.00', 'rare_elephant_statue', '#ffffff,#ffcc00', '67', '0', '1', '1', 'placeholder.gif', '1135');
INSERT INTO `catalogue_items` VALUES ('1136', 'Silver Elephant', 'Say hello to Nelly', '25', '1', '1', '1', '0.00', 'rare_elephant_statue*1', '#ffffff,#bfbfbf', '67', '0', '1', '1', 'placeholder.gif', '1136');
INSERT INTO `catalogue_items` VALUES ('1137', 'Bronze Elephant', 'Say hello to Nelly', '25', '1', '1', '1', '0.00', 'rare_elephant_statue*2', '#ffffff,#cc6600', '67', '0', '1', '1', 'placeholder.gif', '1137');
INSERT INTO `catalogue_items` VALUES ('1138', 'Bird Bath (red)', 'For our feathered friends', '25', '1', '1', '1', '0.00', 'rare_fountain', '#ffffff,#ffffff,#ef5a5a', '67', '0', '1', '1', 'placeholder.gif', '1138');
INSERT INTO `catalogue_items` VALUES ('1139', 'Bird Bath (grey)', 'For our feathered friends', '25', '1', '1', '1', '0.00', 'rare_fountain*1', '#ffffff,#ffffff,#ffffff', '67', '0', '1', '1', 'placeholder.gif', '1139');
INSERT INTO `catalogue_items` VALUES ('1140', 'Bird Bath (green)', 'For our feathered friends', '25', '1', '1', '1', '0.00', 'rare_fountain*2', '#ffffff,#ffffff,#b8cf00', '67', '0', '1', '1', 'placeholder.gif', '1140');
INSERT INTO `catalogue_items` VALUES ('1141', 'Bird Bath (blue)', 'For our feathered friends', '25', '1', '1', '1', '0.00', 'rare_fountain*3', '#ffffff,#ffffff,#52bdbd', '67', '0', '1', '1', 'placeholder.gif', '1141');
INSERT INTO `catalogue_items` VALUES ('1142', 'Russian Samovar', 'Click for a refreshing cuppa', '25', '1', '1', '1', '0.00', 'samovar', '0,0,0', '3', '0', '1', '1', 'placeholder.gif', '1142');
INSERT INTO `catalogue_items` VALUES ('1143', 'Habbo Cola Machine', 'A sparkling and refreshing pixel drink!', '25', '1', '1', '1', '0.00', 'md_limukaappi', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1143');
INSERT INTO `catalogue_items` VALUES ('1144', 'Speaker\'s Corner', 'Stand and Deliver!', '25', '2', '1', '1', '1.80', 'rare_stand', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1144');
INSERT INTO `catalogue_items` VALUES ('1145', 'Infobus', 'The Special Infobus Poster', '15', '0', '0', '0', '0.00', 'poster 2005', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1145');
INSERT INTO `catalogue_items` VALUES ('1146', 'Green Parasol', 'Block those rays!', '25', '1', '1', '1', '0.00', 'rare_parasol*0', '#ffffff,#ffffff,#ffffff,#94f718', '67', '0', '1', '1', 'placeholder.gif', '1146');
INSERT INTO `catalogue_items` VALUES ('1147', 'Yellow Parasol', 'Block those rays!', '25', '1', '1', '1', '0.00', 'rare_parasol*1', '#ffffff,#ffffff,#ffffff,#ffff11', '67', '0', '1', '1', 'placeholder.gif', '1147');
INSERT INTO `catalogue_items` VALUES ('1148', 'Orange Parasol', 'Block those rays!', '25', '1', '1', '1', '0.00', 'rare_parasol*2', '#ffffff,#ffffff,#ffffff,#ff8f61', '67', '0', '1', '1', 'placeholder.gif', '1148');
INSERT INTO `catalogue_items` VALUES ('1149', 'Violet Parasol', 'Block those rays!', '25', '1', '1', '1', '0.00', 'rare_parasol*3', '#ffffff,#ffffff,#ffffff,#d47fff', '67', '0', '1', '1', 'placeholder.gif', '1149');
INSERT INTO `catalogue_items` VALUES ('1150', 'Sleeping bag', 'Ultimate Coziness', '25', '3', '1', '3', '0.80', 'sleepingbag*1', '#BB5F54,0,#BB5F54,0,#BB5F54', '67', '0', '1', '1', 'placeholder.gif', '1150');
INSERT INTO `catalogue_items` VALUES ('1151', 'Solarium', 'Rejuvenate your pixels!', '25', '1', '1', '1', '0.00', 'solarium_norja', '0,#E2DAAC', '67', '0', '1', '1', 'placeholder.gif', '1151');
INSERT INTO `catalogue_items` VALUES ('1152', 'Throne', 'Important Habbos only', '25', '2', '1', '1', '1.00', 'throne', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1152');
INSERT INTO `catalogue_items` VALUES ('1153', 'Habbo trophy', 'Breathtaking bronze', '8', '1', '1', '1', '0.00', 'prizetrophy7*3', '#ffffff,#ffffff,#996600', '74', '0', '1', '1', 'placeholder.gif', '1153');
INSERT INTO `catalogue_items` VALUES ('1154', 'Fish trophy', 'Breathtaking bronze', '8', '1', '1', '1', '0.00', 'prizetrophy4*3', '#ffffff,#ffffff,#996600', '74', '0', '1', '1', 'placeholder.gif', '1154');
INSERT INTO `catalogue_items` VALUES ('1155', 'Globe trophy', 'Breathtaking bronze', '8', '1', '1', '1', '0.00', 'prizetrophy3*3', '#ffffff,#ffffff,#996600', '74', '0', '1', '1', 'placeholder.gif', '1155');
INSERT INTO `catalogue_items` VALUES ('1156', 'Champion trophy', 'Breathtaking bronze', '8', '1', '1', '1', '0.00', 'prizetrophy6*3', '#ffffff,#ffffff,#996600', '74', '0', '1', '1', 'placeholder.gif', '1156');
INSERT INTO `catalogue_items` VALUES ('1157', 'Fish trophy', 'Shiny silver', '10', '1', '1', '1', '0.00', 'prizetrophy4*2', '#ffffff,#ffffff,#ffffff', '74', '0', '1', '1', 'placeholder.gif', '1157');
INSERT INTO `catalogue_items` VALUES ('1158', 'Habbo trophy', 'Shiny silver', '10', '1', '1', '1', '0.00', 'prizetrophy7*2', '#ffffff,#ffffff,#ffffff', '74', '0', '1', '1', 'placeholder.gif', '1158');
INSERT INTO `catalogue_items` VALUES ('1159', 'Globe trophy', 'Shiny silver', '10', '1', '1', '1', '0.00', 'prizetrophy3*2', '#ffffff,#ffffff,#ffffff', '74', '0', '1', '1', 'placeholder.gif', '1159');
INSERT INTO `catalogue_items` VALUES ('1160', 'Champion trophy', 'Shiny silver', '10', '1', '1', '1', '0.00', 'prizetrophy6*2', '#ffffff,#ffffff,#ffffff', '74', '0', '1', '1', 'placeholder.gif', '1160');
INSERT INTO `catalogue_items` VALUES ('1161', 'Fish trophy', 'Glittery gold', '12', '1', '1', '1', '0.00', 'prizetrophy4*1', '#ffffff,#ffffff,#FFDD3F', '74', '0', '1', '1', 'placeholder.gif', '1161');
INSERT INTO `catalogue_items` VALUES ('1162', 'Globe trophy', 'Glittery gold', '12', '1', '1', '1', '0.00', 'prizetrophy3*1', '#ffffff,#ffffff,#FFDD3F', '74', '0', '1', '1', 'placeholder.gif', '1162');
INSERT INTO `catalogue_items` VALUES ('1163', 'Habbo trophy', 'Glittery gold', '12', '1', '1', '1', '0.00', 'prizetrophy7*1', '#ffffff,#ffffff,#FFDD3F', '74', '0', '1', '1', 'placeholder.gif', '1163');
INSERT INTO `catalogue_items` VALUES ('1164', 'Champion trophy', 'Glittery gold', '12', '1', '1', '1', '0.00', 'prizetrophy6*1', '#ffffff,#ffffff,#FFDD3F', '74', '0', '1', '1', 'placeholder.gif', '1164');
INSERT INTO `catalogue_items` VALUES ('1165', 'Noob Chair', 'Noob Chair', '3', '2', '1', '1', '1.00', 'noob_chair', '#FFFFFF,#EFE853,#EFE853,#FFFFFF,#EFE853,#EFE853', '84', '0', '1', '1', 'placeholder.gif', '1165');
INSERT INTO `catalogue_items` VALUES ('1166', 'Noob Chair', 'Noob Chair', '3', '2', '1', '1', '1.00', 'noob_chair', '#FFFFFF,#4C526E,#8D92AB,#FFFFFF,#8D92AB,#4C526E', '84', '0', '1', '1', 'placeholder.gif', '1166');
INSERT INTO `catalogue_items` VALUES ('1167', 'Noob Chair', 'Noob Chair', '3', '2', '1', '1', '1.00', 'noob_chair', '#FFFFFF,#985A47,#D9AD90,#FFFFFF,#D9AD90,#985A47', '84', '0', '1', '1', 'placeholder.gif', '1167');
INSERT INTO `catalogue_items` VALUES ('1168', 'Noob Chair', 'Noob Chair', '3', '2', '1', '1', '1.00', 'noob_chair', '#FFFFFF,#80B1BC,#DAF4FA,#FFFFFF,#DAF4FA,#80B1BC', '84', '0', '1', '1', 'placeholder.gif', '1168');
INSERT INTO `catalogue_items` VALUES ('1169', 'Noob Chair', 'Noob Chair', '3', '2', '1', '1', '1.00', 'noob_chair', '#FFFFFF,#F6C0C0,#F6C0C0,#FFFFFF,#F6C0C0,#F6C0C0', '84', '0', '1', '1', 'placeholder.gif', '1169');
INSERT INTO `catalogue_items` VALUES ('1170', 'Noob Chair', 'Noob Chair', '3', '2', '1', '1', '1.00', 'noob_chair', '#FFFFFF,#FFD923,#B1B400,#FFFFFF,#B1B400,#FFD923', '84', '0', '1', '1', 'placeholder.gif', '1170');
INSERT INTO `catalogue_items` VALUES ('1171', 'Noob Lamp', 'Noob Lamp', '3', '1', '1', '1', '0.00', 'noob_lamp', '#EFE853,#FFFFFF,#FFFFFF', '84', '0', '1', '1', 'placeholder.gif', '1171');
INSERT INTO `catalogue_items` VALUES ('1172', 'Noob Lamp', 'Noob Lamp', '3', '1', '1', '1', '0.00', 'noob_lamp', '#4C526E,#FFFFFF,#FFFFFF', '84', '0', '1', '1', 'placeholder.gif', '1172');
INSERT INTO `catalogue_items` VALUES ('1173', 'Noob Lamp', 'Noob Lamp', '3', '1', '1', '1', '0.00', 'noob_lamp', '#D9AD90,#FFFFFF,#FFFFFF', '84', '0', '1', '1', 'placeholder.gif', '1173');
INSERT INTO `catalogue_items` VALUES ('1174', 'Noob Lamp', 'Noob Lamp', '3', '1', '1', '1', '0.00', 'noob_lamp', '#94CBD7,#FFFFFF,#FFFFFF', '84', '0', '1', '1', 'placeholder.gif', '1174');
INSERT INTO `catalogue_items` VALUES ('1175', 'Noob Lamp', 'Noob Lamp', '3', '1', '1', '1', '0.00', 'noob_lamp', '#F5779F,#FFFFFF,#FFFFFF', '84', '0', '1', '1', 'placeholder.gif', '1175');
INSERT INTO `catalogue_items` VALUES ('1176', 'Noob Lamp', 'Noob Lamp', '3', '1', '1', '1', '0.00', 'noob_lamp', '#FFD406,#FFFFFF,#FFFFFF', '84', '0', '1', '1', 'placeholder.gif', '1176');
INSERT INTO `catalogue_items` VALUES ('1177', 'Noob Rug', 'Noob Rug', '3', '4', '2', '3', '0.00', 'noob_rug', '#FC9C45,#F4EC36', '84', '0', '1', '1', 'placeholder.gif', '1177');
INSERT INTO `catalogue_items` VALUES ('1178', 'Noob Rug', 'Noob Rug', '3', '4', '2', '3', '0.00', 'noob_rug', '#4C526E,#8D92AB', '84', '0', '1', '1', 'placeholder.gif', '1178');
INSERT INTO `catalogue_items` VALUES ('1179', 'Noob Rug', 'Noob Rug', '3', '4', '2', '3', '0.00', 'noob_rug', '#985A47,#D9AD90', '84', '0', '1', '1', 'placeholder.gif', '1179');
INSERT INTO `catalogue_items` VALUES ('1180', 'Noob Rug', 'Noob Rug', '3', '4', '2', '3', '0.00', 'noob_rug', '#94CBD7,#DAF4FA', '84', '0', '1', '1', 'placeholder.gif', '1180');
INSERT INTO `catalogue_items` VALUES ('1181', 'Noob Rug', 'Noob Rug', '3', '4', '2', '3', '0.00', 'noob_rug', '#F5779F,#F6C0C0', '84', '0', '1', '1', 'placeholder.gif', '1181');
INSERT INTO `catalogue_items` VALUES ('1182', 'Noob Rug', 'Noob Rug', '3', '4', '2', '3', '0.00', 'noob_rug', '#B1B400,#FFD406', '84', '0', '1', '1', 'placeholder.gif', '1182');
INSERT INTO `catalogue_items` VALUES ('1183', 'Noob Stool', 'Noob Stool', '3', '2', '1', '1', '1.20', 'noob_stool', '#FFFFFF,#F38420', '84', '0', '1', '1', 'placeholder.gif', '1183');
INSERT INTO `catalogue_items` VALUES ('1184', 'Noob Stool', 'Noob Stool', '3', '2', '1', '1', '1.20', 'noob_stool', '#FFFFFF,#4C526E', '84', '0', '1', '1', 'placeholder.gif', '1184');
INSERT INTO `catalogue_items` VALUES ('1185', 'Noob Stool', 'Noob Stool', '3', '2', '1', '1', '1.20', 'noob_stool', '#FFFFFF,#985A47', '84', '0', '1', '1', 'placeholder.gif', '1185');
INSERT INTO `catalogue_items` VALUES ('1186', 'Noob Stool', 'Noob Stool', '3', '2', '1', '1', '1.20', 'noob_stool', '#FFFFFF,#94CBD7', '84', '0', '1', '1', 'placeholder.gif', '1186');
INSERT INTO `catalogue_items` VALUES ('1187', 'Noob Stool', 'Noob Stool', '3', '2', '1', '1', '1.20', 'noob_stool', '#FFFFFF,#F5779F', '84', '0', '1', '1', 'placeholder.gif', '1187');
INSERT INTO `catalogue_items` VALUES ('1188', 'Noob Stool', 'Noob Stool', '3', '2', '1', '1', '1.20', 'noob_stool', '#FFFFFF,#B1B400', '84', '0', '1', '1', 'placeholder.gif', '1188');
INSERT INTO `catalogue_items` VALUES ('1189', 'Noob Table', 'Noob Table', '3', '1', '2', '2', '1.00', 'noob_table', '#FFFFFF,#F1E93A,#F38420', '84', '0', '1', '1', 'placeholder.gif', '1189');
INSERT INTO `catalogue_items` VALUES ('1190', 'Noob Table', 'Noob Table', '3', '1', '2', '2', '1.00', 'noob_table', '#FFFFFF,#A5A9BC,#4C526E', '84', '0', '1', '1', 'placeholder.gif', '1190');
INSERT INTO `catalogue_items` VALUES ('1191', 'Noob Table', 'Noob Table', '3', '1', '2', '2', '1.00', 'noob_table', '#FFFFFF,#D9AD90,#985A47', '84', '0', '1', '1', 'placeholder.gif', '1191');
INSERT INTO `catalogue_items` VALUES ('1192', 'Noob Table', 'Noob Table', '3', '1', '2', '2', '1.00', 'noob_table', '#FFFFFF,#DAF4FA,#94CBD7', '84', '0', '1', '1', 'placeholder.gif', '1192');
INSERT INTO `catalogue_items` VALUES ('1193', 'Noob Table', 'Noob Table', '3', '1', '2', '2', '1.00', 'noob_table', '#FFFFFF,#F6C0C0,#F5779F', '84', '0', '1', '1', 'placeholder.gif', '1193');
INSERT INTO `catalogue_items` VALUES ('1194', 'Noob Table', 'Noob Table', '3', '1', '2', '2', '1.00', 'noob_table', '#FFFFFF,#FFD406,#B1B400', '84', '0', '1', '1', 'placeholder.gif', '1194');
INSERT INTO `catalogue_items` VALUES ('1195', 'Welcome Mat', 'Welcome, enjoy your stay!', '3', '4', '1', '1', '0.00', 'carpet_soft_tut', '0,0,0', '84', '0', '1', '1', 'placeholder.gif', '1195');
INSERT INTO `catalogue_items` VALUES ('1196', 'Room with a view', 'Room with a view', '5', '0', '0', '0', '0.00', 'noob_window_double', '0,0,0', '-1', '0', '1', '1', 'placeholder.gif', '1196');
INSERT INTO `catalogue_items` VALUES ('1197', 'Small 70s Window', 'A view of the past', '5', '0', '0', '0', '0.00', 'window_70s_narrow', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1197');
INSERT INTO `catalogue_items` VALUES ('1198', 'Large 70s Window', 'A view of the past', '5', '0', '0', '0', '0.00', 'window_70s_wide', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1198');
INSERT INTO `catalogue_items` VALUES ('1199', 'Plain and simple', 'Plain and simple', '5', '0', '0', '0', '0.00', 'window_basic', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1199');
INSERT INTO `catalogue_items` VALUES ('1200', 'Small Oriental Window', 'Small Oriental Window', '5', '0', '0', '0', '0.00', 'window_chinese_narrow', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1200');
INSERT INTO `catalogue_items` VALUES ('1201', 'Large Oriental Window', 'Dreaming of a Chinese summer', '5', '0', '0', '0', '0.00', 'window_chinese_wide', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1201');
INSERT INTO `catalogue_items` VALUES ('1202', 'Double Window', 'Double Window', '5', '0', '0', '0', '0.00', 'window_double_default', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1202');
INSERT INTO `catalogue_items` VALUES ('1203', 'Golden Window', 'Golden Window', '5', '0', '0', '0', '0.00', 'window_golden', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1203');
INSERT INTO `catalogue_items` VALUES ('1204', 'Don\'t get too close!', 'Don\'t get too close!', '5', '0', '0', '0', '0.00', 'window_grunge', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1204');
INSERT INTO `catalogue_items` VALUES ('1205', 'Small Romantic Window', 'Small Romantic Window', '5', '0', '0', '0', '0.00', 'window_romantic_narrow', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1205');
INSERT INTO `catalogue_items` VALUES ('1206', 'Large Romantic Window', 'Heavenly scent of flowers', '5', '0', '0', '0', '0.00', 'window_romantic_wide', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1206');
INSERT INTO `catalogue_items` VALUES ('1207', 'Single Window', 'A simple view', '5', '0', '0', '0', '0.00', 'window_single_default', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1207');
INSERT INTO `catalogue_items` VALUES ('1208', 'Square Window', 'Square Window', '5', '0', '0', '0', '0.00', 'window_square', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1208');
INSERT INTO `catalogue_items` VALUES ('1209', 'Triple Window', 'Triple Window', '5', '0', '0', '0', '0.00', 'window_triple', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1209');
INSERT INTO `catalogue_items` VALUES ('1210', 'Xmas Light', 'Xmas Light', '3', '0', '0', '0', '0.00', 'xmas_light', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '1210');
INSERT INTO `catalogue_items` VALUES ('1211', 'Reindeer Droppings', 'Bob\'s magical fertilizer', '3', '4', '1', '1', '0.00', 'christmas_poop', '0,0,0', '42', '0', '1', '1', '/christmas2007/reind', '1211');
INSERT INTO `catalogue_items` VALUES ('1212', 'Reindeer', 'Prancer becomes Rudolph in a click!', '25', '2', '1', '2', '2.00', 'christmas_reindeer', '0,0,0', '42', '0', '1', '1', '/christmas2007/reind', '1212');
INSERT INTO `catalogue_items` VALUES ('1213', 'Winter Sleigh', 'Ready for your Xmas cheer', '25', '2', '2', '2', '1.00', 'christmas_sleigh', '0,0,0', '42', '0', '1', '1', '/christmas2007/xmas_', '1213');
INSERT INTO `catalogue_items` VALUES ('1214', 'Flashy Christmas Tree', 'The future\'s bright!', '5', '1', '1', '1', '0.00', 'tree6', '0,0,0', '42', '0', '1', '1', '/christmas2007/tree_', '1214');
INSERT INTO `catalogue_items` VALUES ('1215', 'Snowy Christmas Tree', 'Walking in a winter wonderland!', '5', '1', '1', '1', '0.00', 'tree7', '0,0,0', '42', '0', '1', '1', '/christmas2007/tree_', '1215');
INSERT INTO `catalogue_items` VALUES ('1216', 'Ice Castle Gate', 'Let that icy draft out!', '5', '1', '2', '1', '0.00', 'xmas_cstl_gate', '0,0,0', '42', '1', '1', '1', '/christmas2007/xmas_', '1216');
INSERT INTO `catalogue_items` VALUES ('1217', 'Ice Castle Tower', 'All I see from up here is snow!', '5', '1', '1', '1', '3.50', 'xmas_cstl_twr', '0,0,0', '42', '0', '1', '1', '/christmas2007/xmas_', '1217');
INSERT INTO `catalogue_items` VALUES ('1218', 'Ice Castle Wall', 'Solid blocks of ice and snow', '5', '1', '2', '1', '3.00', 'xmas_cstl_wall', '0,0,0', '42', '0', '1', '1', '/christmas2007/xmas_', '1218');
INSERT INTO `catalogue_items` VALUES ('1219', 'Lantern Bundle 2', '20 lanterns for the price of 6!', '5', '1', '1', '1', '1.00', 'xmas_icelamp', '0,0,0', '42', '0', '1', '1', '/christmas2007/xmas_', '1219');
INSERT INTO `catalogue_items` VALUES ('1220', 'Snowy Maze Bundle 2', '20 x Snowy Maze Shrubbery', '5', '1', '2', '1', '0.00', 'plant_maze_snow', '0,0,0', '42', '0', '1', '1', '/christmas2007/hedge', '1220');
INSERT INTO `catalogue_items` VALUES ('1221', 'Snowy Maze Gate', 'There\'s snow way through!', '5', '1', '2', '1', '0.00', 'plant_mazegate_snow', '0,0,0', '42', '1', '1', '1', '/christmas2007/hedge', '1221');
INSERT INTO `catalogue_items` VALUES ('1222', 'Christmas Safe Bar', 'Bring out the Egg Nog!', '5', '1', '1', '1', '0.00', 'safe_silo_pb', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '1222');
INSERT INTO `catalogue_items` VALUES ('1223', 'Executive Bar Desk', 'Divide the profits!', '5', '1', '1', '1', '1.00', 'exe_bardesk', '0,0,0', '91', '0', '1', '1', 'placeholder.gif', '1223');
INSERT INTO `catalogue_items` VALUES ('1224', 'Executive Corner Desk', 'Tuck it away', '5', '1', '1', '1', '1.00', 'exe_corner', '0,0,0', '91', '0', '1', '1', 'placeholder.gif', '1224');
INSERT INTO `catalogue_items` VALUES ('1225', 'Executive Sofa Chair', 'Relaxing leather comfort', '5', '2', '1', '1', '1.00', 'exe_chair', '0,0,0', '91', '0', '1', '1', 'placeholder.gif', '1225');
INSERT INTO `catalogue_items` VALUES ('1226', 'Executive Boss Chair', 'You\'re fired!', '5', '2', '1', '1', '1.00', 'exe_chair2', '0,0,0', '91', '0', '1', '1', 'placeholder.gif', '1226');
INSERT INTO `catalogue_items` VALUES ('1227', 'Executive Drinks Tray', 'Give a warm welcome', '5', '1', '1', '1', '0.00', 'exe_drinks', '0,0,0', '91', '0', '1', '1', 'placeholder.gif', '1227');
INSERT INTO `catalogue_items` VALUES ('1228', 'Executive 3-Seater Sofa', 'Relaxing leather comfort', '5', '2', '3', '1', '1.00', 'exe_sofa', '0,0,0', '91', '0', '1', '1', 'placeholder.gif', '1228');
INSERT INTO `catalogue_items` VALUES ('1229', 'Executive Desk', 'Take a memo, Featherstone', '5', '1', '3', '2', '0.00', 'exe_table', '0,0,0', '91', '0', '1', '1', 'placeholder.gif', '1229');
INSERT INTO `catalogue_items` VALUES ('1230', 'Disco Rug', 'Wow', '5', '4', '3', '3', '0.00', 'exe_rug', '0,0,0', '91', '0', '1', '1', 'placeholder.gif', '1230');
INSERT INTO `catalogue_items` VALUES ('1231', 'Light up Table', 'Turn on the light!', '4', '1', '2', '2', '0.80', 'exe_s_table', '0,0,0', '91', '0', '1', '1', 'placeholder.gif', '1231');
INSERT INTO `catalogue_items` VALUES ('1232', 'Power Globe', 'The power is yours!', '3', '1', '1', '1', '0.00', 'exe_globe', '0,0,0', '91', '0', '1', '1', 'placeholder.gif', '1232');
INSERT INTO `catalogue_items` VALUES ('1233', 'Executive Plant', 'Exe Plant', '3', '1', '1', '1', '0.00', 'exe_plant', '0,0,0', '91', '0', '1', '1', 'placeholder.gif', '1233');
INSERT INTO `catalogue_items` VALUES ('1234', 'Crystal Ball', 'Gaze into the future', '3', '1', '1', '1', '0.00', 'fortune', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '1234');
INSERT INTO `catalogue_items` VALUES ('1235', 'Heart Shaped Box', 'One for them. Two for me!', '3', '1', '1', '1', '0.00', 'val_choco', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '1235');
INSERT INTO `catalogue_items` VALUES ('1236', 'Love Randomiser', 'Surprise surprise! (Cilla Black not included)', '3', '2', '4', '1', '1.00', 'val_randomizer', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '1236');
INSERT INTO `catalogue_items` VALUES ('1237', 'Porthole', 'Brighten up your cabin', '3', '0', '0', '0', '0.00', 'hrella_poster_1', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '1237');
INSERT INTO `catalogue_items` VALUES ('1238', 'Life Buoy', 'For those scary Lido moments', '3', '0', '0', '0', '0.00', 'hrella_poster_2', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '1238');
INSERT INTO `catalogue_items` VALUES ('1239', 'Anchor', 'Don\'t drift away!', '3', '0', '0', '0', '0.00', 'hrella_poster_3', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '1239');
INSERT INTO `catalogue_items` VALUES ('1240', 'Grey Share Bear', 'The grey bear of affection', '3', '2', '1', '1', '0.90', 'val_teddy*1', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '1240');
INSERT INTO `catalogue_items` VALUES ('1241', 'Pink Share Bear', 'The pink bear of passion', '3', '2', '1', '1', '0.90', 'val_teddy*2', '#EE7EA4,#FFFFFF,#EE7EA4,#EE7EA4,#FFFFFF', '54', '0', '1', '1', 'placeholder.gif', '1241');
INSERT INTO `catalogue_items` VALUES ('1242', 'Green Share Bear', 'The green bear of friendship', '3', '2', '1', '1', '0.90', 'val_teddy*3', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '1242');
INSERT INTO `catalogue_items` VALUES ('1243', 'Brown Share Bear', 'The brown bear of naughtiness', '3', '2', '1', '1', '0.90', 'val_teddy*4', '#965014,#FFFFFF,#965014,#965014,#FFFFFF', '54', '0', '1', '1', 'placeholder.gif', '1243');
INSERT INTO `catalogue_items` VALUES ('1244', 'Yellow Share Bear', 'The yellow bear of understanding', '3', '2', '1', '1', '0.90', 'val_teddy*5', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '1244');
INSERT INTO `catalogue_items` VALUES ('1245', 'Blue Share Bear', 'The blue bear of happiness', '3', '2', '1', '1', '0.90', 'val_teddy*6', '#ABD0D2,#FFFFFF,#ABD0D2,#ABD0D2,#FFFFFF', '54', '0', '1', '1', 'placeholder.gif', '1245');
INSERT INTO `catalogue_items` VALUES ('1246', 'Sand Gate', 'Sand Gate', '5', '1', '2', '1', '0.00', 'sand_cstl_gate', '0,0,0', '92', '1', '1', '1', 'placeholder.gif', '1246');
INSERT INTO `catalogue_items` VALUES ('1247', 'Sand Tower', 'Sand Tower', '5', '1', '1', '1', '3.50', 'sand_cstl_twr', '0,0,0', '92', '0', '1', '1', 'placeholder.gif', '1247');
INSERT INTO `catalogue_items` VALUES ('1248', 'Sand Wall', 'Sand Wall', '5', '1', '2', '1', '3.00', 'sand_cstl_wall', '0,0,0', '92', '0', '1', '1', 'placeholder.gif', '1248');
INSERT INTO `catalogue_items` VALUES ('1249', 'Aqua Deck Chair', 'Got your swimming trunks?', '5', '2', '1', '1', '1.20', 'summer_chair*1', '#ffffff,#ffffff,#ffffff,#ffffff,#ABD0D2', '92', '0', '1', '1', 'placeholder.gif', '1249');
INSERT INTO `catalogue_items` VALUES ('1250', 'Deck Chair', 'Pink', '5', '2', '1', '1', '1.20', 'summer_chair*2', '#ffffff,#ffffff,#ffffff,#ffffff,#FF99BC', '92', '0', '1', '1', 'placeholder.gif', '1250');
INSERT INTO `catalogue_items` VALUES ('1251', 'Deck Chair', 'Black', '5', '2', '1', '1', '1.20', 'summer_chair*3', '#ffffff,#ffffff,#ffffff,#ffffff,#525252', '92', '0', '1', '1', 'placeholder.gif', '1251');
INSERT INTO `catalogue_items` VALUES ('1252', 'Deck Chair', 'White', '5', '2', '1', '1', '1.20', 'summer_chair*4', '#ffffff,#ffffff,#ffffff,#FFFFFF,#ffffff', '92', '0', '1', '1', 'placeholder.gif', '1252');
INSERT INTO `catalogue_items` VALUES ('1253', 'Deck Chair', 'Beige', '5', '2', '1', '1', '1.20', 'summer_chair*5', '#ffffff,#ffffff,#ffffff,#ffffff,#F7EBBC', '92', '0', '1', '1', 'placeholder.gif', '1253');
INSERT INTO `catalogue_items` VALUES ('1254', 'Deck Chair', 'Blue', '5', '2', '1', '1', '1.20', 'summer_chair*6', '#ffffff,#ffffff,#ffffff,#ffffff,#5EAAF8', '92', '0', '1', '1', 'placeholder.gif', '1254');
INSERT INTO `catalogue_items` VALUES ('1255', 'Green Deck Chair', 'Reserved!', '5', '2', '1', '1', '1.20', 'summer_chair*7', '#ffffff,#ffffff,#ffffff,#ffffff,#92D13D', '92', '0', '1', '1', 'placeholder.gif', '1255');
INSERT INTO `catalogue_items` VALUES ('1256', 'Yellow Deck Chair', 'Got your sun cream?', '5', '2', '1', '1', '1.20', 'summer_chair*8', '#ffffff,#ffffff,#ffffff,#ffffff,#FFD837', '92', '0', '1', '1', 'placeholder.gif', '1256');
INSERT INTO `catalogue_items` VALUES ('1257', 'Red Deck Chair', 'Got your sunglasses?', '5', '2', '1', '1', '1.20', 'summer_chair*9', '#ffffff,#ffffff,#ffffff,#ffffff,#E14218', '92', '0', '1', '1', 'placeholder.gif', '1257');
INSERT INTO `catalogue_items` VALUES ('1258', 'Blue Barbeque Grill', 'Plenty of ribs on that barbie', '10', '2', '2', '1', '0.00', 'summer_grill*1', '#ffffff,#5EAAF8,#ffffff,#ffffff,#5EAAF8,#5EAAF8,#5EAAF8', '92', '0', '1', '1', 'placeholder.gif', '1258');
INSERT INTO `catalogue_items` VALUES ('1259', 'Red Barbeque Grill', 'Plenty of shrimp on that barbie', '10', '2', '2', '1', '0.00', 'summer_grill*2', '#ffffff,#E14218,#ffffff,#ffffff,#E14218,#E14218,#E14218', '92', '0', '1', '1', 'placeholder.gif', '1259');
INSERT INTO `catalogue_items` VALUES ('1260', 'Yellow Barbeque Grill', 'Plenty of steak on that barbie', '10', '2', '2', '1', '0.00', 'summer_grill*3', '#ffffff,#92D13D,#ffffff,#ffffff,#92D13D,#92D13D,#92D13D', '92', '0', '1', '1', 'placeholder.gif', '1260');
INSERT INTO `catalogue_items` VALUES ('1261', 'Green Barbeque Grill', 'Plenty of burgers on that barbie', '10', '2', '2', '1', '0.00', 'summer_grill*4', '#ffffff,#FFD837,#ffffff,#ffffff,#FFD837,#FFD837,#FFD837', '92', '0', '1', '1', 'placeholder.gif', '1261');
INSERT INTO `catalogue_items` VALUES ('1262', 'Table', 'Table', '3', '1', '1', '2', '0.00', 'sw_table', '0,0,0', '92', '0', '1', '1', 'placeholder.gif', '1262');
INSERT INTO `catalogue_items` VALUES ('1263', 'Swords', 'Z for Zorro', '3', '0', '0', '0', '0.00', 'sw_swords', '0,0,0', '92', '0', '1', '1', 'placeholder.gif', '1263');
INSERT INTO `catalogue_items` VALUES ('1264', 'Stone', 'Stone', '3', '0', '0', '0', '0.00', 'sw_stone', '0,0,0', '92', '0', '1', '1', 'placeholder.gif', '1264');
INSERT INTO `catalogue_items` VALUES ('1265', 'Mrs Raven', 'My name is Otter', '3', '1', '1', '1', '1.00', 'sw_raven', '0,0,0', '92', '0', '1', '1', 'placeholder.gif', '1265');
INSERT INTO `catalogue_items` VALUES ('1266', 'Hole', 'Hole', '3', '0', '0', '0', '0.00', 'sw_hole', '0,0,0', '92', '0', '1', '1', 'placeholder.gif', '1266');
INSERT INTO `catalogue_items` VALUES ('1267', 'Chest', 'Chest', '3', '1', '1', '2', '1.00', 'sw_chest', '0,0,0', '92', '0', '1', '1', 'placeholder.gif', '1267');
INSERT INTO `catalogue_items` VALUES ('1268', 'HC Katana Red', 'Essential chopping!', '8', '1', '1', '1', '1.00', 'jp_katana1', '0,0,0', '65', '0', '1', '1', 'placeholder.gif', '1268');
INSERT INTO `catalogue_items` VALUES ('1269', 'HC Katana Blue', 'Let\'s get chopping!', '3', '1', '1', '1', '1.00', 'jp_katana2', '0,0,0', '44', '0', '1', '1', 'placeholder.gif', '1269');
INSERT INTO `catalogue_items` VALUES ('1270', 'HC Katana Green', 'Hurry! Chop chop!', '3', '1', '1', '1', '1.00', 'jp_katana3', '0,0,0', '44', '0', '1', '1', 'placeholder.gif', '1270');
INSERT INTO `catalogue_items` VALUES ('1271', 'Chabu Dai', 'Japanese coffee table', '3', '1', '2', '2', '0.80', 'jp_table', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '1271');
INSERT INTO `catalogue_items` VALUES ('1272', 'Shishi Odishi', 'Traditional Japanese water ornament', '3', '4', '2', '2', '0.00', 'jp_rare', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '1272');
INSERT INTO `catalogue_items` VALUES ('1273', 'Jukebox Pacha TV', 'Jukebox Pacha TV', '25', '1', '1', '1', '0.00', 'jukebox_ptv*1', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1273');
INSERT INTO `catalogue_items` VALUES ('1274', 'Calippo icecream machine', 'Basic model', '25', '1', '1', '1', '0.00', 'calippo', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1274');
INSERT INTO `catalogue_items` VALUES ('1275', 'Nouvelle', 'Nouvelle Trax', '25', '1', '1', '1', '0.00', 'nouvelle_trax', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1275');
INSERT INTO `catalogue_items` VALUES ('1276', 'Bubble Juice Can', 'Enough bubbling juice for one evening', '3', '0', '0', '0', '0.00', 'md_can', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1276');
INSERT INTO `catalogue_items` VALUES ('1277', 'Bubble Juice Logo', 'Bubble up your wall', '3', '0', '0', '0', '0.00', 'md_logo_wall', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1277');
INSERT INTO `catalogue_items` VALUES ('1278', 'Bubble Juice Floor', 'Bubbles under your steps', '3', '4', '4', '4', '1.00', 'md_rug', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1278');
INSERT INTO `catalogue_items` VALUES ('1279', 'Moon Lamp', 'Light your space', '3', '1', '1', '1', '1.00', 'rclr_lamp', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1279');
INSERT INTO `catalogue_items` VALUES ('1280', 'Christmas Trax I', 'Jingle tunes!', '5', '1', '1', '1', '0.20', 'sound_set_53', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '1280');
INSERT INTO `catalogue_items` VALUES ('1281', 'Christmas Trax II', 'Jingle tunes!', '5', '1', '1', '1', '0.20', 'sound_set_54', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '1281');
INSERT INTO `catalogue_items` VALUES ('1282', 'Japanese Teamaker', 'Japanese Teamaker', '3', '1', '1', '1', '0.00', 'jp_teamaker', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '1282');
INSERT INTO `catalogue_items` VALUES ('1283', 'Empty Tray', 'That was refreshing!', '3', '1', '1', '1', '0.00', 'tiki_tray0', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1283');
INSERT INTO `catalogue_items` VALUES ('1284', 'Tiki Fruit Tray', 'Refreshing!', '3', '1', '1', '1', '0.00', 'tiki_tray1', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1284');
INSERT INTO `catalogue_items` VALUES ('1285', 'Tiki Pineapple Plate', 'Fresh and Juicy!', '3', '1', '1', '1', '0.00', 'tiki_tray2', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1285');
INSERT INTO `catalogue_items` VALUES ('1286', 'Tiki Fish Tray', 'Freshly caught and BBQ\'ed', '3', '1', '1', '1', '0.00', 'tiki_tray3', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1286');
INSERT INTO `catalogue_items` VALUES ('1287', 'Tiki Pig Tray', 'Slow roasted pig head', '3', '1', '1', '1', '0.00', 'tiki_tray4', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1287');
INSERT INTO `catalogue_items` VALUES ('1288', 'Noob Plant', 'For Newbies', '3', '1', '1', '1', '0.00', 'noob_plant', '0,0,0', '84', '0', '1', '1', 'placeholder.gif', '1288');
INSERT INTO `catalogue_items` VALUES ('1289', 'Tampax Poster', 'Old campaign product', '3', '0', '0', '0', '0.00', 'tampax_wall', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1289');
INSERT INTO `catalogue_items` VALUES ('1290', 'Tampax Rug', 'Old campaign product', '3', '4', '3', '4', '0.00', 'tampax_rug', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1290');
INSERT INTO `catalogue_items` VALUES ('1291', 'Jungle Wallplant', 'Dense jungle ahead!', '3', '0', '3', '3', '0.00', 'tiki_wallplnt', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1291');
INSERT INTO `catalogue_items` VALUES ('1292', 'Tiki Bar Desk', 'Serving up Summer', '3', '1', '1', '1', '1.00', 'tiki_bardesk', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1292');
INSERT INTO `catalogue_items` VALUES ('1293', 'Tiki Bar Stool', 'Sit back and relax', '3', '2', '1', '1', '1.00', 'tiki_bench', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1293');
INSERT INTO `catalogue_items` VALUES ('1294', 'Butterflies', 'Get your island beauties', '3', '4', '1', '1', '0.00', 'tiki_bflies', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1294');
INSERT INTO `catalogue_items` VALUES ('1295', 'Jungle Patch', 'Bring your machete', '3', '4', '2', '2', '0.00', 'tiki_junglerug', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1295');
INSERT INTO `catalogue_items` VALUES ('1296', 'Tiki Parasol', 'Funky party lighting', '3', '1', '1', '1', '0.00', 'tiki_parasol', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1296');
INSERT INTO `catalogue_items` VALUES ('1297', 'Island Sand Patch', 'Life\'s a beach!', '3', '4', '2', '2', '0.00', 'tiki_sand', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1297');
INSERT INTO `catalogue_items` VALUES ('1298', 'Tribal Statue', 'Burn baby burn.. tiki inferno', '3', '1', '1', '1', '0.00', 'tiki_statue', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1298');
INSERT INTO `catalogue_items` VALUES ('1299', 'Beach Torch', 'Lighting the way', '3', '1', '1', '1', '0.00', 'tiki_torch', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1299');
INSERT INTO `catalogue_items` VALUES ('1300', 'Toucan', 'Ermm... *pecks*', '3', '1', '1', '1', '0.00', 'tiki_toucan', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1300');
INSERT INTO `catalogue_items` VALUES ('1301', 'Tiki Waterfall', 'Fresh mountain water', '3', '1', '3', '2', '0.00', 'tiki_waterfall', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1301');
INSERT INTO `catalogue_items` VALUES ('1302', 'Surfboard', 'Ride the waves dude!', '3', '0', '1', '1', '0.00', 'tiki_surfboard', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1302');
INSERT INTO `catalogue_items` VALUES ('1303', 'Tiki Bar Corner', 'Nothing says a bar like a corner?', '3', '1', '1', '1', '1.00', 'tiki_corner', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1303');
INSERT INTO `catalogue_items` VALUES ('1304', 'Red Cash Register', 'Ring up the billz!', '3', '1', '1', '1', '0.00', 'diner_cashreg*1', '#FFFFFF,#E14218', '94', '0', '1', '1', 'placeholder.gif', '1304');
INSERT INTO `catalogue_items` VALUES ('1305', 'Diner Shaker', 'So cool it\'s shaking!', '3', '1', '1', '1', '0.00', 'diner_shaker', '0,0,0', '94', '0', '1', '1', 'placeholder.gif', '1305');
INSERT INTO `catalogue_items` VALUES ('1306', 'Red Gumball Machine', 'For chewy treats!', '3', '1', '1', '1', '0.00', 'diner_gumvendor*1', '#FFFFFF,#E14218', '94', '0', '1', '1', 'placeholder.gif', '1306');
INSERT INTO `catalogue_items` VALUES ('1307', 'Red Diner Sofa', 'Comfy seating', '3', '2', '1', '1', '1.00', 'diner_sofa_2*1', '#FFFFFF,#E14218,#FFFFFF,#E14218', '94', '0', '1', '1', 'placeholder.gif', '1307');
INSERT INTO `catalogue_items` VALUES ('1308', 'Dwarf', 'From Germany', '3', '1', '1', '1', '0.00', 'svnr_de', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1308');
INSERT INTO `catalogue_items` VALUES ('1309', 'Big Ben', 'From the United Kingdom', '3', '1', '1', '1', '0.00', 'svnr_uk', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1309');
INSERT INTO `catalogue_items` VALUES ('1310', 'Dutch Clog', 'From the Netherlands', '3', '1', '2', '2', '0.00', 'svnr_nl', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1310');
INSERT INTO `catalogue_items` VALUES ('1311', 'Koala', 'From Australia', '3', '1', '1', '1', '0.00', 'svnr_aus', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1311');
INSERT INTO `catalogue_items` VALUES ('1312', 'Gondola', 'From Italy', '3', '1', '2', '1', '0.00', 'svnr_it', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1312');
INSERT INTO `catalogue_items` VALUES ('1313', 'Diner Floor', 'Shiny polished finish', '3', '4', '2', '2', '0.00', 'diner_rug', '0,0,0', '94', '0', '1', '1', 'placeholder.gif', '1313');
INSERT INTO `catalogue_items` VALUES ('1314', 'Ketchup and Mustard', 'Diner table standard', '3', '1', '1', '1', '0.00', 'diner_tray_7', '0,0,0', '94', '0', '1', '1', 'placeholder.gif', '1314');
INSERT INTO `catalogue_items` VALUES ('1315', 'Milkshakes', 'Pretty please with a cherry on top!', '3', '1', '1', '1', '0.00', 'diner_tray_6', '0,0,0', '94', '0', '1', '1', 'placeholder.gif', '1315');
INSERT INTO `catalogue_items` VALUES ('1316', 'Bacon and Egg', 'Sunny side up or scrambled?', '3', '1', '1', '1', '0.00', 'diner_tray_5', '0,0,0', '94', '0', '1', '1', 'placeholder.gif', '1316');
INSERT INTO `catalogue_items` VALUES ('1317', 'Pancakes', 'A stack of flapjacks makes for a hearty breakfast!', '3', '1', '1', '1', '0.00', 'diner_tray_4', '0,0,0', '94', '0', '1', '1', 'placeholder.gif', '1317');
INSERT INTO `catalogue_items` VALUES ('1318', 'Spaghetti', 'Spaghetti and Meatballs: an Italian Diner treat!', '3', '1', '1', '1', '0.00', 'diner_tray_3', '0,0,0', '94', '0', '1', '1', 'placeholder.gif', '1318');
INSERT INTO `catalogue_items` VALUES ('1319', 'Steak', 'The house special. Make sure to eat your veggies!', '3', '1', '1', '1', '0.00', 'diner_tray_2', '0,0,0', '94', '0', '1', '1', 'placeholder.gif', '1319');
INSERT INTO `catalogue_items` VALUES ('1320', 'Hamburgers', 'Burger and fries: nothing beats this classic!', '3', '1', '1', '1', '0.00', 'diner_tray_1', '0,0,0', '94', '0', '1', '1', 'placeholder.gif', '1320');
INSERT INTO `catalogue_items` VALUES ('1321', 'Empty Plate', 'Mom always said \"Clean your plate!\"', '3', '1', '1', '1', '0.00', 'diner_tray_0', '0,0,0', '94', '0', '1', '1', 'placeholder.gif', '1321');
INSERT INTO `catalogue_items` VALUES ('1322', 'Sunny Delight', 'Sunny Delight', '3', '0', '0', '0', '0.00', 'ads_sunnyd', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1322');
INSERT INTO `catalogue_items` VALUES ('2030', 'Flare Effect', 'Look at it go!', '5', '1', '1', '1', '0.00', 'fx_flare', '0,0,0', '14', '0', '1', '1', 'placeholder.gif', '2030');
INSERT INTO `catalogue_items` VALUES ('2029', 'Bubble Effect', 'Don\'t you just want to pop them?', '5', '1', '1', '1', '0.00', 'fx_bubble', '0,0,0', '14', '0', '1', '1', 'placeholder.gif', '2029');
INSERT INTO `catalogue_items` VALUES ('2028', 'Flame Effect', 'That looks hot!', '5', '1', '1', '1', '0.00', 'fx_explosion', '0,0,0', '14', '0', '1', '1', 'placeholder.gif', '2028');
INSERT INTO `catalogue_items` VALUES ('1864', 'ChildLine Desk', 'Old product campaign', '5', '1', '2', '2', '0.00', 'ads_cldesk', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1864');
INSERT INTO `catalogue_items` VALUES ('1865', 'ChildLine Teleport', 'Old product campaign', '5', '1', '1', '1', '1.00', 'ads_cltele', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1865');
INSERT INTO `catalogue_items` VALUES ('1866', 'ChildLine TV I', 'Old product campaign', '5', '0', '0', '0', '0.00', 'ads_clwall1', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1866');
INSERT INTO `catalogue_items` VALUES ('1867', 'ChildLine TV II', 'Old product campaign', '5', '0', '0', '0', '0.00', 'ads_clwall2', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1867');
INSERT INTO `catalogue_items` VALUES ('1869', 'OB Pillow', 'Old product campaign', '5', '2', '1', '1', '0.80', 'ads_ob_pillow', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1869');
INSERT INTO `catalogue_items` VALUES ('1870', 'OB Wall', 'Old product campaign', '5', '0', '0', '0', '0.00', 'ads_ob_wall', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1870');
INSERT INTO `catalogue_items` VALUES ('1871', 'NAME', 'DESC', '5', '1', '1', '1', '0.00', 'xmas08_trph2', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1871');
INSERT INTO `catalogue_items` VALUES ('1872', 'NAME', 'DESC', '5', '1', '1', '3', '0.00', 'lostc_merdragon', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1872');
INSERT INTO `catalogue_items` VALUES ('1820', 'Ballet Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_ballet', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1820');
INSERT INTO `catalogue_items` VALUES ('1821', 'Basic Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_basic', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1821');
INSERT INTO `catalogue_items` VALUES ('1822', 'Boxer Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_boxer', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1822');
INSERT INTO `catalogue_items` VALUES ('1823', 'Bunny Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_bunny', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1823');
INSERT INTO `catalogue_items` VALUES ('1824', 'Clown Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_clown', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1824');
INSERT INTO `catalogue_items` VALUES ('1826', 'Elf Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_elf', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1826');
INSERT INTO `catalogue_items` VALUES ('1827', 'Glowing Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_glow', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1827');
INSERT INTO `catalogue_items` VALUES ('1828', 'Hunch-Back Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_hunchback', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1828');
INSERT INTO `catalogue_items` VALUES ('1829', 'Ice-Hockey Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_icehockey', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1829');
INSERT INTO `catalogue_items` VALUES ('1830', 'Infected Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_infected', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1830');
INSERT INTO `catalogue_items` VALUES ('1831', 'Magician Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_magician', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1831');
INSERT INTO `catalogue_items` VALUES ('1832', 'Musketeer Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_musketeer', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1832');
INSERT INTO `catalogue_items` VALUES ('1833', 'Ninja Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_ninja', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1833');
INSERT INTO `catalogue_items` VALUES ('1834', 'Pilot Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_pilot', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1834');
INSERT INTO `catalogue_items` VALUES ('1835', 'Pirate Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_pirate', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1835');
INSERT INTO `catalogue_items` VALUES ('1836', 'Punk Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_punk', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1836');
INSERT INTO `catalogue_items` VALUES ('1837', 'Robot Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_robot', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1837');
INSERT INTO `catalogue_items` VALUES ('1838', 'Rock Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_rock', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1838');
INSERT INTO `catalogue_items` VALUES ('1839', 'Skater Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_skater', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1839');
INSERT INTO `catalogue_items` VALUES ('1840', 'Ski Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_ski', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1840');
INSERT INTO `catalogue_items` VALUES ('1841', 'Smart Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_suit', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1841');
INSERT INTO `catalogue_items` VALUES ('1842', 'Sumo Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_sumo', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1842');
INSERT INTO `catalogue_items` VALUES ('1843', 'Super-Penguin!', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_super', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1843');
INSERT INTO `catalogue_items` VALUES ('1844', 'Swimmr Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_swim', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1844');
INSERT INTO `catalogue_items` VALUES ('1845', 'Wrestler Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_wrestler', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1845');
INSERT INTO `catalogue_items` VALUES ('1846', 'Finnish Souvenir', 'From Finland', '25', '1', '1', '1', '0.00', 'svnr_fi', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1846');
INSERT INTO `catalogue_items` VALUES ('1847', 'Ice Chair', 'Make sure you wear your trousers!', '5', '2', '1', '1', '1.20', 'xmas08_chair', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1847');
INSERT INTO `catalogue_items` VALUES ('1848', 'Cube Tree', 'So ice cubes DO grow on trees...', '5', '1', '1', '1', '0.00', 'xmas08_cubetree', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1848');
INSERT INTO `catalogue_items` VALUES ('1849', 'Ice Divider', 'Stone and ice in one snowy wall!', '5', '1', '2', '1', '0.00', 'xmas08_dvdr1', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1849');
INSERT INTO `catalogue_items` VALUES ('1850', 'Ice Divider', 'Stone and ice in one snowy wall!', '5', '1', '1', '1', '0.00', 'xmas08_dvdr2', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1850');
INSERT INTO `catalogue_items` VALUES ('1851', 'Geyser', 'Nothing quite like a warm exploding water hole!', '5', '1', '2', '2', '0.00', 'xmas08_geysir', '0,0,0', '-1', '0', '1', '1', 'placeholder.gif', '1851');
INSERT INTO `catalogue_items` VALUES ('1852', 'Ice Fish Hole', 'What can you catch?', '5', '1', '1', '1', '0.00', 'xmas08_hole', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1852');
INSERT INTO `catalogue_items` VALUES ('1853', 'Hot Tub', 'Party in the Arctic people!', '5', '1', '2', '2', '0.00', 'xmas08_hottub', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1853');
INSERT INTO `catalogue_items` VALUES ('1854', 'Ice Patch', 'Ice, Snow or Wet Slush? All is possible with this.', '5', '4', '2', '2', '0.00', 'xmas08_icerug', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1854');
INSERT INTO `catalogue_items` VALUES ('1855', 'Icy Christmas Tree', 'It can\'t be Christmas without it!', '5', '1', '1', '1', '0.00', 'xmas08_icetree', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1855');
INSERT INTO `catalogue_items` VALUES ('1856', 'Icy Wall', 'The stuff Ice Palace\'s are made of!', '5', '0', '0', '0', '0.00', 'xmas08_icewall', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1856');
INSERT INTO `catalogue_items` VALUES ('1857', 'Snowball Lantern Pile', 'No dodging this pile!', '5', '1', '1', '1', '0.00', 'xmas08_lantern', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1857');
INSERT INTO `catalogue_items` VALUES ('1858', 'Snow Seat', 'Take a rest and warm by a fire perhaps?', '5', '1', '1', '1', '0.00', 'xmas08_snowpl', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1858');
INSERT INTO `catalogue_items` VALUES ('1859', 'Icy Table', 'Keeps your ice cream chilled - guaranteed!', '5', '1', '2', '2', '0.00', 'xmas08_table', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1859');
INSERT INTO `catalogue_items` VALUES ('1860', 'Icy Teleport', 'Travel space and time in this freeze block!', '5', '1', '1', '1', '0.00', 'xmas08_telep', '0,0,0', '-1', '0', '1', '1', 'placeholder.gif', '1860');
INSERT INTO `catalogue_items` VALUES ('1861', 'Arctic Penguin Trophy', 'Winter 2008', '5', '1', '1', '1', '0.00', 'xmas08_trph1', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1861');
INSERT INTO `catalogue_items` VALUES ('1862', 'Snowy Posters', 'The Arctic scenery on your walls!', '5', '0', '0', '0', '0.00', 'xmas08_wallpaper', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1862');
INSERT INTO `catalogue_items` VALUES ('1863', 'Snow Storm', 'Get lost in your own blizzard!', '5', '4', '2', '2', '0.00', 'xmas_snow', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1863');
INSERT INTO `catalogue_items` VALUES ('1720', 'Glitter Ball', 'Every party MUST have one!', '5', '1', '1', '1', '0.00', 'party_ball', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1720');
INSERT INTO `catalogue_items` VALUES ('1721', 'Bar Corner', 'Every party needs one!', '5', '1', '1', '1', '1.00', 'party_barcorn', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1721');
INSERT INTO `catalogue_items` VALUES ('1722', 'Bar Centre', 'Keep the punters at bay', '5', '1', '1', '1', '1.00', 'party_bardesk', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1722');
INSERT INTO `catalogue_items` VALUES ('1723', 'Dance Floor Beamer', 'Get some lights to match your dancing shapes!', '5', '1', '1', '1', '0.00', 'party_beamer', '0,0,0', '-1', '0', '1', '1', 'placeholder.gif', '1723');
INSERT INTO `catalogue_items` VALUES ('1724', 'Small Stage', 'Build yourself a stage to host events!', '5', '4', '1', '1', '2.00', 'party_block', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1724');
INSERT INTO `catalogue_items` VALUES ('1725', 'Stage Block Large', 'Make mine a large!', '5', '4', '2', '2', '2.00', 'party_block2', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1725');
INSERT INTO `catalogue_items` VALUES ('1726', 'High Class Bar Stool', 'Sit high and people watch on this!', '5', '2', '1', '1', '2.00', 'party_chair', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1726');
INSERT INTO `catalogue_items` VALUES ('1727', 'Spotlight', 'Focus your attention or dance within its glow!', '5', '1', '1', '1', '0.00', 'party_discol', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1727');
INSERT INTO `catalogue_items` VALUES ('1728', 'DJ Table', 'Scratch it, spin it and play some banging tracks!', '5', '1', '1', '2', '0.00', 'party_djtable', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1728');
INSERT INTO `catalogue_items` VALUES ('1729', 'Disco Floor', 'The perfect place to throw some shapes', '5', '4', '2', '2', '0.00', 'party_floor', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1729');
INSERT INTO `catalogue_items` VALUES ('1730', 'Big Wall Lights', 'Flashing Neon lights on the wall!', '5', '0', '0', '0', '0.00', 'party_led', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1730');
INSERT INTO `catalogue_items` VALUES ('1731', 'Microphone', 'Sing, MC, shout out to your friends!', '5', '1', '1', '1', '0.00', 'party_mic', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1731');
INSERT INTO `catalogue_items` VALUES ('1732', 'Neon Right Arrows', 'Find your way right in the dark!', '5', '0', '0', '0', '0.00', 'party_neon1', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1732');
INSERT INTO `catalogue_items` VALUES ('1733', 'Neon Left Arrows', 'Find your way left in the dark!', '5', '0', '0', '0', '0.00', 'party_neon2', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1733');
INSERT INTO `catalogue_items` VALUES ('1734', 'Neon Pink Flamingo', 'Celebrate the Eighties with this!', '5', '0', '0', '0', '0.00', 'party_neon3', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1734');
INSERT INTO `catalogue_items` VALUES ('1735', 'Neon Skull Light', 'A dull wall be gone!', '5', '0', '0', '0', '0.00', 'party_neon4', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1735');
INSERT INTO `catalogue_items` VALUES ('1736', 'Neon Heart Light', 'I heart Neon!', '5', '0', '0', '0', '0.00', 'party_neon5', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1736');
INSERT INTO `catalogue_items` VALUES ('1737', 'Dance Floor Laser', 'Meet the 22nd Century\'s dance floor lighting!', '5', '1', '1', '1', '0.00', 'party_ravel', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1737');
INSERT INTO `catalogue_items` VALUES ('1738', 'Club Seat', 'Rest your dancing feet on this!', '5', '2', '1', '1', '1.40', 'party_seat', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1738');
INSERT INTO `catalogue_items` VALUES ('1739', 'Bar Shelf', 'Line up your beverages!', '5', '0', '0', '0', '0.00', 'party_shelf', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1739');
INSERT INTO `catalogue_items` VALUES ('1740', 'Glass High Bar Table', 'Chat with your friends over this!', '5', '1', '1', '1', '1.40', 'party_table', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1740');
INSERT INTO `catalogue_items` VALUES ('1741', 'Club Tray', 'Rest your drinks on this!', '5', '1', '1', '1', '0.00', 'party_tray', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1741');
INSERT INTO `catalogue_items` VALUES ('1742', 'Bubbles Machine', 'Bubbles! Bubbles! Lovely bubbles!', '5', '1', '1', '1', '0.00', 'party_tube_bubble', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1742');
INSERT INTO `catalogue_items` VALUES ('1743', 'Lava Lamp', 'Despite being made a lava, it is very cool.', '5', '1', '1', '1', '0.00', 'party_tube_lava', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1743');
INSERT INTO `catalogue_items` VALUES ('1744', 'Boys Toilets', 'Stand up or sitting down, this is for the Boys only!', '5', '0', '0', '0', '0.00', 'party_wc_boy', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1744');
INSERT INTO `catalogue_items` VALUES ('1745', 'Girls Toilets', 'Girls only please', '5', '0', '0', '0', '0.00', 'party_wc_girl', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1745');
INSERT INTO `catalogue_items` VALUES ('1703', 'Broken Window (large)', 'Was it a bird or a parsnip?', '4', '0', '0', '0', '0.00', 'hween08_wndwb', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1703');
INSERT INTO `catalogue_items` VALUES ('1704', 'Broken Window', 'Was it a bird or a parsnip?', '3', '0', '0', '0', '0.00', 'hween08_wndw', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1704');
INSERT INTO `catalogue_items` VALUES ('1705', 'Nuclear Radiation Sign', 'Warning! Smelly cheese ahead!', '3', '0', '0', '0', '0.00', 'hween08_rad', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1705');
INSERT INTO `catalogue_items` VALUES ('1706', 'Biohazard Sign', 'Every sock bin needs one!', '3', '0', '0', '0', '0.00', 'hween08_bio', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1706');
INSERT INTO `catalogue_items` VALUES ('1707', 'Blood Bath', 'Should have chosen the shower!', '4', '2', '1', '2', '1.20', 'hween08_bath', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1707');
INSERT INTO `catalogue_items` VALUES ('1708', 'Ooze Bath', 'Relax. Take it oozey!', '4', '2', '1', '2', '1.20', 'hween08_bath2', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1708');
INSERT INTO `catalogue_items` VALUES ('1709', 'Body Bag', 'Not a nice place to catch some Zzz\'s', '3', '3', '1', '3', '1.20', 'hween08_bbag', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1709');
INSERT INTO `catalogue_items` VALUES ('1710', 'Hospital Bed (blood)', 'You\'re in safe hands...', '3', '3', '1', '3', '1.80', 'hween08_bed', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1710');
INSERT INTO `catalogue_items` VALUES ('1711', 'Hospital Bed (ooze)', 'I\'m wicked and I\'m oozey!', '3', '3', '1', '3', '1.80', 'hween08_bed2', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1711');
INSERT INTO `catalogue_items` VALUES ('1712', 'Hospital Curtain (blood)', 'Doctors at work', '3', '1', '3', '1', '0.00', 'hween08_curtain', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1712');
INSERT INTO `catalogue_items` VALUES ('1713', 'Hospital Curtain (ooze)', 'Nurses at work', '3', '1', '3', '1', '0.00', 'hween08_curtain2', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1713');
INSERT INTO `catalogue_items` VALUES ('1714', 'Life Support (blood)', 'Bought back to Earth with a shock!', '3', '1', '1', '1', '0.00', 'hween08_defibs', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1714');
INSERT INTO `catalogue_items` VALUES ('1715', 'Life Support (ooze)', 'Bought back to Earth with a shock!', '3', '1', '1', '1', '0.00', 'hween08_defibs2', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1715');
INSERT INTO `catalogue_items` VALUES ('1716', 'Manhole', 'Watch your step...', '2', '1', '1', '1', '0.00', 'hween08_manhole', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1716');
INSERT INTO `catalogue_items` VALUES ('1717', 'Blood Sink', 'Nasty shaving accident?', '3', '1', '1', '1', '0.00', 'hween08_sink', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1717');
INSERT INTO `catalogue_items` VALUES ('1718', 'Ooze Sink', 'Who picked a spot?', '3', '1', '1', '1', '0.00', 'hween08_sink2', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1718');
INSERT INTO `catalogue_items` VALUES ('1719', 'Surgeon\'s Trolley', 'Chop, poke, ouch!', '3', '1', '1', '1', '0.00', 'hween08_trll', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1719');
INSERT INTO `catalogue_items` VALUES ('2031', 'Skyscraper Window', 'Dizzy heights!', '6', '0', '0', '0', '0.00', 'window_skyscraper', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1720');
INSERT INTO `catalogue_items` VALUES ('1350', 'Greek Column', 'Great way to curves', '5', '1', '1', '1', '3.00', 'greek_corner', '0,0,0', '98', '0', '1', '1', 'placeholder.gif', '1350');
INSERT INTO `catalogue_items` VALUES ('1351', 'Greek Gate', 'Don\'t let the Troyans in!', '5', '1', '2', '1', '0.00', 'greek_gate', '0,0,0', '98', '1', '1', '1', 'placeholder.gif', '1351');
INSERT INTO `catalogue_items` VALUES ('1352', 'Greek Pillars', 'Four pillars aligned', '5', '1', '2', '1', '3.00', 'greek_pillars', '0,0,0', '98', '0', '1', '1', 'placeholder.gif', '1352');
INSERT INTO `catalogue_items` VALUES ('1353', 'Greek Seat', 'A comfortable rock', '5', '4', '1', '1', '0.00', 'greek_seat', '0,0,0', '98', '0', '1', '1', 'placeholder.gif', '1353');
INSERT INTO `catalogue_items` VALUES ('1354', 'Greek Trophy', 'Glittery Gold', '5', '1', '1', '1', '0.00', 'greektrophy*1', '#ffffff,#ffffff,#FFDD3F', '31', '0', '1', '1', 'placeholder.gif', '1354');
INSERT INTO `catalogue_items` VALUES ('1355', 'Greek Trophy', 'Shiny Silver', '5', '1', '1', '1', '0.00', 'greektrophy*2', '#ffffff,#ffffff,#ffffff', '31', '0', '1', '1', 'placeholder.gif', '1355');
INSERT INTO `catalogue_items` VALUES ('1356', 'Greek Trophy', 'Breathtaking Bronze', '5', '1', '1', '1', '0.00', 'greektrophy*3', '#ffffff,#ffffff,#996600', '31', '0', '1', '1', 'placeholder.gif', '1356');
INSERT INTO `catalogue_items` VALUES ('1357', 'Easy Mac Bowl', 'A bowl of Easy Mac', '5', '1', '1', '1', '0.00', 'easy_bowl2', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1357');
INSERT INTO `catalogue_items` VALUES ('1358', 'Easy Mac Carpet', 'E-A-S-Y-M-A-C', '5', '4', '4', '4', '1.00', 'easy_carpet', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1358');
INSERT INTO `catalogue_items` VALUES ('1359', 'Easy Mac', 'Easy Macking your wall', '5', '0', '0', '0', '0.00', 'easy_poster', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1359');
INSERT INTO `catalogue_items` VALUES ('1360', 'Nokia', 'Advertising is coooool', '5', '0', '0', '0', '0.00', 'ads_nokia_logo', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1360');
INSERT INTO `catalogue_items` VALUES ('1361', 'Nokia Cellphone', 'Ringtones are so boring', '5', '0', '0', '0', '0.00', 'ads_nokia_phone', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1361');
INSERT INTO `catalogue_items` VALUES ('1362', 'Hole Window', 'Hole in the Wall V2', '5', '0', '0', '0', '0.00', 'window_hole', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1362');
INSERT INTO `catalogue_items` VALUES ('1614', 'Dave Ad', 'Old campaign product', '5', '0', '0', '0', '0.00', 'ads_dave_cns', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1614');
INSERT INTO `catalogue_items` VALUES ('1619', 'Red Diner Stool', 'Take a seat!', '3', '2', '1', '1', '1.70', 'diner_chair*1', '#FFFFFF,#E14218', '94', '0', '1', '1', 'placeholder.gif', '1619');
INSERT INTO `catalogue_items` VALUES ('1615', 'Dave Ad', 'Old campaign product', '5', '0', '0', '0', '0.00', 'ads_dave_wall', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1615');
INSERT INTO `catalogue_items` VALUES ('1616', 'Red Diner Bar Desk', 'Drink\'s up!', '2', '1', '1', '1', '1.00', 'diner_bardesk*1', '#FFFFFF,#E14218', '94', '0', '1', '1', 'placeholder.gif', '1616');
INSERT INTO `catalogue_items` VALUES ('2032', 'Camp fire', 'Keep warm on those Arctic nights!', '6', '1', '1', '1', '0.00', 'campfire', '0,0,0', '40', '0', '1', '1', 'placeholder.gif', '1366');
INSERT INTO `catalogue_items` VALUES ('1600', 'ClubScreen', 'X-Ray only different..', '15', '1', '2', '1', '0.00', 'hcc_dvdr', '0,0,0', '65', '0', '1', '1', 'placeholder.gif', '1480');
INSERT INTO `catalogue_items` VALUES ('1601', 'Clubcorner', 'Fill up those corners!', '10', '1', '1', '1', '0.00', 'hcc_crnr', '0,0,0', '65', '0', '1', '1', 'placeholder.gif', '1481');
INSERT INTO `catalogue_items` VALUES ('1602', 'Camp Rock Guitar', 'Rock On!', '5', '0', '0', '0', '0.00', 'ads_campguitar', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1485');
INSERT INTO `catalogue_items` VALUES ('1603', 'Club Table', '', '6', '1', '0', '0', '0.00', '', '', '0', '0', '0', '0', 'placeholder.gif', '0');
INSERT INTO `catalogue_items` VALUES ('1604', 'Slurpee Machine', 'Slurpee Slurp!', '6', '1', '1', '1', '0.00', 'ads_711', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1604');
INSERT INTO `catalogue_items` VALUES ('1605', '', '', '0', '1', '1', '1', '1.00', 'present_gen1', '0,0,0', '-1', '0', '0', '0', 'placeholder.gif', '1605');
INSERT INTO `catalogue_items` VALUES ('1606', '', '', '0', '1', '1', '1', '1.00', 'present_gen2', '0,0,0', '-1', '0', '0', '0', 'placeholder.gif', '1606');
INSERT INTO `catalogue_items` VALUES ('1607', '', '', '0', '1', '1', '1', '1.00', 'present_gen3', '0,0,0', '-1', '0', '0', '0', 'placeholder.gif', '1607');
INSERT INTO `catalogue_items` VALUES ('1608', '', '', '0', '1', '1', '1', '1.00', 'present_gen4', '0,0,0', '-1', '0', '0', '0', 'placeholder.gif', '1608');
INSERT INTO `catalogue_items` VALUES ('1609', '', '', '0', '1', '1', '1', '1.00', 'present_gen5', '0,0,0', '-1', '0', '0', '0', 'placeholder.gif', '1609');
INSERT INTO `catalogue_items` VALUES ('1610', '', '', '0', '1', '1', '1', '1.00', 'present_gen6', '0,0,0', '-1', '0', '0', '0', 'placeholder.gif', '1610');
INSERT INTO `catalogue_items` VALUES ('1611', 'X-Ray Light Box', 'Check for breaks and sprains', '6', '0', '0', '0', '0.00', 'hw_08_xray', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1611');
INSERT INTO `catalogue_items` VALUES ('1612', 'Large Diner Window', 'Panoramic view of Canada', '3', '0', '0', '0', '0.00', 'window_diner', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1612');
INSERT INTO `catalogue_items` VALUES ('1613', 'Small Diner Window', 'Good grub, good view!', '4', '0', '0', '0', '0.00', 'window_diner2', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1613');
INSERT INTO `catalogue_items` VALUES ('1617', 'Red Diner Bar Corner', 'Every diner needs one...', '3', '1', '1', '1', '1.00', 'diner_bardesk_corner*1', '#FFFFFF,#E14218', '94', '0', '1', '1', 'placeholder.gif', '1617');
INSERT INTO `catalogue_items` VALUES ('1618', 'Red Diner Hatch', 'Are you in or out?', '6', '1', '1', '1', '0.00', 'diner_bardesk_gate*1', '#FFFFFF,#E14218,#FFFFFF,#E14218,#FFFFFF,#E14218', '94', '0', '1', '1', 'placeholder.gif', '1618');
INSERT INTO `catalogue_items` VALUES ('1620', 'Red Diner Table', 'Holds some grub!', '5', '1', '2', '2', '1.00', 'diner_table_1*1', '#FFFFFF,#E14218', '94', '0', '1', '1', 'placeholder.gif', '1620');
INSERT INTO `catalogue_items` VALUES ('1621', 'Large Red Diner Table', 'Holds tons of grub!', '5', '1', '3', '2', '1.00', 'diner_table_2*1', '#FFFFFF,#E14218,#FFFFFF,#E14218,#FFFFFF,#E14218,#FFFFFF,#E14218', '94', '0', '1', '1', 'placeholder.gif', '1621');
INSERT INTO `catalogue_items` VALUES ('1622', 'Red Diner Sofa', 'Take a seat my retro friend!', '3', '2', '1', '1', '1.00', 'diner_sofa_1*1', '#FFFFFF,#E14218,#FFFFFF,#E14218', '94', '0', '1', '1', 'placeholder.gif', '1622');
INSERT INTO `catalogue_items` VALUES ('1624', 'ChildLine Lava Lamp', 'Old campaign product', '8', '1', '1', '1', '0.00', 'ads_cllava', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1624');
INSERT INTO `catalogue_items` VALUES ('1625', 'ChildLine Lava Lamp', 'Old campaign product', '5', '1', '1', '1', '0.00', 'ads_cllava2', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1625');
INSERT INTO `catalogue_items` VALUES ('1628', 'Silver Amber Lamp', 'Collectable item from December 2008', '25', '1', '1', '1', '0.00', 'rare_beehive_bulb*3', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '5', '0', '1', '1', 'placeholder.gif', '1628');
INSERT INTO `catalogue_items` VALUES ('1626', 'Mall Teleport', 'Old campaign product', '4', '1', '1', '1', '0.00', 'ads_mall_tele', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1626');
INSERT INTO `catalogue_items` VALUES ('1627', 'Mall Window', 'Old campaign product', '5', '0', '0', '0', '0.00', 'ads_mall_window', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1627');
INSERT INTO `catalogue_items` VALUES ('1636', 'landscape 1', 'landscape 1', '15', '0', '0', '0', '0.00', 'landscape 1', '', '2', '0', '1', '0', 'placeholder.gif', '1636');
INSERT INTO `catalogue_items` VALUES ('1629', 'landscape 2', 'landscape 2', '15', '0', '0', '0', '0.00', 'landscape 2', '', '2', '0', '1', '0', 'placeholder.gif', '1629');
INSERT INTO `catalogue_items` VALUES ('1630', 'landscape 3', 'landscape 3', '15', '0', '0', '0', '0.00', 'landscape 3', '', '2', '0', '1', '0', 'placeholder.gif', '1630');
INSERT INTO `catalogue_items` VALUES ('1631', 'landscape 4', 'landscape 4', '15', '0', '0', '0', '0.00', 'landscape 4', '', '2', '0', '1', '0', 'placeholder.gif', '1631');
INSERT INTO `catalogue_items` VALUES ('1632', 'landscape 5', 'landscape 5', '15', '0', '0', '0', '0.00', 'landscape 5', '', '2', '0', '1', '0', 'placeholder.gif', '1632');
INSERT INTO `catalogue_items` VALUES ('1633', 'landscape 6', 'landscape 6', '15', '0', '0', '0', '0.00', 'landscape 6', '', '2', '0', '1', '0', 'placeholder.gif', '1633');
INSERT INTO `catalogue_items` VALUES ('1634', 'landscape 7', 'landscape 7', '15', '0', '0', '0', '0.00', 'landscape 7', '', '2', '0', '1', '0', 'placeholder.gif', '1634');
INSERT INTO `catalogue_items` VALUES ('1635', 'landscape 8', 'landscape 8', '15', '0', '0', '0', '0.00', 'landscape 8', '', '2', '0', '1', '0', 'placeholder.gif', '1635');
INSERT INTO `catalogue_items` VALUES ('1639', 'Breakfast Tray', 'For a fask break', '5', '1', '1', '1', '0.00', 'romantique_tray1', '0,0,0', '7', '0', '1', '1', 'placeholder.gif', '1639');
INSERT INTO `catalogue_items` VALUES ('1640', 'landscape 9', 'landscape 9', '15', '0', '0', '0', '0.00', 'landscape 9', '', '2', '0', '0', '0', 'placeholder.gif', '1640');
INSERT INTO `catalogue_items` VALUES ('1641', 'Zgillis Throne', 'A special throne for the owner', '2000', '2', '1', '1', '1.00', 'zgillis_throne', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1641');

-- ----------------------------
-- Table structure for `catalogue_pages`
-- ----------------------------
DROP TABLE IF EXISTS `catalogue_pages`;
CREATE TABLE `catalogue_pages` (
  `indexid` tinyint(3) NOT NULL,
  `minrank` tinyint(1) NOT NULL,
  `indexname` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `displayname` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `style_layout` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `img_header` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `img_side` text COLLATE latin1_general_ci,
  `label_description` text COLLATE latin1_general_ci,
  `label_misc` text COLLATE latin1_general_ci,
  `label_moredetails` varchar(150) COLLATE latin1_general_ci DEFAULT NULL,
  `opt_bodyreplace` text COLLATE latin1_general_ci,
  PRIMARY KEY (`indexid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of catalogue_pages
-- ----------------------------
INSERT INTO `catalogue_pages` VALUES ('1', '1', 'Purse', 'Purse', 'ctlg_purse', 'catal_fp_header', 'catal_fp_pic4,', 'Need some furni for your Habbo room? Well, you\'re in the right place! This Catalogue is packed FULL of funky Furni, just click the tabs on the right to browse', null, 'Need some Funky Furni for your Habbo', null);
INSERT INTO `catalogue_pages` VALUES ('3', '1', 'Rare', 'Rare', 'ctlg_productpage1', 'catalog_rares_headline1', '', 'With the release of the Romantique Furni in the Club Shop, we thought it\'d be ideal if we releeased a Romantique rare! So here\'s your chance to get it now. Presenting to Hubbo Hotel: the Romantique Clock...', '', '', null);
INSERT INTO `catalogue_pages` VALUES ('95', '7', 'Xmas Penguins', 'Xmas Penguins', 'ctlg_layout2', 'Catalog_arc_header1', 'catalog_arc_teaser1,', 'The Penguins of the Habbo Advent event 2008. 25 In Total. A wide variety of designs and styles to fit any Holo\'s prsonality!', null, 'Click on an item for more Information', null);
INSERT INTO `catalogue_pages` VALUES ('2', '1', 'Spaces', 'Spaces', 'ctlg_spaces', 'catalog_spaces_headline1', null, 'Are your walls looking a little grey?  What you need is a splash of paint and this is the place to get it!  <br><br>A splash of colour on the walls and a nice carpet can make all the difference. Test out your combinations below!', 't1:Wall\r\nt2:Floor\r\nt3:Pattern\r\nt4:Colour\r\nt5:Pattern\r\nt6:Colour\r\nt7:Preview', null, null);
INSERT INTO `catalogue_pages` VALUES ('120', '7', 'Pets', 'Pets', 'ctlg_pets', 'catalog_pet_headline1', 'catalog_pets_teaser1,', 'Fluff, scales and whiskers, meows, snaps and woofs!  Anyone can have a pet on Habbo!  Select your new pet from our ever changing selection, just click to page two then click back, to see more pets!', 'u:Pets2', 'Adopt a Pet today!', null);
INSERT INTO `catalogue_pages` VALUES ('121', '7', 'Pet Accesories', 'Pet Accessories', 'ctlg_layout2', 'catalog_pet_headline2', 'ctlg_pet_teaser1,', 'You\'ll need to take care of your pet to keep it happy and healthy. This section of the Catalogue has EVERYTHING you?ll need to satisfy your pet?s needs.', 's:You\'ll have to share it!', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('20', '1', 'Area', 'Area', 'ctlg_layout2', 'catalog_area_headline1', 'catalog_area_teaser1,', 'Clean, chunky lines set this collection apart as a preserve of the down-to-earth Habbo. It\'s beautiful in its simplicity, and welcoming to everyone.', 's:2: Beautiful in it\'s simplicity!', 'Click on an item for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('28', '1', 'Extras', 'Accessories', 'ctlg_layout2', 'catalog_extra_headline1', 'catalog_extra_teaser1,', 'However you place your essential furniture, it\'s the finishing touches that express your true personality. And don\'t forget, like everything else, these accessories can be moved about to suit your mood.', 's:2: I love my rabbit...', 'Click on an item for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('37', '5', 'Asian', 'Asian', 'ctlg_layout2', 'catalog_asian_headline1', 'catalog_asian_teaser1,', 'Dit pure haandwerk uit de eeuwenoude oosterse pixeltraditie brengt balans in elk Habbointerieur. Jin en Yang vloeien samen met Feng en Shui in een uitgebalanceerde collectie meubi. ', 's:2: Oh, look there! Is Mulan the girl of Disney xD', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('27', '1', 'Bathroom', 'Bathroom', 'ctlg_layout2', 'catalog_bath_headline1', 'catalog_bath_teaser1,', 'Have some fun with the cheerful bathroom collection. Give yourself and your guests somewhere to freshen up - vital if you want to avoid nasty niffs. Might be an idea to put your loo in a corner though...', 's:2: Every Habbo needs one!', 'Click on an item for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('41', '1', 'Candy', 'Candy', 'ctlg_layout2', 'catalog_candy_headline1', 'catalog_candy_teaser1,', 'Introducing the Candy Collection...  Candy combines the cool, clean lines of the Mode collection with a softer, more soothing style. It\'s urban sharpness with a hint of the feminine.', 's:2: Relax! It\'s faux-fur.', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('91', '5', 'Executive', 'Executive', 'ctlg_layout2', 'catalog_exe_headline1', 'catalog_exe_teaser1,', 'Need that kind of business furniture without looking too cold? The Executive Furni Range will fit that slot. It mixes warm woods with greys to give that welcoming yet executive feel.', null, 'Click on an item for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('92', '5', 'Beach', 'Beach', 'ctlg_layout2', 'catalog_rares_headline1', 'catalog_limited_teaser1,', 'Ahh the Summer is here. The sun is shining down on your sun-tanned Holo, the wind is blowing in your hair, and what better furni to finish off the perfect beach day than the beach furni.', null, 'Click on an item for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('29', '1', 'Posters & Flags', 'Posters & Flags', 'ctlg_layout2', 'catalog_gallery_headline1', 'catalog_posters_teaser1,', 'Adorn your walls with wondrous works of art, posters, plaques and wall hangings. We have items to suit all tastes, from kitsch to cool, traditional to modern.', 's:2: Brighten up your walls!', 'Click on an item for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('56', '5', 'Glass', 'Glass', 'ctlg_layout2', 'catalog_glass_headline1', 'catalog_glass_teaser1,', 'Glass: Habbo Hotels exclusive furni line made from plexiglass, in different colors! Buy here your furni for a modern lounge!', 's:2: Oh My God, it\'s transparant!', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('57', '5', 'Gothic', 'Gothic', 'ctlg_layout2', 'catalog_gothic_headline1', 'catalog_gothic_teaser1,', 'The Gothic section is full of medieval looking Furni. Check back for additions to this section as there are still some unreleased items to come!', 's:Gothic is my style.', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('58', '5', 'Grunge', 'Grunge', 'ctlg_layout2', 'catalog_gru_headline1', 'catalog_gru_teaser,', 'Introducing the Grunge Range. Alternative Habbos with alternative style or rebellious students with a point to prove. The Grunge range will get your bedroom looking just the way you like it - organised, neat and tidy!', '', 'New! Flaming Barrels out now!', null);
INSERT INTO `catalogue_pages` VALUES ('33', '1', 'Holo Exchange', 'Nexo Exchange', 'ctlg_layout2', 'catalog_bank_headline1', 'catalog_bank_teaser,', 'Exchange your Holo Credits into tradeable Credits. Then you are able to use Credits in a Trade for Furni!', 's:Refundable goods!', 'Click on an item to see more details', null);
INSERT INTO `catalogue_pages` VALUES ('47', '5', 'Habbowood', 'Habbowood', 'ctlg_layout2', 'catalog_limited_headline1', 'catalog_limited_teaser1,', 'Exclusive: the new Habbowood furni, collect them all!', 's:1: Light, Camera, Action!', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('17', '1', 'Iced', 'Iced', 'ctlg_layout2', 'catalog_iced_headline1', 'catalog_iced_teaser1,', 'Introducing the Iced Collection...  For the Habbo who needs no introduction. It\'s so chic, it says everything and nothing. It\'s a blank canvas, let your imagination to run wild!', 's:2: These chairs are so comfy.', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('53', '5', 'Japanese', 'Japanese', 'ctlg_layout2', 'catalog_jap_headline2', 'catalog_jap_teaser3,', 'Here you can find the new Japanese furni! Get them now!', 's:1: Brand new furni!', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('22', '1', 'Lodge', 'Lodge', 'ctlg_layout2', 'catalog_lodge_headline1', 'catalog_lodge_teaser1,', 'For that ski-lodge effect - especially good by an open fire. The Lodge Collection is for Holos who have a no-frills attitude to home furnishing and those who appreciate the beauty of wood.', 's:2:How was your boarding today?', 'Click on an item for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('23', '1', 'Mode', 'Mode', 'ctlg_layout2', 'catalog_mode_headline1', 'catalog_mode_teaser1,', 'Steely grey funcionality combined with sleek designer upholstery. The Holo who chooses this furniture is a cool urban cat - streetwise, sassy and so slightly untouchable.', 's:2: So shiny and new...', 'Click on an item for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('34', '1', 'Special Offers', 'Special Offers', 'ctlg_layout2', 'catalog_deals_headline1', 'catalog_deals_teaser1,', 'Special Offers are great if you?re just starting out. Take a look at our special collections, all at a great price.<br><br>Check them out!', 's:2:Bag a bargain!', 'Click on a deal to find out what\'s included and how much it costs.', null);
INSERT INTO `catalogue_pages` VALUES ('26', '1', 'Plants', 'Plants', 'ctlg_layout2', 'catalog_plants_headline1', 'catalog_plants_teaser1,', 'Every room needs a plant! Not only do they bring a bit of the outside inside, they also enhance the air quality! And what better gift for a friend than a beautiful rose or elegant fruit tree...', 's:2:I\'m a tree!', 'Click on a plant to see more details.', null);
INSERT INTO `catalogue_pages` VALUES ('21', '1', 'Plastic', 'Plastic', 'ctlg_plasto', 'catalog_plasto_headline1', null, 'Feel that 1970s vibe and add some colour to your life. Choose colours to reflect your mood, your feng shui aspirations or just your favourite shades.', 't2:Select The Colour\rs:New colours!\rt3:Preview\rt1:Choose An Item', 'Select an item and a colour and buy!', null);
INSERT INTO `catalogue_pages` VALUES ('93', '5', 'Tiki', 'Tiki', 'ctlg_layout2', 'catalog_rares_headline1', 'catalog_limited_teaser1,', 'The Tiki furniture collection is here! A wide variety from jungle carpets and walls to the finest haute cuisine, it\'s all here and can be yours! Get spending your Holo Credits!', null, 'Click on an item for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('94', '5', 'Diner', 'Diner', 'ctlg_layout2', 'catalog_rares_headline1', 'catalog_limited_teaser1,', 'The Diner furniture will be sure to get your Holo\'s tummies rumbling! As well as the furniture this set offers a vast variety of foods, so it\'ll be sure to please every customer!', null, 'Click on an item for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('24', '1', 'Pura', 'Pura', 'ctlg_layout2', 'catalog_pura_headline1', 'catalog_pura_teaser1,', 'This collection breathes fresh, clean air and cool tranquility. Use it to create a haven away from the hullabaloo of the public spaces or your life outside the hotel.', 's:2:All the colours of the rainbow!', 'Click on an item for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('70', '7', 'Recycler', 'Recycler', 'ctlg_recycler', 'catalog_recycler_headline1', null, null, '', null, null);
INSERT INTO `catalogue_pages` VALUES ('30', '1', 'Rollers', 'Rollers', 'ctlg_layout2', 'catalog_roller_headline1', '', 'Move your imagination, while you move your Habbo!  Perfect for mazes, games, for keeping your queue moving or making your pet go round in circles for hours.  Available in multi-packs ? the more you buy the cheaper the Roller! Pink Rollers out now!', 's:You can fit 35 Rollers in a Guest Room!', 'Click on a Roller to see more information!', null);
INSERT INTO `catalogue_pages` VALUES ('69', '5', 'Romantique', 'Romantique', 'ctlg_layout2', 'catalog_romantique_headline1', 'catalog_rom_teaser,', 'The Romantique range features Grand Pianos, old antique lamps and tables. It is the ideal range for setting a warm and loving mood in your room. Spruce up your room and invite that special someone over. Now featuring the extra special COLOUR edition.', '', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('25', '1', 'Rugs', 'Rugs', 'ctlg_layout2', 'catalog_rugs_headline1', 'catalog_rugs_teaser1,', 'Rugs for all occasions, all non-slip and washable.', 's:2:This\'ll be perfect in my room', 'Click on an item for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('73', '5', 'Sports', 'Sports', 'ctlg_layout2', 'catalog_sports_headline1', 'catalog_sports_teaser1,', 'For the sporty habbos, here is the sports section!', null, 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('19', '1', 'Teleport', 'Teleport', 'ctlg_layout2', 'catalog_doors_headline1', 'catalog_teleports_teaser2,catalog_door_c,catalog_door_b,', 'Beam your Habbo from one room to another with one of our cunningly disguised, space age teleports. Now you can link any two rooms together! Teleports are sold in pairs, so if you trade for them, check you\'re getting a linked pair.', 's:New Door Teleport!', 'Click on an item for more information', null);
INSERT INTO `catalogue_pages` VALUES ('35', '1', 'Trax Shop', 'Trax Shop', 'ctlg_soundmachine', 'catalog_trx_header1', 'catalog_trx_teaser1,', 'Welcome to the Ambient Trax Store! With groovy beats and chilled out melodies, this is the section for some cool and relaxing tunes.', null, null, null);
INSERT INTO `catalogue_pages` VALUES ('90', '5', '(Mix) Misc', '(Mix) Misc', 'ctlg_layout2', 'catalog_limited_headline1', 'catalog_limited_teaser1,', 'Miscellanious furniture that just wouldn\'t fit anywhere else... :(', null, 'Click on an item for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('31', '1', 'Trophies', 'Trophies', 'ctlg_trophies', 'catalog_trophies_headline1', '', 'Everyone\'s a winner! And now you can reward them with our fabulous glittering array of bronze, silver & gold trophies.<br><br>First choose the trophy model (click on the arrows to see all the different styles) and then the metal (click on the seal below the trophy). Type your inscription & we\'ll engrave it along with your name & date.', 't1:Type your inscription CAREFULLY, it\'s permanent!', null, null);
INSERT INTO `catalogue_pages` VALUES ('42', '1', 'Christmas', 'Christmas', 'ctlg_layout2', 'catalog_xmas_headline1', 'catalog_xmas_teaser,', 'Get yourself and your friends into the jolly spirit with our wide selection of Christmas Furni. We have everything covered from Turkeys and Stockings to Trees and Lights! Only ever available during this time of year, don\'t miss out on our festive treats.', 's:2:Tuck into Christmas!', 'Click on an item to see a bigger version of it!', null);
INSERT INTO `catalogue_pages` VALUES ('45', '5', 'Easter', 'Easter', 'ctlg_layout2', 'catalog_easter_headline1', 'catalog_easter_teaser1,', '\'Egg\'cellent furni - Bouncing bunnies, fluffy chicks, choccy eggs... Yep, it\'s Easter! Celebrate with something \'eggs\'tra special from our Easter range. But hurry - it\'s not here for long this year!', 's:2: \'Egg\'-Tastic!', 'Click on an item for more details.', null);
INSERT INTO `catalogue_pages` VALUES ('48', '5', 'Halloween', 'Halloween', 'ctlg_layout2', 'catalog_halloween_headline1', 'catalog_halloween_teaser,', 'Yes, it\'s a spookfest! Get your boney hands on our creepy collection of ghoulish goodies. But be quick - they\'ll be gone from the Catalogue after two weeks!', 's:2:Halloween is My day!', 'Click on an item to see a bigger version of it!', null);
INSERT INTO `catalogue_pages` VALUES ('54', '5', 'Love', 'Love', 'ctlg_layout2', 'catalog_love_headline1', 'catalog_love_teaser1,', 'The love collection has everything to create the perfect love room, for a good price!', 's:2:Oh! Comes Valentine\'s Day!', 'Click on an item to see a bigger version of it!', null);
INSERT INTO `catalogue_pages` VALUES ('38', '5', 'Area Colour', 'Area Colour', 'ctlg_layout2', 'catalog_area_headline1', 'catalog_area_teaser1,', 'Introducing the Area Collection...  Clean, chunky lines set this collection apart as a preserve of the down-to-earth Habbo. It\'s beautiful in its simplicity, and welcoming to everyone.', 's:Much More Colours!!!', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('51', '5', 'Iced Colour', 'Iced Colour', 'ctlg_layout2', 'catalog_iced_headline1', 'catalog_iced_teaser1,', 'Introducing the Iced Collection...  For the Habbo who needs no introduction. It\'s so chic, it says everything and nothing. It\'s a blank canvas, let your imagination to run wild!', 's:Much More Colours!!!', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('61', '5', 'Mode Colour', 'Mode Colour', 'ctlg_layout2', 'catalog_mode_headline1', 'catalog_mode_teaser1,', 'Introducing the Mode Collection...  Steely grey functionality combined with sleek designer upholstery. The Habbo that chooses this furniture is a cool urban cat - streetwise, sassy and so slightly untouchable.', 's:Much More Colours!!!', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('66', '5', 'Pura Colour', 'Pura Colour', 'ctlg_layout2', 'catalog_pura_headline1', 'catalog_pura_teaser1,', 'Introducing the Pura Collection...  This collection breathes fresh, clean air and cool tranquility. The Pura Waltzer has arrived!  Check back regularly to see  new colours of Pura on sale!', 's:Much More Colours!!!', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('68', '5', 'Romantique Colour', 'Romantique Colour', 'ctlg_layout2', 'catalog_romantique_headline1', 'catalog_rom_teaser,', 'The Romantique range features Grand Pianos, old antique lamps and tables. It is the ideal range for setting a warm and loving mood in your room. Spruce up your room and invite that special someone over. Now featuring the extra special COLOUR edition.', 's:Much More Colours!!!', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('43', '1', 'Club Furni', 'Club Furni', 'ctlg_layout2', 'catalog_club_headline1', 'catalog_hc_teaser,', 'Welcome to the club furni page. Here you can buy any club furni for just 25 credits!', 's:For Habbo Club members only!', 'Click on an item to see more details', null);
INSERT INTO `catalogue_pages` VALUES ('7', '2', 'Club Shop', 'Club Shop', 'ctlg_layout2', 'catalog_club_headline1', 'catalog_hc_teaser,', 'Welcome to the Brand New Habbo Club Shop, where Habbo Club members can purchase exclusive items!<br>This week sees in the release of Sapphire Romantique Collection! And check in the Rares section for matching furni!', 's:For Habbo Club members only!', 'Click on an item to see more details', null);
INSERT INTO `catalogue_pages` VALUES ('44', '7', 'Dragons', 'Dragons', 'ctlg_layout2', 'catalog_jap_headline2', 'catalog_jap_teaser3,', 'Here you can find the Power of Dragons! Get them now!', 's:1: All Colours!', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('46', '7', 'Fans', 'Fans', 'ctlg_layout2', 'catalog_rares_headline1', '', 'Hm... You have permission to stay here? Oh! if you don\'t have permission, please go away!!!', 's:Restricted Zone', 'Select a item, and see more details', null);
INSERT INTO `catalogue_pages` VALUES ('49', '7', 'Ice Creams', 'Ice Creams', 'ctlg_layout2', 'catalog_rares_headline1', '', 'Hm... You have permission to stay here? Oh! if you don\'t have permission, please go away!!!', 's:Restricted Zone', 'Select a item, and see more details', null);
INSERT INTO `catalogue_pages` VALUES ('52', '7', 'Inflatables', 'Inflatables', 'ctlg_layout2', 'catalog_rares_headline1', '', 'Hm... You have permission to stay here? Oh! if you don\'t have permission, please go away!!!', 's:Restricted Zone', 'Select a item, and see more details', null);
INSERT INTO `catalogue_pages` VALUES ('55', '7', 'Laser Gates', 'Laser Gates', 'ctlg_layout2', 'catalog_rares_headline1', '', 'Hm... You have permission to stay here? Oh! if you don\'t have permission, please go away!!!', 's:Restricted Zone', 'Select a item, and see more details', null);
INSERT INTO `catalogue_pages` VALUES ('60', '7', 'Marquees', 'Marquees', 'ctlg_layout2', 'catalog_rares_headline1', '', 'Hm... You have permission to stay here? Oh! if you don\'t have permission, please go away!!!', 's:Restricted Zone', 'Select a item, and see more details', null);
INSERT INTO `catalogue_pages` VALUES ('59', '7', 'Monoliths', 'Monoliths', 'ctlg_layout2', 'catalog_rares_headline1', '', 'Hm... You have permission to stay here? Oh! if you don\'t have permission, please go away!!!', 's:Restricted Zone', 'Select a item, and see more details', null);
INSERT INTO `catalogue_pages` VALUES ('62', '7', 'Oriental Screens', 'Oriental Screens', 'ctlg_layout2', 'catalog_rares_headline1', '', 'Hm... You have permission to stay here? Oh! if you don\'t have permission, please go away!!!', 's:Restricted Zone', 'Select a item, and see more details', null);
INSERT INTO `catalogue_pages` VALUES ('64', '7', 'Pillars', 'Pillars', 'ctlg_layout2', 'catalog_rares_headline1', '', 'Hm... You have permission to stay here? Oh! if you don\'t have permission, please go away!!!', 's:Restricted Zone', 'Select a item, and see more details', null);
INSERT INTO `catalogue_pages` VALUES ('63', '7', 'Pillows', 'Pillows', 'ctlg_layout2', 'catalog_rares_headline1', '', 'Hm... You have permission to stay here? Oh! if you don\'t have permission, please go away!!!', 's:Restricted Zone', 'Select a item, and see more details', null);
INSERT INTO `catalogue_pages` VALUES ('72', '7', 'Smoke Machines', 'Smoke Machines', 'ctlg_layout2', 'catalog_rares_headline1', '', 'Hm... You have permission to stay here? Oh! if you don\'t have permission, please go away!!!', 's:Restricted Zone', 'Select a item, and see more details', null);
INSERT INTO `catalogue_pages` VALUES ('71', '7', 'Pools', 'Pools', 'ctlg_layout2', 'catalog_rares_headline1', '', 'Hm... You have permission to stay here? Oh! if you don\'t have permission, please go away!!!', 's:Restricted Zone', 'Select a item, and see more details', null);
INSERT INTO `catalogue_pages` VALUES ('67', '7', 'Super Rares', 'Super Rares', 'ctlg_layout2', 'catalog_rares_headline1', '', 'Hm... You have permission to stay here? Oh! if you don\'t have permission, please go away!!!', 's:Restricted Zone', 'Select a item, and see more details', null);
INSERT INTO `catalogue_pages` VALUES ('74', '7', 'Rare Trophies', 'Rare Trophies', 'ctlg_trophies', 'catalog_trophies_headline1', '', 'Reward your Habbo friends, or yourself with one of our fabulous glittering array of bronze, silver and gold trophies.<br><br>First choose the trophy model (click on the arrows to see all the different styles) and then the metal (click on the seal below the trophy). Type your inscription below and we\'ll engrave it on the trophy along with your name and today\'s date.<br>', 't1:Type your inscription CAREFULLY, it\'s permanent!', '', null);
INSERT INTO `catalogue_pages` VALUES ('84', '5', 'Noob Edition', 'Noob Edition', 'ctlg_layout2', 'catalog_limited_headline1', 'catalog_limited_teaser1,', 'Get it while its hot.. <br><br>LIMITED EDITION FURNITURE!', '', 'For a limited time only!', null);
INSERT INTO `catalogue_pages` VALUES ('18', '1', 'Windows', 'Windows', 'ctlg_layout2', 'ctlg_windows_headline1', 'ctlg_windows_teaser1', 'Let some sunshine in! Our windows come in many styles to give an unique look to Your room. Who said Your room does not have a view? It does now', 's: Ooh, new view!', 'Click on an item to see more details', null);
INSERT INTO `catalogue_pages` VALUES ('87', '5', 'Virus', 'Virus', 'ctlg_layout2', 'catalog_vir_header1', 'catalog_vir_teaser,', 'A virus is spreading through Habbo Hotel. Many casualties reported and it could get much worse! Whether you are hoping to help infected Habbos or look after number one, get your clean hands on our terrifying Infection Furni.', 's: Latest virus news on TV now!', 'Click on an item to see more details', null);
INSERT INTO `catalogue_pages` VALUES ('36', '5', 'Alhambra', 'Alhambra', 'ctlg_layout2', 'catalog_alh_headline2', 'catalog_alh_teaser2,', 'The Palace of Alhambra has appeared and with it this exotic and beautifully crafted range of Arabian Furni. Luxury seating and gourmet food combine to make your room sparkle with riches.', 's:2:Get your Alhambrian goodies now!', 'Click on an item to see more details', null);
INSERT INTO `catalogue_pages` VALUES ('14', '1', 'Effects', 'Effects', 'ctlg_layout2', 'catalog_limited_headline1', 'catalog_limited_teaser1,', 'Get it while its hot.. <br><br>LIMITED EDITION FURNITURE! Credits: hypermann for ccts, catalogue_items. Raknia for catalogue_pages', null, 'Click on an item for more information.', 'NULL');
INSERT INTO `catalogue_pages` VALUES ('39', '5', 'Advertisement', 'Advertisement', 'ctlg_layout2', 'catalog_limited_headline1', 'catalog_limited_teaser1,', 'Get it while its hot.. <br><br>LIMITED EDITION FURNITURE!', '', 'For a limited time only!', null);
INSERT INTO `catalogue_pages` VALUES ('99', '1', 'Arctic', 'Arctic', 'ctlg_layout2', 'catalog_arc_header1', 'catalog_arc_teaser1,', 'BobbaWorld has frozen over! Make the most of the cold snap with the new Arctic furni range.', '', 'Click on an item to see a bigger version of it!', null);
INSERT INTO `catalogue_pages` VALUES ('6', '1', 'Neon', 'Neon', 'ctlg_layout2', 'catalog_neon_header1', 'catalog_neon_teaser1,', 'See the New Year in style, with the return of Neon Furni. Throw yourself the greatest NYE Party with this fantastic range of clubbing and party Furni. Don\'t miss our great value deals.', 's:Get this party started!', 'Click on an item to see more information.', 'NULL');
INSERT INTO `catalogue_pages` VALUES ('98', '5', 'Greek', 'Greek', 'ctlg_layout2', 'catalog_limited_headline1', 'catalog_limited_teaser1,', 'Get it while its hot.. <br><br>LIMITED EDITION FURNITURE!', null, 'For a limited time only!', 'NULL');

-- ----------------------------
-- Table structure for `cms_alerts`
-- ----------------------------
DROP TABLE IF EXISTS `cms_alerts`;
CREATE TABLE `cms_alerts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL,
  `alert` text NOT NULL,
  `type` enum('1','0','-1','2') NOT NULL DEFAULT '1',
  `time` int(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cms_alerts
-- ----------------------------
INSERT INTO `cms_alerts` VALUES ('3', '44', 'I will check the chatlogs to follow up with your report.', '2', '1339622304');

-- ----------------------------
-- Table structure for `cms_applications`
-- ----------------------------
DROP TABLE IF EXISTS `cms_applications`;
CREATE TABLE `cms_applications` (
  `id` int(15) NOT NULL AUTO_INCREMENT,
  `rankname` varchar(255) NOT NULL,
  `username` varchar(50) NOT NULL,
  `realname` varchar(50) NOT NULL,
  `birth` varchar(15) NOT NULL,
  `sex` varchar(10) NOT NULL,
  `country` varchar(50) NOT NULL,
  `general_information` text NOT NULL,
  `experience` text NOT NULL,
  `education` varchar(50) NOT NULL,
  `additional_information` text NOT NULL,
  `accepted_disclaimer` int(1) NOT NULL DEFAULT '0',
  `admin_reacted` int(1) NOT NULL DEFAULT '0',
  `admin_read` int(1) NOT NULL DEFAULT '0',
  `admin_deleted` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cms_applications
-- ----------------------------

-- ----------------------------
-- Table structure for `cms_application_forms`
-- ----------------------------
DROP TABLE IF EXISTS `cms_application_forms`;
CREATE TABLE `cms_application_forms` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '0' COMMENT 'For what rank can people applicate?',
  `introduction` text NOT NULL COMMENT 'What''s the description of the rank it self?',
  `requirements` text NOT NULL COMMENT 'What are the requirments if you want to do this job?',
  `hconly` int(1) NOT NULL DEFAULT '0' COMMENT 'Can only people who are HC applicate or everyone?',
  `username` int(1) NOT NULL DEFAULT '0' COMMENT 'Show username in application form?',
  `realname` int(1) NOT NULL DEFAULT '0' COMMENT 'Need people to fill in their real name?',
  `birth` int(1) NOT NULL DEFAULT '0' COMMENT 'Show birth in application form?',
  `sex` int(1) NOT NULL DEFAULT '0' COMMENT 'Need people to fill in what there sex is (male/female/shemale)?',
  `country` int(1) NOT NULL DEFAULT '0' COMMENT 'Need people to fill in, in what country they live?',
  `general_information` int(1) NOT NULL DEFAULT '0' COMMENT 'Need people to fill in general information (reasons why you''re interested/why the staff should choose you)?',
  `experience` int(1) NOT NULL DEFAULT '0' COMMENT 'Need people to fill in if they have work experience?',
  `education` int(1) NOT NULL DEFAULT '0' COMMENT 'Need people to fill in what level they (did) study?',
  `additional_information` int(1) NOT NULL DEFAULT '0' COMMENT 'Need people to fill in hobbies or interests?',
  `show_disclaimer` int(1) NOT NULL DEFAULT '0' COMMENT 'Must there be a disclaimer that the people who applicates need to accept?',
  `disclaimer_text` text NOT NULL COMMENT 'The disclaimer it self (shown if configurated).',
  `enabled` int(11) NOT NULL DEFAULT '0' COMMENT 'Can you right now apply for this rank?',
  `deleted` int(1) NOT NULL DEFAULT '0' COMMENT 'If you ''delete'' a application form it will be invisible. We don''t delete it in the sql table so no errors come up if someone applied for this rank.',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='You DO NOT find any applications in this table, only the for';

-- ----------------------------
-- Records of cms_application_forms
-- ----------------------------

-- ----------------------------
-- Table structure for `cms_badge_shop`
-- ----------------------------
DROP TABLE IF EXISTS `cms_badge_shop`;
CREATE TABLE `cms_badge_shop` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `image` varchar(255) NOT NULL,
  `cost` int(11) DEFAULT '1',
  `minrank` int(11) DEFAULT '1',
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `enabled` varchar(1) DEFAULT '1',
  `category` varchar(255) DEFAULT NULL,
  `null1` varchar(255) DEFAULT NULL,
  `null2` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cms_badge_shop
-- ----------------------------

-- ----------------------------
-- Table structure for `cms_banners`
-- ----------------------------
DROP TABLE IF EXISTS `cms_banners`;
CREATE TABLE `cms_banners` (
  `id` int(35) NOT NULL AUTO_INCREMENT,
  `text` varchar(50) NOT NULL,
  `banner` varchar(255) NOT NULL,
  `url` varchar(255) NOT NULL,
  `status` smallint(1) NOT NULL DEFAULT '0',
  `advanced` int(1) DEFAULT NULL,
  `html` text,
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cms_banners
-- ----------------------------

-- ----------------------------
-- Table structure for `cms_campaigns`
-- ----------------------------
DROP TABLE IF EXISTS `cms_campaigns`;
CREATE TABLE `cms_campaigns` (
  `id` int(11) NOT NULL,
  `url` varchar(255) NOT NULL,
  `image` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `desc` text,
  `visible` enum('1','0') DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cms_campaigns
-- ----------------------------
INSERT INTO `cms_campaigns` VALUES ('2', '%path%/articles', 'http://images.habbohotel.co.uk/c_images/hot_campaign_images_gb/easter_160x60.gif', 'News', 'See the latest news in our hotel.', '1');

-- ----------------------------
-- Table structure for `cms_client_errors`
-- ----------------------------
DROP TABLE IF EXISTS `cms_client_errors`;
CREATE TABLE `cms_client_errors` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ip` text,
  `userid` int(11) DEFAULT NULL,
  `error_type` text,
  `os` text,
  `error_id` text,
  `hookerror` text,
  `error_message` text,
  `hookmsgb` text,
  `lastexecute` text,
  `lastmessage` text,
  `server_errors` text,
  `lastroom` text,
  `mus_errorcode` text,
  `client_process_list` text,
  `client_errors` text,
  `neterr_cast` text,
  `neterr_res` text,
  `client_uptime` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=179 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cms_client_errors
-- ----------------------------
INSERT INTO `cms_client_errors` VALUES ('1', '188.220.158.101', '8', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00011394', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,20,19,24,30,15,15,41', '03:40:42 -getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";03:40:42 -getInt-Variable Container Class-Variable not found: \"connection.retry.count\";03:40:51 -create-Writer Manager Class-Writer already exists: dialog_writer_bold;03:40:52 -forwardMsg-Connection Instance Class-Listener not found: 124 / Info;03:40:52 -GET-Text Manager Class-Text not found: furni_wallpaper_name;03:42:23 -createImgFromTxt-Text Wrapper Class-Text not found: 1/3;03:42:38 -createImgFromTxt-Text Wrapper Class-Text not found: 1/3;03:42:43 -createImgFromTxt-Text Wrapper Class-Text not found: roommatic_room_size;03:42:43 -createImgFromTxt-Text Wrapper Class-Text not found: 2/3;03:42:45 -createImgFromTxt-Text Wrapper Class-Text not found: 3/3;03:42:46 -sendFlatCategory-RoomKiosk Component Class-Category ID expected!;03:43:32 -removeRoomObject-Room Component Class-Object not found: 86;03:44:58 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '281');
INSERT INTO `cms_client_errors` VALUES ('2', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00024198', 'Script runtime error', 'Index out of range', 'script', 'updateIMIcon', '13', '', '221', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'eon5_name;12:04:37 AM-GET-Text Manager Class-Text not found: wallitem_party_neon5_name;12:04:37 AM-GET-Text Manager Class-Text not found: wallitem_party_neon5_name;12:04:37 AM-GET-Text Manager Class-Text not found: wallitem_party_neon5_name;12:04:37 AM-GET-Text Manager Class-Text not found: wallitem_party_neon5_desc;12:04:43 AM-removeRoomObject-Room Component Class-Object not found: 121;12:04:44 AM-GET-Text Manager Class-Text not found: wallitem_party_neon5_name;12:04:44 AM-GET-Text Manager Class-Text not found: wallitem_party_neon5_desc;12:04:45 AM-GET-Text Manager Class-Text not found: wallitem_party_neon5_name;12:04:46 AM-GET-Text Manager Class-Text not found: wallitem_party_neon5_name;12:04:46 AM-GET-Text Manager Class-Text not found: wallitem_party_neon5_desc;12:04:52 AM-removeRoomObject-Room Component Class-Object not found: 117;12:04:52 AM-GET-Text Manager Class-Text not found: wallitem_party_neon5_name;12:04:52 AM-GET-Text Manager Class-Text not found: wallitem_party_neon5_desc;', '0', '4152', '130696');
INSERT INTO `cms_client_errors` VALUES ('3', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00013702', 'Script runtime error', 'Object expected', 'script', 'showObjectInfo', '34', '', '222', '0', '9,12,23,14,16,17,13,18,20,19,24,30,15,15,41', 'mas08_icerug_desc;2:07:18 AM-GET-Text Manager Class-Text not found: furni_xmas08_chair_name;2:07:18 AM-GET-Text Manager Class-Text not found: furni_xmas08_chair_desc;2:07:19 AM-GET-Text Manager Class-Text not found: furni_xmas08_icerug_desc;2:07:19 AM-GET-Text Manager Class-Text not found: furni_xmas08_icerug_name;2:07:19 AM-GET-Text Manager Class-Text not found: furni_xmas08_icerug_desc;2:07:19 AM-GET-Text Manager Class-Text not found: furni_xmas08_icerug_desc;2:07:19 AM-GET-Text Manager Class-Text not found: furni_xmas08_icerug_desc;2:07:22 AM-createRoomObject-Room Component Class-Failed to define room object: [#stripId: \"428\", #striptype: \"active\", #id: \"428\", #class: \"xmas08_hottub\", #name: \"furni_xmas08_hottub_name\", #custom: \"furni_xmas08_hottub_desc\", #dimensions: [2, 2], #stuffdata: \"\", #colors: \"0,0,0\", #isRecyclable: \"1\", #slotID: \"xmas08_hottub\", #stripColor: 0, #member: \"xmas08_hottub_small\", #x: 0, #y: 0, #h: 0.0000, #props: [:], #direction: [0, 0, 0], #altitude: 100.0000];', '0', '4152', '2500');
INSERT INTO `cms_client_errors` VALUES ('4', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00017899', 'Script runtime error', 'Object expected', 'script', 'refreshView', '140', '', '222', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'ext not found: furni_xmas08_snowpl_name;2:09:15 AM-GET-Text Manager Class-Text not found: furni_xmas08_snowpl_name;2:09:15 AM-GET-Text Manager Class-Text not found: furni_xmas_snow_name;2:09:15 AM-GET-Text Manager Class-Text not found: furni_xmas_snow_name;2:09:15 AM-GET-Text Manager Class-Text not found: furni_xmas_snow_name;2:09:15 AM-GET-Text Manager Class-Text not found: furni_xmas_snow_name;2:09:15 AM-GET-Text Manager Class-Text not found: furni_xmas_snow_name;2:09:15 AM-GET-Text Manager Class-Text not found: furni_xmas_snow_name;2:09:16 AM-createRoomObject-Room Component Class-Failed to define room object: [#stripId: \"428\", #striptype: \"active\", #id: \"428\", #class: \"xmas08_hottub\", #name: \"furni_xmas08_hottub_name\", #custom: \"furni_xmas08_hottub_desc\", #dimensions: [2, 2], #stuffdata: \"\", #colors: \"0,0,0\", #isRecyclable: \"1\", #slotID: \"xmas08_hottub\", #stripColor: 0, #member: \"xmas08_hottub_small\", #x: 0, #y: 0, #h: 0.0000, #props: [:], #direction: [0, 0, 0], #altitude: 100.0000];', '0', '4152', '86');
INSERT INTO `cms_client_errors` VALUES ('5', '62.45.188.147', '16', 'script_error', 'Macintosh OS 10.7.4', '00000449', 'Script runtime error', 'Script cast member not found', 'script', 'showHotel', '', '', 'Entry', '', '9,12,23,14,16,17,13,18,20,19', '', '0', '0', '36');
INSERT INTO `cms_client_errors` VALUES ('6', '62.45.188.147', '16', 'script_error', 'Macintosh OS 10.7.4', '00001712', 'Script runtime error', 'Script cast member not found', 'script', '', '', '', '', '', '9,12,23', '12:59:35-GET-Variable Container Class-Variable not found: \"lastroom\";12:59:35-GET-Variable Container Class-Variable not found: \"connection.info.id\";', '0', '0', '2');
INSERT INTO `cms_client_errors` VALUES ('7', '86.186.206.110', '19', 'script_error', 'Windows,6,1,148,2,Service Pack 1', '00027566', 'Script runtime error', 'Index out of range', 'script', 'enterEntry', '13', '', 'Entry', '0', '9,12,23,14,16,17,13,18,20,19,24,30,15,15,41', ' not found: wallitem_ads_clwall2_name;13:34:29 -GET-Text Manager Class-Text not found: wallitem_ads_clwall2_desc;13:35:10 -GET-Text Manager Class-Text not found: furni_party_barcorn_name;13:35:10 -GET-Text Manager Class-Text not found: furni_party_barcorn_desc;13:35:12 -GET-Text Manager Class-Text not found: furni_party_barcorn_name;13:35:12 -GET-Text Manager Class-Text not found: furni_party_barcorn_desc;13:35:17 -GET-Text Manager Class-Text not found: furni_party_bardesk_name;13:35:17 -GET-Text Manager Class-Text not found: furni_party_bardesk_desc;13:35:18 -GET-Text Manager Class-Text not found: furni_party_bardesk_name;13:35:18 -GET-Text Manager Class-Text not found: furni_party_bardesk_desc;13:35:20 -GET-Text Manager Class-Text not found: furni_party_bardesk_name;13:35:20 -GET-Text Manager Class-Text not found: furni_party_bardesk_desc;13:35:49 -GET-Text Manager Class-Text not found: furni_party_bardesk_name;13:35:49 -GET-Text Manager Class-Text not found: furni_party_bardesk_desc;', '0', '0', '146');
INSERT INTO `cms_client_errors` VALUES ('8', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00028789', 'Script runtime error', 'Object expected', 'script', 'objectFinalized', '140', '', '222', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'ug_desc;8:44:50 AM-GET-Text Manager Class-Text not found: furni_xmas08_dvdr1_desc;8:44:50 AM-GET-Text Manager Class-Text not found: furni_xmas08_icerug_desc;8:44:59 AM-GET-Text Manager Class-Text not found: furni_xmas08_dvdr1_desc;8:44:59 AM-GET-Text Manager Class-Text not found: furni_xmas08_icerug_desc;8:44:59 AM-update-CastLoad Instance Class-Failed network operation:;8:44:59 AM-GET-Text Manager Class-Text not found: furni_xmas08_icerug_desc;8:44:59 AM-GET-Text Manager Class-Text not found: furni_xmas08_icerug_desc;8:44:59 AM-update-CastLoad Instance Class-Failed network operation:;8:44:59 AM-update-CastLoad Instance Class-Failed network operation:;8:44:59 AM-update-CastLoad Instance Class-Failed network operation:;8:45:00 AM-update-CastLoad Instance Class-Failed network operation:;8:45:00 AM-update-CastLoad Instance Class-Failed network operation:;8:45:00 AM-update-CastLoad Instance Class-Failed network operation:;8:45:00 AM-update-CastLoad Instance Class-Failed download operation:;', '4152', '4152', '792');
INSERT INTO `cms_client_errors` VALUES ('9', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00016822', 'Script runtime error', 'Object expected', 'script', 'getHotelClosingStatus', '140', '', '222', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', ':35 AM-update-CastLoad Instance Class-Failed network operation:;8:46:36 AM-update-CastLoad Instance Class-Failed network operation:;8:46:36 AM-update-CastLoad Instance Class-Failed network operation:;8:46:36 AM-update-CastLoad Instance Class-Failed download operation:;8:46:38 AM-solveMembers-Item Object Class-Unknown item class: roomdimmer;8:46:38 AM-createRoomObject-Room Component Class-Failed to define room object: [#stripId: \"612\", #striptype: \"item\", #id: \"612\", #class: \"roomdimmer\", #props: \"0,0,0\", #isRecyclable: \"1\", #name: \"Mood Light\", #member: \"roomdimmer_small\", #truemember: \"roomdimmer_small\", #downloadLocked: 0, #x: 0, #y: 0, #h: 0.0000, #type: \"0,0,0\", #direction: \"leftwall\"];8:46:38 AM-GET-Text Manager Class-Text not found: furni_xmas08_icerug_desc;8:46:55 AM-GET-Text Manager Class-Text not found: furni_xmas08_cubetree_desc;8:46:55 AM-GET-Text Manager Class-Text not found: furni_xmas08_icerug_desc;8:46:55 AM-GET-Text Manager Class-Text not found: furni_xmas08_icerug_desc;', '0', '0', '103');
INSERT INTO `cms_client_errors` VALUES ('10', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00012136', 'Script runtime error', 'Object expected', 'script', 'getHotelClosingStatus', '13', '', '222', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'ager Class-Text not found: wallitem_xmas08_wallpaper_desc;8:47:45 AM-GET-Text Manager Class-Text not found: wallitem_xmas08_wallpaper_name;8:47:45 AM-GET-Text Manager Class-Text not found: wallitem_xmas08_wallpaper_desc;8:47:45 AM-GET-Text Manager Class-Text not found: wallitem_xmas08_wallpaper_name;8:47:45 AM-GET-Text Manager Class-Text not found: wallitem_xmas08_wallpaper_desc;8:47:57 AM-update-CastLoad Instance Class-Failed network operation:;8:47:58 AM-update-CastLoad Instance Class-Failed network operation:;8:47:58 AM-update-CastLoad Instance Class-Failed network operation:;8:47:58 AM-update-CastLoad Instance Class-Failed network operation:;8:47:58 AM-update-CastLoad Instance Class-Failed network operation:;8:47:58 AM-update-CastLoad Instance Class-Failed network operation:;8:47:58 AM-update-CastLoad Instance Class-Failed network operation:;8:47:59 AM-update-CastLoad Instance Class-Failed download operation:;8:48:04 AM-GET-Text Manager Class-Text not found: furni_xmas08_trph1_desc;', '0', '0', '75');
INSERT INTO `cms_client_errors` VALUES ('11', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00010190', 'Script runtime error', 'Object expected', 'script', 'setHelpItemClosed', '140', '', '222', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'M-update-CastLoad Instance Class-Failed network operation:;9:12:16 AM-update-CastLoad Instance Class-Failed network operation:;9:12:16 AM-update-CastLoad Instance Class-Failed network operation:;9:12:16 AM-GET-Text Manager Class-Text not found: furni_xmas08_icerug_desc;9:12:16 AM-update-CastLoad Instance Class-Failed network operation:;9:12:17 AM-update-CastLoad Instance Class-Failed network operation:;9:12:17 AM-update-CastLoad Instance Class-Failed download operation:;9:12:17 AM-solveMembers-Active Object Extension Class-Couldn\'t define members: s_fx_flare;9:12:17 AM-createRoomObject-Room Component Class-Failed to define room object: [#stripId: \"638\", #striptype: \"active\", #id: \"638\", #class: \"fx_flare\", #name: \"furni_fx_flare_name\", #custom: \"furni_fx_flare_desc\", #dimensions: [1, 1], #stuffdata: \"2\", #colors: \"0,0,0\", #isRecyclable: \"1\", #slotID: \"fx_flare\", #stripColor: 0, #member: \"fx_flare_small\", #x: 0, #y: 0, #h: 0.0000, #props: [:], #direction: [0, 0, 0], #altitude: 100.0000];', '4152', '4152', '1426');
INSERT INTO `cms_client_errors` VALUES ('12', '50.50.108.10', '1', 'disconnect', 'Windows,6,1,148,2,', '00015083', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'bardesk_name;11:44:53 AM-GET-Text Manager Class-Text not found: furni_party_bardesk_name;11:44:53 AM-GET-Text Manager Class-Text not found: furni_party_bardesk_name;11:44:53 AM-GET-Text Manager Class-Text not found: furni_party_bardesk_name;11:44:53 AM-GET-Text Manager Class-Text not found: furni_party_bardesk_name;11:44:53 AM-GET-Text Manager Class-Text not found: furni_party_bardesk_name;11:44:53 AM-GET-Text Manager Class-Text not found: furni_party_bardesk_name;11:44:53 AM-GET-Text Manager Class-Text not found: furni_party_bardesk_name;11:44:53 AM-GET-Text Manager Class-Text not found: furni_party_bardesk_name;11:44:53 AM-GET-Text Manager Class-Text not found: furni_party_bardesk_name;11:44:53 AM-GET-Text Manager Class-Text not found: furni_party_bardesk_name;11:44:53 AM-GET-Text Manager Class-Text not found: furni_party_bardesk_name;11:44:56 AM-removeRoomObject-Room Component Class-Object not found: ;11:44:57 AM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4836', '395');
INSERT INTO `cms_client_errors` VALUES ('13', '94.226.136.18', '27', 'script_error', 'Windows XP,5,1,148,2,Service Pack 3', '00027153', 'Script runtime error', 'Object expected', 'script', 'getHotelClosedDisconnectStatus', '-1', '', 'Entry', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,20,19,24,30,15,15,41', 'xt Manager Class-Text not found: furni_party_bardesk_desc;18:31:03 -GET-Text Manager Class-Text not found: furni_party_seat_desc;18:31:03 -GET-Text Manager Class-Text not found: furni_party_seat_desc;18:31:03 -GET-Text Manager Class-Text not found: furni_party_seat_desc;18:31:10 -GET-Text Manager Class-Text not found: furni_party_seat_desc;18:31:10 -GET-Text Manager Class-Text not found: furni_party_bardesk_desc;18:31:13 -GET-Text Manager Class-Text not found: furni_party_bardesk_desc;18:31:17 -GET-Text Manager Class-Text not found: furni_party_bardesk_desc;18:31:17 -GET-Text Manager Class-Text not found: furni_party_seat_desc;18:31:17 -GET-Text Manager Class-Text not found: furni_party_seat_desc;18:31:17 -GET-Text Manager Class-Text not found: furni_party_seat_desc;19:00:29 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;19:00:29 -create-Object Manager Class-Object already exists: error;19:00:29 -create-Window Manager Class-Failed to create window object: error;', '0', '4152', '1925');
INSERT INTO `cms_client_errors` VALUES ('14', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00030923', 'Script runtime error', 'Index out of range', 'script', 'showObjectInfo', '13', '', '217', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 't-Room Component Class-Object not found: 675;12:17:51 PM-removeRoomObject-Room Component Class-Object not found: 669;12:17:53 PM-removeRoomObject-Room Component Class-Object not found: 671;12:17:54 PM-removeRoomObject-Room Component Class-Object not found: 673;12:17:56 PM-removeRoomObject-Room Component Class-Object not found: 663;12:17:57 PM-removeRoomObject-Room Component Class-Object not found: 667;12:17:59 PM-removeRoomObject-Room Component Class-Object not found: 665;12:18:01 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;12:18:05 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;12:18:10 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;12:18:11 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;12:18:27 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;12:18:34 PM-GET-Text Manager Class-Text not found: wallitem_ads_clwall2_name;12:18:34 PM-GET-Text Manager Class-Text not found: wallitem_ads_clwall2_desc;', '0', '4152', '795');
INSERT INTO `cms_client_errors` VALUES ('15', '94.226.136.18', '27', 'script_error', 'Windows XP,5,1,148,2,Service Pack 3', '00020222', 'Script runtime error', 'Index out of range', 'script', 'updateBadge', '13', '', '217', '0', '9,12,23,14,16,17,13,18,20,19,24,30,15,15,41', 'c;19:18:41 -update-Download Instance Class-Download error:;19:18:41 -update-Download Instance Class-Download error:;19:18:42 -GET-Text Manager Class-Text not found: furni_party_bardesk_desc;19:18:43 -update-Download Instance Class-Download error:;19:18:43 -update-Download Instance Class-Download failed too many times:;19:18:43 -update-Download Instance Class-Download error:;19:18:43 -update-Download Instance Class-Download failed too many times:;19:18:43 -update-Download Instance Class-Download error:;19:18:43 -update-Download Instance Class-Download error:;19:18:44 -GET-Text Manager Class-Text not found: furni_party_seat_desc;19:18:44 -GET-Text Manager Class-Text not found: furni_party_seat_desc;19:18:44 -GET-Text Manager Class-Text not found: furni_party_seat_desc;19:18:44 -GET-Text Manager Class-Text not found: furni_party_bardesk_desc;19:18:44 -GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;19:18:44 -GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;', '0', '0', '1050');
INSERT INTO `cms_client_errors` VALUES ('16', '94.226.136.18', '27', 'disconnect', 'Windows XP,5,1,148,2,Service Pack 3', '00037822', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,20,19,24,30,15,15,41', '19:19:16 -getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";19:19:16 -getInt-Variable Container Class-Variable not found: \"connection.retry.count\";19:19:21 -create-Writer Manager Class-Writer already exists: dialog_writer_bold;19:19:22 -forwardMsg-Connection Instance Class-Listener not found: 124 / Info;19:19:22 -GET-Text Manager Class-Text not found: furni_wallpaper_name;19:19:43 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '50');
INSERT INTO `cms_client_errors` VALUES ('17', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00027500', 'Script runtime error', 'Index out of range', 'script', 'updateIMIcon', '13', '', '222', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'mas08_icerug_name;12:41:31 PM-GET-Text Manager Class-Text not found: furni_xmas08_icerug_desc;12:41:32 PM-GET-Text Manager Class-Text not found: furni_xmas_snow_desc;12:41:33 PM-GET-Text Manager Class-Text not found: furni_xmas08_icerug_desc;12:41:34 PM-GET-Text Manager Class-Text not found: furni_xmas08_cubetree_desc;12:41:34 PM-GET-Text Manager Class-Text not found: furni_xmas_snow_desc;12:41:34 PM-GET-Text Manager Class-Text not found: furni_xmas08_cubetree_desc;12:41:34 PM-GET-Text Manager Class-Text not found: furni_xmas08_cubetree_desc;12:41:34 PM-GET-Text Manager Class-Text not found: furni_xmas08_icerug_desc;12:41:34 PM-GET-Text Manager Class-Text not found: furni_xmas08_hole_desc;12:41:34 PM-GET-Text Manager Class-Text not found: furni_xmas08_hole_desc;12:41:34 PM-GET-Text Manager Class-Text not found: furni_xmas08_icetree_desc;12:41:34 PM-GET-Text Manager Class-Text not found: furni_xmas08_icerug_desc;12:41:35 PM-GET-Text Manager Class-Text not found: furni_xmas08_icerug_desc;', '0', '4152', '1397');
INSERT INTO `cms_client_errors` VALUES ('18', '82.3.95.91', '35', 'disconnect', 'Windows,6,0,148,2,', '00019707', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '-Download error:;18:43:01 -update-Download Instance Class-Download failed too many times:;18:43:02 -update-Download Instance Class-Download error:;18:43:02 -update-Download Instance Class-Download failed too many times:;18:47:36 -createImgFromTxt-Text Wrapper Class-Text not found: 1/3;18:47:43 -createImgFromTxt-Text Wrapper Class-Text not found: roommatic_room_size;18:47:43 -createImgFromTxt-Text Wrapper Class-Text not found: 2/3;18:47:44 -createImgFromTxt-Text Wrapper Class-Text not found: 3/3;18:49:30 -removeRoomObject-Room Component Class-Object not found: 706;18:49:40 -removeRoomObject-Room Component Class-Object not found: 706;18:49:43 -removeRoomObject-Room Component Class-Object not found: 706;18:49:47 -removeRoomObject-Room Component Class-Object not found: 706;18:49:56 -removeRoomObject-Room Component Class-Object not found: 711;18:49:59 -removeRoomObject-Room Component Class-Object not found: 715;18:51:17 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4152', '579');
INSERT INTO `cms_client_errors` VALUES ('19', '99.20.246.42', '9', 'disconnect', 'Windows,6,0,148,2,Service Pack 2', '00028673', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 's-Text not found: furni_party_floor_desc;1:27:16 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;1:27:16 PM-GET-Text Manager Class-Text not found: furni_party_djtable_desc;1:27:16 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;1:27:16 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;1:27:16 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;1:27:21 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;1:27:21 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;1:27:21 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;1:27:21 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;1:27:24 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;1:27:24 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;1:27:25 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;1:27:27 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '-40881');
INSERT INTO `cms_client_errors` VALUES ('20', '86.26.69.140', '42', 'connect_to_net_server', 'Windows XP,5,1,148,2,Service Pack 3', '00008752', '', '', '', '', '', '', '', '0', '9,12,23,14,16,17,13,18,20,19,24,30', '20:24:21 -getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";20:24:21 -getInt-Variable Container Class-Variable not found: \"connection.retry.count\";', '0', '0', '42');
INSERT INTO `cms_client_errors` VALUES ('21', '86.26.69.140', '42', 'connect_to_net_server', 'Windows XP,5,1,148,2,Service Pack 3', '00009612', '', '', '', '', '', '', '', '0', '9,12,23,14,16,17,13,18,19,20,24,30', '20:24:59 -getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";20:24:59 -getInt-Variable Container Class-Variable not found: \"connection.retry.count\";', '0', '0', '8');
INSERT INTO `cms_client_errors` VALUES ('22', '108.239.122.210', '46', 'connect_to_net_server', 'Windows,6,1,148,2,Service Pack 1', '00009934', '', '', '', '', '', '', '', '0', '9,12,23,14,16,17,13,18,19,20,24,30', '2:36:38 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";2:36:38 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";', '0', '0', '27');
INSERT INTO `cms_client_errors` VALUES ('23', '81.235.208.251', '44', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00039541', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'und: 763;21:54:53 -removeRoomObject-Room Component Class-Object not found: 757;21:54:55 -removeRoomObject-Room Component Class-Object not found: 761;21:54:57 -removeRoomObject-Room Component Class-Object not found: 759;21:54:59 -removeRoomObject-Room Component Class-Object not found: 754;21:55:01 -removeRoomObject-Room Component Class-Object not found: 754;21:55:03 -removeRoomObject-Room Component Class-Object not found: 751;21:55:31 -GET-Text Manager Class-Text not found: wallitem_floor_name;21:55:39 -GET-Text Manager Class-Text not found: wallitem_floor_name;21:55:39 -GET-Text Manager Class-Text not found: wallitem_wallpaper_name;21:55:53 -removeRoomObject-Room Component Class-Object not found: 777;21:55:56 -removeRoomObject-Room Component Class-Object not found: 778;21:55:58 -removeRoomObject-Room Component Class-Object not found: 776;21:56:30 -removeRoomObject-Room Component Class-Object not found: 782;21:56:41 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4836', '738');
INSERT INTO `cms_client_errors` VALUES ('24', '81.235.208.251', '44', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00038000', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '21:57:13 -getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";21:57:13 -getInt-Variable Container Class-Variable not found: \"connection.retry.count\";21:57:17 -create-Writer Manager Class-Writer already exists: dialog_writer_bold;21:57:18 -forwardMsg-Connection Instance Class-Listener not found: 124 / Info;21:57:18 -GET-Text Manager Class-Text not found: furni_wallpaper_name;21:58:35 -GET-Variable Container Class-Variable not found: \"user_index\";21:58:35 -GET-Variable Container Class-Variable not found: \"user_index\";21:58:35 -GET-Variable Container Class-Variable not found: \"user_index\";21:59:27 -removeRoomObject-Room Component Class-Object not found: ;21:59:27 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '146');
INSERT INTO `cms_client_errors` VALUES ('25', '81.235.208.251', '44', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00031699', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '21:59:50 -getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";21:59:50 -getInt-Variable Container Class-Variable not found: \"connection.retry.count\";21:59:54 -create-Writer Manager Class-Writer already exists: dialog_writer_bold;21:59:54 -forwardMsg-Connection Instance Class-Listener not found: 124 / Info;21:59:54 -GET-Text Manager Class-Text not found: furni_wallpaper_name;22:00:23 -removeRoomObject-Room Component Class-Object not found: ;22:00:24 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '46');
INSERT INTO `cms_client_errors` VALUES ('26', '68.58.10.91', '45', 'disconnect', 'Windows,6,0,148,2,Service Pack 2', '00024956', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', ' found: furni_zgillis_throne_desc;4:17:58 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;4:17:58 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;4:17:59 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:17:59 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;4:18:13 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;4:18:18 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:18:21 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;4:18:21 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;4:18:21 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:18:21 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;4:18:21 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;4:21:57 PM-removeRoomObject-Room Component Class-Object not found: ;4:21:57 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '296');
INSERT INTO `cms_client_errors` VALUES ('27', '81.235.208.251', '44', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00036567', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'nd: 752;22:02:37 -removeRoomObject-Room Component Class-Object not found: 753;22:02:39 -removeRoomObject-Room Component Class-Object not found: 752;22:02:41 -removeRoomObject-Room Component Class-Object not found: 792;22:07:01 -GET-Text Manager Class-Text not found: restart_tutorial;22:07:15 -GET-Text Manager Class-Text not found: restart_tutorial;22:07:19 -GET-Text Manager Class-Text not found: restart_tutorial;22:19:42 -rotate-Furniture Holo Class-Direction for object not found: redhologram 6;22:20:12 -removeRoomObject-Room Component Class-Object not found: 792;22:20:15 -removeRoomObject-Room Component Class-Object not found: 760;22:20:17 -removeRoomObject-Room Component Class-Object not found: 753;22:20:19 -removeRoomObject-Room Component Class-Object not found: 753;22:20:23 -removeRoomObject-Room Component Class-Object not found: 764;22:20:26 -removeRoomObject-Room Component Class-Object not found: 752;22:22:55 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '1343');
INSERT INTO `cms_client_errors` VALUES ('28', '81.235.208.251', '0', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00035505', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'ound: 865;22:28:11 -removeRoomObject-Room Component Class-Object not found: 868;22:29:26 -removeRoomObject-Room Component Class-Object not found: 886;22:29:29 -removeRoomObject-Room Component Class-Object not found: 881;22:29:31 -removeRoomObject-Room Component Class-Object not found: 881;22:29:32 -removeRoomObject-Room Component Class-Object not found: 887;22:29:34 -removeRoomObject-Room Component Class-Object not found: 885;22:29:44 -removeRoomObject-Room Component Class-Object not found: 883;22:29:49 -removeRoomObject-Room Component Class-Object not found: 884;22:30:20 -removeRoomObject-Room Component Class-Object not found: 885;22:30:45 -removeRoomObject-Room Component Class-Object not found: 891;22:30:48 -removeRoomObject-Room Component Class-Object not found: 865;22:31:03 -removeRoomObject-Room Component Class-Object not found: 892;22:31:10 -removeRoomObject-Room Component Class-Object not found: 876;22:31:12 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '418');
INSERT INTO `cms_client_errors` VALUES ('29', '81.235.208.251', '44', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00033848', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'ound: 896;22:34:20 -removeRoomObject-Room Component Class-Object not found: 900;22:34:29 -removeRoomObject-Room Component Class-Object not found: 899;22:34:32 -removeRoomObject-Room Component Class-Object not found: 899;22:34:33 -removeRoomObject-Room Component Class-Object not found: 897;22:35:05 -removeRoomObject-Room Component Class-Object not found: 879;22:35:07 -removeRoomObject-Room Component Class-Object not found: 898;22:35:08 -removeRoomObject-Room Component Class-Object not found: 865;22:35:13 -removeRoomObject-Room Component Class-Object not found: 865;22:35:32 -removeRoomObject-Room Component Class-Object not found: 748;22:35:34 -removeRoomObject-Room Component Class-Object not found: 748;22:35:36 -removeRoomObject-Room Component Class-Object not found: 763;22:35:50 -removeRoomObject-Room Component Class-Object not found: 895;22:36:37 -removeRoomObject-Room Component Class-Object not found: 901;22:36:41 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '298');
INSERT INTO `cms_client_errors` VALUES ('30', '81.235.208.251', '44', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00035930', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '0 -removeRoomObject-Room Component Class-Object not found: 917;22:43:32 -removeRoomObject-Room Component Class-Object not found: 915;22:43:45 -removeRoomObject-Room Component Class-Object not found: 902;22:43:50 -removeRoomObject-Room Component Class-Object not found: 914;22:43:52 -removeRoomObject-Room Component Class-Object not found: 914;22:44:29 -removeRoomObject-Room Component Class-Object not found: 920;22:44:31 -removeRoomObject-Room Component Class-Object not found: 919;22:44:53 -rotate-Active Object Class-Direction for object not found: plant_pineapple 6;22:45:25 -removeRoomObject-Room Component Class-Object not found: 898;22:45:34 -removeRoomObject-Room Component Class-Object not found: 804;22:46:03 -removeRoomObject-Room Component Class-Object not found: 921;22:46:04 -removeRoomObject-Room Component Class-Object not found: 921;22:46:29 -removeRoomObject-Room Component Class-Object not found: 922;22:46:30 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4836', '581');
INSERT INTO `cms_client_errors` VALUES ('31', '24.181.90.179', '33', 'disconnect', 'Windows,6,1,148,2,', '00029839', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '3:35:44 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";3:35:44 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";3:35:48 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;3:35:49 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;3:35:49 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;3:36:54 PM-eventProcUserObj-Room Interface Class-User object not found: 0;3:36:54 PM-eventProcUserObj-Room Interface Class-User object not found: 0;3:37:12 PM-removeRoomObject-Room Component Class-Object not found: 772;3:37:18 PM-removeRoomObject-Room Component Class-Object not found: 773;3:51:31 PM-getFlatPassword-Navigator Component Class-Flat info is VOID;3:51:33 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '959');
INSERT INTO `cms_client_errors` VALUES ('32', '99.20.246.42', '9', 'disconnect', 'Windows,6,0,148,2,Service Pack 2', '00012528', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'neon5_name;3:24:40 PM-GET-Text Manager Class-Text not found: wallitem_party_neon5_desc;3:24:40 PM-GET-Text Manager Class-Text not found: wallitem_party_neon5_name;3:24:40 PM-GET-Text Manager Class-Text not found: wallitem_party_neon5_desc;3:24:40 PM-GET-Text Manager Class-Text not found: wallitem_party_neon5_name;3:24:40 PM-GET-Text Manager Class-Text not found: wallitem_party_neon5_desc;3:24:40 PM-GET-Text Manager Class-Text not found: wallitem_party_neon5_name;3:24:40 PM-GET-Text Manager Class-Text not found: wallitem_party_neon5_desc;3:24:40 PM-GET-Text Manager Class-Text not found: wallitem_party_neon5_name;3:24:40 PM-GET-Text Manager Class-Text not found: wallitem_party_neon5_desc;3:24:40 PM-GET-Text Manager Class-Text not found: wallitem_party_neon5_name;3:24:40 PM-GET-Text Manager Class-Text not found: wallitem_party_neon5_desc;3:24:44 PM-GET-Text Manager Class-Text not found: furni_party_tray_desc;4:04:04 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4152', '7580');
INSERT INTO `cms_client_errors` VALUES ('33', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00018982', 'Script runtime error', 'Index out of range', 'script', 'refreshView', '13', '', '217', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '4:05:24 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";4:05:24 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";4:05:29 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;4:05:30 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;4:05:30 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;4:06:27 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:06:28 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:06:29 PM-GET-Text Manager Class-Text not found: wallitem_ads_clwall2_name;4:06:29 PM-GET-Text Manager Class-Text not found: wallitem_ads_clwall2_desc;', '0', '0', '107');
INSERT INTO `cms_client_errors` VALUES ('34', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00017423', 'Script runtime error', 'Index out of range', 'script', 'getHotelClosingStatus', '13', '', '224', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'd error:;4:18:07 PM-update-Download Instance Class-Download error:;4:18:07 PM-update-Download Instance Class-Download failed too many times:;4:18:07 PM-update-Download Instance Class-Download error:;4:18:07 PM-update-Download Instance Class-Download failed too many times:;4:19:30 PM-update-Download Instance Class-Download error:;4:19:30 PM-update-Download Instance Class-Download error:;4:19:32 PM-update-Download Instance Class-Download error:;4:19:32 PM-update-Download Instance Class-Download error:;4:19:35 PM-update-Download Instance Class-Download error:;4:19:35 PM-update-Download Instance Class-Download error:;4:19:37 PM-update-Download Instance Class-Download error:;4:19:37 PM-update-Download Instance Class-Download error:;4:19:39 PM-update-Download Instance Class-Download error:;4:19:39 PM-update-Download Instance Class-Download failed too many times:;4:19:39 PM-update-Download Instance Class-Download error:;4:19:39 PM-update-Download Instance Class-Download failed too many times:;', '0', '4152', '317');
INSERT INTO `cms_client_errors` VALUES ('35', '74.70.224.9', '0', 'disconnect', 'Windows,6,1,148,2,', '00047520', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'te-Download Instance Class-Download failed too many times:;4:50:46 PM-update-Download Instance Class-Download error:;4:50:47 PM-update-Download Instance Class-Download error:;4:50:47 PM-update-Download Instance Class-Download failed too many times:;4:50:47 PM-update-Download Instance Class-Download error:;4:50:48 PM-update-Download Instance Class-Download error:;4:50:49 PM-update-Download Instance Class-Download error:;4:50:50 PM-update-Download Instance Class-Download error:;4:50:51 PM-update-Download Instance Class-Download error:;4:50:52 PM-update-Download Instance Class-Download error:;4:50:53 PM-update-Download Instance Class-Download error:;4:50:55 PM-update-Download Instance Class-Download error:;4:50:55 PM-update-Download Instance Class-Download failed too many times:;4:50:55 PM-update-Download Instance Class-Download error:;4:50:55 PM-update-Download Instance Class-Download failed too many times:;6:07:44 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4836', '4919');
INSERT INTO `cms_client_errors` VALUES ('36', '86.2.196.180', '56', 'script_error', 'Windows,6,1,148,2,Service Pack 1', '00029485', 'Script runtime error', 'Object expected', 'script', 'updateTagList', '13', '', 'chromz', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'om Component Class-Failed to define room object: [#id: \"z146\", #class: \"stair\", #x: 14, #y: 6, #h: 1, #direction: [0, 0, 0], #dimensions: 0];23:38:44 -createRoomObject-Room Component Class-Failed to define room object: [#id: \"z37\", #class: \"stair\", #x: 3, #y: 7, #h: 4, #direction: [0, 0, 0], #dimensions: 0];23:38:44 -createRoomObject-Room Component Class-Failed to define room object: [#id: \"z28\", #class: \"stair\", #x: 2, #y: 8, #h: 3, #direction: [0, 0, 0], #dimensions: 0];23:38:44 -createRoomObject-Room Component Class-Failed to define room object: [#id: \"z38\", #class: \"stair\", #x: 3, #y: 8, #h: 3, #direction: [0, 0, 0], #dimensions: 0];23:38:44 -createRoomObject-Room Component Class-Failed to define room object: [#id: \"T217\", #class: \"bar_table_blue\", #x: 2, #y: 17, #h: 3, #direction: [2, 2, 2], #dimensions: 0];23:38:44 -createRoomObject-Room Component Class-Failed to define room object: [#id: \"G022\", #class: \"goldfish_bar\", #x: 0, #y: 22, #h: 3, #direction: [0, 0, 0], #dimensions: 0];', '0', '4836', '565');
INSERT INTO `cms_client_errors` VALUES ('37', '74.70.224.9', '51', 'disconnect', 'Windows,6,1,148,2,', '00024854', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '6:51:04 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";6:51:04 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";6:51:08 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;6:51:08 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;6:51:08 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;6:51:40 PM-GET-Variable Container Class-Variable not found: \"obj_ads_711\";6:57:20 PM-removeRoomObject-Room Component Class-Object not found: ;6:57:20 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '382');
INSERT INTO `cms_client_errors` VALUES ('38', '81.235.208.251', '44', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00043454', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'e not found: \"obj_ads_711\";00:40:34 -GET-Variable Container Class-Variable not found: \"obj_ads_711\";00:54:59 -GET-Text Manager Class-Text not found: ;00:55:00 -update-Download Instance Class-Download error:;00:55:02 -update-Download Instance Class-Download error:;00:55:04 -update-Download Instance Class-Download error:;00:55:06 -update-Download Instance Class-Download error:;00:55:09 -update-Download Instance Class-Download error:;00:55:09 -update-Download Instance Class-Download failed too many times:;00:56:01 -getSelectedLevel-IG LevelList Class-No selected level item! -1;00:56:02 -getSelectedLevel-IG LevelList Class-No selected level item! -1;00:56:15 -GET-Text Manager Class-Text not found: restart_tutorial;00:56:16 -GET-Text Manager Class-Text not found: restart_tutorial;00:56:17 -GET-Text Manager Class-Text not found: restart_tutorial;00:57:44 -GET-Text Manager Class-Text not found: furni_ads_711_desc;00:58:04 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4836', '1661');
INSERT INTO `cms_client_errors` VALUES ('39', '81.235.208.251', '44', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00029674', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '00:58:32 -getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";00:58:32 -getInt-Variable Container Class-Variable not found: \"connection.retry.count\";00:58:36 -create-Writer Manager Class-Writer already exists: dialog_writer_bold;00:58:37 -forwardMsg-Connection Instance Class-Listener not found: 124 / Info;00:58:37 -GET-Text Manager Class-Text not found: furni_wallpaper_name;00:58:50 -GET-Variable Container Class-Variable not found: \"user_index\";00:58:51 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '29');
INSERT INTO `cms_client_errors` VALUES ('40', '81.235.208.251', '44', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00023765', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '00:59:10 -getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";00:59:10 -getInt-Variable Container Class-Variable not found: \"connection.retry.count\";00:59:15 -create-Writer Manager Class-Writer already exists: dialog_writer_bold;00:59:16 -forwardMsg-Connection Instance Class-Listener not found: 124 / Info;00:59:16 -GET-Text Manager Class-Text not found: furni_wallpaper_name;00:59:39 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '40');
INSERT INTO `cms_client_errors` VALUES ('41', '74.70.224.9', '51', 'disconnect', 'Windows,6,1,148,2,', '00012914', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '7:19:25 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";7:19:25 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";7:19:30 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;7:19:30 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;7:19:30 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;7:26:02 PM-GET-Variable Container Class-Variable not found: \"user_index\";7:26:02 PM-GET-Variable Container Class-Variable not found: \"user_index\";7:26:03 PM-GET-Variable Container Class-Variable not found: \"user_index\";7:26:03 PM-GET-Variable Container Class-Variable not found: \"user_index\";7:32:24 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '813');
INSERT INTO `cms_client_errors` VALUES ('42', '24.181.90.179', '33', 'script_error', 'Windows,6,1,148,2,', '00021994', 'Script runtime error', 'Index out of range', 'script', 'setHelpItemClosed', '13', '', '234', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'load error:;6:33:24 PM-update-Download Instance Class-Download error:;6:33:24 PM-update-Download Instance Class-Download failed too many times:;6:33:50 PM-createImgFromTxt-Text Wrapper Class-Text not found: 1/3;6:34:11 PM-createImgFromTxt-Text Wrapper Class-Text not found: roommatic_room_size;6:34:11 PM-createImgFromTxt-Text Wrapper Class-Text not found: 2/3;6:34:16 PM-createImgFromTxt-Text Wrapper Class-Text not found: 3/3;6:34:28 PM-removeRoomObject-Room Component Class-Object not found: 972;6:34:41 PM-GET-Text Manager Class-Text not found: wallitem_wallpaper_name;6:34:58 PM-GET-Text Manager Class-Text not found: wallitem_wallpaper_name;6:34:58 PM-GET-Text Manager Class-Text not found: wallitem_floor_name;6:35:16 PM-removeRoomObject-Room Component Class-Object not found: 992;6:35:42 PM-removeRoomObject-Room Component Class-Object not found: 697;6:35:45 PM-removeRoomObject-Room Component Class-Object not found: 698;6:36:17 PM-removeRoomObject-Room Component Class-Object not found: 993;', '0', '4836', '1215');
INSERT INTO `cms_client_errors` VALUES ('43', '67.225.101.156', '7', 'script_error', 'Windows,6,1,148,2,Service Pack 1', '00041003', 'Script runtime error', 'Index out of range', 'script', 'clearWindowDisplayList', '13', '', '234', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '5:45:11 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";5:45:11 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";5:45:16 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;5:45:17 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;5:45:17 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;', '0', '0', '93');
INSERT INTO `cms_client_errors` VALUES ('44', '74.70.224.9', '51', 'disconnect', 'Windows,6,1,148,2,', '00010723', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '7:37:41 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";7:37:41 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";7:37:46 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;7:37:46 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;7:37:46 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;8:04:51 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '1638');
INSERT INTO `cms_client_errors` VALUES ('45', '24.181.90.179', '33', 'script_error', 'Windows,6,1,148,2,', '00010538', 'Script runtime error', 'Index out of range', 'script', 'showhidenavigator', '13', '', '234', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'e;7:45:18 PM-GET-Text Manager Class-Text not found: wallitem_party_wc_boy_desc;7:45:20 PM-removeRoomObject-Room Component Class-Object not found: 997;7:45:20 PM-GET-Text Manager Class-Text not found: wallitem_party_wc_boy_name;7:45:20 PM-GET-Text Manager Class-Text not found: wallitem_party_wc_boy_desc;7:53:53 PM-createImgFromTxt-Text Wrapper Class-Text not found: 1/3;7:54:28 PM-removeRoomObject-Room Component Class-Object not found: 999;7:54:32 PM-removeRoomObject-Room Component Class-Object not found: 1000;7:54:35 PM-removeRoomObject-Room Component Class-Object not found: 1001;7:58:18 PM-GET-Text Manager Class-Text not found: ;7:58:19 PM-update-Download Instance Class-Download error:;7:58:21 PM-update-Download Instance Class-Download error:;7:58:23 PM-update-Download Instance Class-Download error:;7:58:25 PM-update-Download Instance Class-Download error:;7:58:27 PM-update-Download Instance Class-Download error:;7:58:27 PM-update-Download Instance Class-Download failed too many times:;', '0', '4836', '1635');
INSERT INTO `cms_client_errors` VALUES ('46', '50.50.108.10', '1', 'disconnect', 'Windows,6,1,148,2,', '00013455', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '8:59:47 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";8:59:47 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";8:59:51 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;8:59:51 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;8:59:51 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;9:06:22 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '430');
INSERT INTO `cms_client_errors` VALUES ('47', '24.181.90.179', '33', 'script_error', 'Windows,6,1,148,2,', '00022459', 'Script runtime error', 'Index out of range', 'script', 'getHotelClosingStatus', '13', '', '242', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '9:42:59 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";9:42:59 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";9:43:03 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;9:43:04 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;9:43:04 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;9:43:21 PM-GET-Variable Container Class-Variable not found: \"obj_ads_711\";', '0', '0', '315');
INSERT INTO `cms_client_errors` VALUES ('48', '24.181.90.179', '33', 'script_error', 'Windows,6,1,148,2,', '00021868', 'Script runtime error', 'Index out of range', 'script', 'refreshView', '13', '', '242', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '9:48:22 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";9:48:22 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";9:48:26 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;9:48:26 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;9:48:26 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;', '0', '0', '74');
INSERT INTO `cms_client_errors` VALUES ('49', '24.181.90.179', '33', 'script_error', 'Windows,6,1,148,2,', '00028005', 'Script runtime error', 'Index out of range', 'script', 'showObjectInfo', '13', '', '251', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'Text not found: furni_ads_711_desc;9:57:26 PM-GET-Text Manager Class-Text not found: furni_ads_711_desc;9:57:27 PM-GET-Text Manager Class-Text not found: furni_ads_711_desc;9:57:28 PM-GET-Text Manager Class-Text not found: furni_ads_711_desc;9:57:28 PM-GET-Text Manager Class-Text not found: furni_ads_711_name;9:57:28 PM-GET-Text Manager Class-Text not found: furni_ads_711_desc;9:57:28 PM-GET-Text Manager Class-Text not found: furni_ads_711_name;9:57:28 PM-GET-Text Manager Class-Text not found: furni_ads_711_desc;9:57:28 PM-GET-Text Manager Class-Text not found: furni_ads_711_name;9:57:28 PM-GET-Text Manager Class-Text not found: furni_ads_711_desc;9:57:28 PM-GET-Text Manager Class-Text not found: furni_ads_711_name;9:57:28 PM-GET-Text Manager Class-Text not found: furni_ads_711_desc;9:57:29 PM-GET-Text Manager Class-Text not found: furni_ads_711_name;9:57:29 PM-GET-Text Manager Class-Text not found: furni_ads_711_desc;9:57:30 PM-GET-Text Manager Class-Text not found: furni_ads_711_desc;', '0', '0', '675');
INSERT INTO `cms_client_errors` VALUES ('50', '99.20.246.42', '9', 'login', 'Windows,6,0,148,2,Service Pack 2', '00009723', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15', '10:19:09 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";10:19:09 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";10:19:12 PM-sendNavigate-Navigator Component Class-Node id is VOID;10:19:12 PM-GET-Variable Container Class-Variable not found: \"user_name\";10:19:12 PM-GET-Variable Container Class-Variable not found: \"user_customData\";10:19:12 PM-GET-Variable Container Class-Variable not found: \"user_figure\";10:19:12 PM-getHumanPartImg-Figure Preview Class-Figure data not found!;10:19:12 PM-GET-Variable Container Class-Variable not found: \"userLoggedIn\";10:19:12 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '14');
INSERT INTO `cms_client_errors` VALUES ('51', '99.20.246.42', '9', 'login', 'Windows,6,0,148,2,Service Pack 2', '00002039', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15', '10:20:43 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";10:20:43 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";10:20:46 PM-sendNavigate-Navigator Component Class-Node id is VOID;10:20:46 PM-GET-Variable Container Class-Variable not found: \"user_name\";10:20:46 PM-GET-Variable Container Class-Variable not found: \"user_customData\";10:20:46 PM-GET-Variable Container Class-Variable not found: \"user_figure\";10:20:46 PM-getHumanPartImg-Figure Preview Class-Figure data not found!;10:20:46 PM-GET-Variable Container Class-Variable not found: \"userLoggedIn\";10:20:46 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '14');
INSERT INTO `cms_client_errors` VALUES ('52', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00013005', 'Script runtime error', 'Index out of range', 'script', 'updateIMIcon', '13', '', '242', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '1_name;11:08:18 PM-GET-Text Manager Class-Text not found: furni_ads_711_name;11:08:18 PM-GET-Text Manager Class-Text not found: furni_ads_711_name;11:08:18 PM-GET-Text Manager Class-Text not found: furni_ads_711_name;11:08:22 PM-removeRoomObject-Room Component Class-Object not found: 756;11:08:22 PM-GET-Text Manager Class-Text not found: furni_ads_711_name;11:08:22 PM-GET-Text Manager Class-Text not found: furni_ads_711_name;11:09:38 PM-GET-Text Manager Class-Text not found: furni_ads_711_name;11:09:38 PM-GET-Text Manager Class-Text not found: furni_ads_711_name;11:09:44 PM-GET-Text Manager Class-Text not found: furni_ads_711_name;11:09:44 PM-GET-Text Manager Class-Text not found: furni_ads_711_name;11:09:44 PM-GET-Text Manager Class-Text not found: furni_ads_711_name;11:09:44 PM-GET-Text Manager Class-Text not found: furni_ads_711_name;11:10:44 PM-GET-Text Manager Class-Text not found: furni_traffic_light_name;11:10:44 PM-GET-Text Manager Class-Text not found: furni_traffic_light_name;', '0', '4152', '3015');
INSERT INTO `cms_client_errors` VALUES ('53', '67.225.101.156', '7', 'script_error', 'Windows,6,1,148,2,Service Pack 1', '00028868', 'Script runtime error', 'Index out of range', 'script', 'refreshView', '13', '', '242', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'ontainer Class-Variable not found: \"connection.retry.delay\";9:49:42 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";9:49:47 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;9:49:47 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;9:49:47 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;9:50:50 PM-update-CastLoad Instance Class-Failed network operation:;9:50:50 PM-update-CastLoad Instance Class-Failed network operation:;9:50:50 PM-update-CastLoad Instance Class-Failed network operation:;9:50:51 PM-update-CastLoad Instance Class-Failed network operation:;9:50:51 PM-update-CastLoad Instance Class-Failed network operation:;9:50:56 PM-GET-Variable Container Class-Variable not found: \"obj_ads_711\";9:52:03 PM-GET-Text Manager Class-Text not found: furni_ads_711_desc;9:59:06 PM-GET-Text Manager Class-Text not found: furni_ads_711_desc;10:02:25 PM-GET-Text Manager Class-Text not found: furni_ads_711_desc;', '0', '0', '1337');
INSERT INTO `cms_client_errors` VALUES ('54', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00015198', 'Script runtime error', 'Index out of range', 'script', 'showObjectInfo', '13', '', '242', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'ass-Text not found: furni_party_seat_desc;11:27:57 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;11:27:57 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;11:27:57 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;11:27:57 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;11:27:57 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;11:27:57 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;11:27:58 PM-GET-Text Manager Class-Text not found: furni_fx_flare_desc;11:28:00 PM-GET-Text Manager Class-Text not found: furni_party_seat_name;11:28:00 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;11:28:11 PM-GET-Text Manager Class-Text not found: furni_party_seat_name;11:28:11 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;11:28:19 PM-GET-Text Manager Class-Text not found: furni_party_seat_name;11:28:19 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;', '0', '0', '1217');
INSERT INTO `cms_client_errors` VALUES ('55', '67.225.101.156', '7', 'script_error', 'Windows,6,1,148,2,Service Pack 1', '00022300', 'Script runtime error', 'Index out of range', 'script', 'enterEntry', '13', '', 'Entry', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 's-Text not found: furni_party_bardesk_desc;10:26:33 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;10:26:33 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;10:26:34 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;10:28:15 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;10:28:15 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;10:28:18 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;10:28:18 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;10:28:57 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;10:29:47 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;10:31:34 PM-handle_error-Room Handler Class-Info: Trying to test roombots holo.cast.modkick;10:31:34 PM-handle_error-Navigator Handler Class-Info: Trying to test roombots holo.cast.modkick;10:31:34 PM-handleErr-Login Handler Class-Error from server: Trying to test roombots holo.cast.modkick;', '0', '0', '1216');
INSERT INTO `cms_client_errors` VALUES ('56', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00015729', 'Script runtime error', 'Index out of range', 'script', 'soundMachineSetState', '13', '', '242', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '11:32:26 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";11:32:26 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";11:32:29 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;11:32:30 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;11:32:30 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;11:34:00 PM-GET-Text Manager Class-Text not found: ;11:34:06 PM-GET-Text Manager Class-Text not found: ;11:34:22 PM-GET-Text Manager Class-Text not found: ;', '0', '0', '135');
INSERT INTO `cms_client_errors` VALUES ('57', '71.94.105.148', '69', 'script_error', 'Windows XP,5,1,148,2,Service Pack 3', '00039207', 'Script runtime error', 'Object expected', 'script', 'clearWindowDisplayList', '34', '', '253', '0', '9,12,23,14,16,17,13,18,20,19,24,30,15,15,41', ' Class-Failed network operation:;11:43:28 PM-update-CastLoad Instance Class-Failed network operation:;11:43:28 PM-update-CastLoad Instance Class-Failed network operation:;11:43:28 PM-update-CastLoad Instance Class-Failed network operation:;11:43:28 PM-update-CastLoad Instance Class-Failed network operation:;11:43:29 PM-update-CastLoad Instance Class-Failed network operation:;11:43:29 PM-update-CastLoad Instance Class-Failed download operation:;11:43:29 PM-solveMembers-Active Object Extension Class-Couldn\'t define members: s_fx_explosion;11:43:29 PM-createRoomObject-Room Component Class-Failed to define room object: [#stripId: \"1165\", #striptype: \"active\", #id: \"1165\", #class: \"fx_explosion\", #name: \"furni_fx_explosion_name\", #custom: \"furni_fx_explosion_desc\", #dimensions: [1, 1], #stuffdata: \"\", #colors: \"0,0,0\", #isRecyclable: \"1\", #slotID: \"fx_explosion\", #stripColor: 0, #member: \"fx_explosion_small\", #x: 0, #y: 0, #h: 0.0000, #props: [:], #direction: [0, 0, 0], #altitude: 100.0000];', '4836', '4836', '1704');
INSERT INTO `cms_client_errors` VALUES ('58', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00018137', 'Script runtime error', 'Index out of range', 'script', 'updateTagList', '13', '', '242', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'sc;11:36:57 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;11:36:57 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;11:36:57 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;11:36:58 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;11:37:03 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;11:37:36 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;11:37:46 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;11:37:46 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;11:37:46 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;11:37:46 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;11:37:46 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;11:37:55 PM-GET-Text Manager Class-Text not found: furni_party_barcorn_desc;11:38:11 PM-GET-Text Manager Class-Text not found: ;11:38:14 PM-GET-Text Manager Class-Text not found: ;', '0', '0', '615');
INSERT INTO `cms_client_errors` VALUES ('59', '71.94.105.148', '69', 'script_error', 'Windows XP,5,1,148,2,Service Pack 3', '00037806', 'Script runtime error', 'Index out of range', 'script', 'getHotelClosingStatus', '13', '', '253', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'ot found: furni_party_seat_desc;11:49:46 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;11:49:46 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;11:50:31 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;11:50:31 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;11:50:32 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;11:50:32 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;11:50:32 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;11:50:57 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;11:50:57 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;11:50:57 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;11:51:08 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;11:51:13 PM-GET-Text Manager Class-Text not found: wallitem_party_shelf_name;11:51:13 PM-GET-Text Manager Class-Text not found: wallitem_party_shelf_desc;', '0', '0', '435');
INSERT INTO `cms_client_errors` VALUES ('60', '99.20.246.42', '9', 'login', 'Windows,6,0,148,2,Service Pack 2', '00003837', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15', '11:51:31 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";11:51:31 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";11:51:35 PM-sendNavigate-Navigator Component Class-Node id is VOID;11:51:36 PM-GET-Variable Container Class-Variable not found: \"user_name\";11:51:36 PM-GET-Variable Container Class-Variable not found: \"user_customData\";11:51:36 PM-GET-Variable Container Class-Variable not found: \"user_figure\";11:51:36 PM-getHumanPartImg-Figure Preview Class-Figure data not found!;11:51:36 PM-GET-Variable Container Class-Variable not found: \"userLoggedIn\";11:51:36 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '15');
INSERT INTO `cms_client_errors` VALUES ('61', '67.225.101.156', '7', 'script_error', 'Windows,6,1,148,2,Service Pack 1', '00048630', 'Script runtime error', 'Index out of range', 'script', 'enterEntry', '13', '', 'Entry', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'esc;10:43:55 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;10:43:55 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;10:43:55 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;10:43:55 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;10:44:18 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;10:44:18 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;10:44:28 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;10:44:28 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;10:44:28 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;10:44:45 PM-handle_error-Room Handler Class-Info: Gotta kick you to test the roombot. holo.cast.modkick;10:44:45 PM-handle_error-Navigator Handler Class-Info: Gotta kick you to test the roombot. holo.cast.modkick;10:44:45 PM-handleErr-Login Handler Class-Error from server: Gotta kick you to test the roombot. holo.cast.modkick;', '0', '0', '1215');
INSERT INTO `cms_client_errors` VALUES ('62', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00012439', 'Script runtime error', 'Index out of range', 'script', 'modifyPrivateRoom', '13', '', '221', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', ' Class-Text not found: furni_party_floor_desc;11:58:42 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;11:58:44 PM-GET-Text Manager Class-Text not found: furni_party_floor_name;11:58:44 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;11:58:45 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;11:58:45 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;11:58:46 PM-GET-Text Manager Class-Text not found: furni_party_floor_name;11:58:46 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;11:58:46 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;11:58:49 PM-createImgFromTxt-Text Wrapper Class-Text not found: 1/2;11:58:59 PM-GET-Text Manager Class-Text not found: furni_party_tray_desc;11:58:59 PM-GET-Text Manager Class-Text not found: furni_party_djtable_desc;11:59:00 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;11:59:00 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;', '0', '0', '435');
INSERT INTO `cms_client_errors` VALUES ('63', '50.50.108.10', '1', 'script_error', 'Windows,6,1,148,2,', '00024548', 'Script runtime error', 'Object expected', 'script', 'showObjectInfo', '354', '', '217', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', ' not found: furni_party_seat_desc;11:58:58 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;11:59:00 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;11:59:01 PM-GET-Text Manager Class-Text not found: furni_party_seat_name;11:59:01 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;11:59:03 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;11:59:08 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;11:59:08 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;11:59:08 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;11:59:08 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;11:59:10 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;11:59:10 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;11:59:10 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;11:59:10 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;', '0', '0', '53');
INSERT INTO `cms_client_errors` VALUES ('64', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00022385', 'Script runtime error', 'Index out of range', 'script', 'showhidenavigator', '13', '', '245', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '11:59:24 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";11:59:24 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";11:59:28 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;11:59:28 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;11:59:28 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;', '0', '0', '129737');
INSERT INTO `cms_client_errors` VALUES ('65', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00023196', 'Script runtime error', 'Index out of range', 'script', 'refreshView', '13', '', '254', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', ' AM-createImgFromTxt-Text Wrapper Class-Text not found: 3/3;12:17:31 AM-sendFlatCategory-RoomKiosk Component Class-Category ID expected!;12:17:37 AM-removeRoomObject-Room Component Class-Object not found: 159;12:17:39 AM-removeRoomObject-Room Component Class-Object not found: 190;12:17:43 AM-removeRoomObject-Room Component Class-Object not found: 705;12:17:49 AM-removeRoomObject-Room Component Class-Object not found: 760;12:17:53 AM-removeRoomObject-Room Component Class-Object not found: 764;12:17:55 AM-removeRoomObject-Room Component Class-Object not found: 792;12:18:08 AM-removeRoomObject-Room Component Class-Object not found: 752;12:18:17 AM-removeRoomObject-Room Component Class-Object not found: 937;12:18:20 AM-removeRoomObject-Room Component Class-Object not found: 966;12:18:22 AM-removeRoomObject-Room Component Class-Object not found: 967;12:18:25 AM-removeRoomObject-Room Component Class-Object not found: 977;12:18:27 AM-removeRoomObject-Room Component Class-Object not found: 976;', '0', '0', '495');
INSERT INTO `cms_client_errors` VALUES ('66', '82.0.8.194', '80', 'disconnect', 'Windows,6,1,148,2,', '00016504', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', ' error:;7:22:13 PM-update-Download Instance Class-Download error:;7:22:13 PM-update-Download Instance Class-Download failed too many times:;7:22:48 PM-GET-Text Manager Class-Text not found: ;7:27:36 PM-update-Download Instance Class-Download error:;7:27:36 PM-update-Download Instance Class-Download error:;7:27:38 PM-update-Download Instance Class-Download error:;7:27:38 PM-update-Download Instance Class-Download error:;7:27:40 PM-update-Download Instance Class-Download error:;7:27:40 PM-update-Download Instance Class-Download error:;7:27:43 PM-update-Download Instance Class-Download error:;7:27:43 PM-update-Download Instance Class-Download error:;7:27:45 PM-update-Download Instance Class-Download error:;7:27:45 PM-update-Download Instance Class-Download failed too many times:;7:27:45 PM-update-Download Instance Class-Download error:;7:27:45 PM-update-Download Instance Class-Download failed too many times:;7:30:50 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4836', '946');
INSERT INTO `cms_client_errors` VALUES ('67', '92.24.52.198', '82', 'disconnect', 'Windows,6,1,148,2,', '00017766', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,20,19,24,30,15,15,41', 'T-Variable Container Class-Variable not found: \"user_index\";14:26:50 -GET-Variable Container Class-Variable not found: \"user_index\";14:26:50 -GET-Variable Container Class-Variable not found: \"user_index\";14:26:59 -GET-Variable Container Class-Variable not found: \"user_index\";14:26:59 -GET-Variable Container Class-Variable not found: \"user_index\";14:26:59 -GET-Variable Container Class-Variable not found: \"user_index\";14:26:59 -GET-Variable Container Class-Variable not found: \"user_index\";14:26:59 -GET-Variable Container Class-Variable not found: \"user_index\";14:26:59 -GET-Variable Container Class-Variable not found: \"user_index\";14:28:35 -removeRoomObject-Room Component Class-Object not found: 1308;14:28:46 -removeRoomObject-Room Component Class-Object not found: 1314;14:28:51 -removeRoomObject-Room Component Class-Object not found: 1314;14:29:01 -removeRoomObject-Room Component Class-Object not found: 1314;14:29:03 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4152', '613');
INSERT INTO `cms_client_errors` VALUES ('68', '92.24.52.198', '82', 'disconnect', 'Windows,6,1,148,2,', '00016781', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '30:24 -removeRoomObject-Room Component Class-Object not found: 1314;14:30:28 -removeRoomObject-Room Component Class-Object not found: 1313;14:30:32 -removeRoomObject-Room Component Class-Object not found: 1313;14:30:33 -removeRoomObject-Room Component Class-Object not found: 1309;14:30:35 -removeRoomObject-Room Component Class-Object not found: 1311;14:30:37 -removeRoomObject-Room Component Class-Object not found: 1312;14:30:39 -removeRoomObject-Room Component Class-Object not found: 1310;14:32:35 -removeRoomObject-Room Component Class-Object not found: 1331;14:32:47 -removeRoomObject-Room Component Class-Object not found: 1324;14:32:58 -removeRoomObject-Room Component Class-Object not found: 1320;14:33:06 -removeRoomObject-Room Component Class-Object not found: 1319;14:34:41 -removeRoomObject-Room Component Class-Object not found: 1320;14:36:18 -removeRoomObject-Room Component Class-Object not found: 1308;14:43:47 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '866');
INSERT INTO `cms_client_errors` VALUES ('69', '92.24.52.198', '82', 'disconnect', 'Windows,6,1,148,2,', '00012918', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '47:09 -removeRoomObject-Room Component Class-Object not found: 1335;14:47:38 -removeRoomObject-Room Component Class-Object not found: 1333;14:48:53 -removeRoomObject-Room Component Class-Object not found: 1328;14:49:04 -removeRoomObject-Room Component Class-Object not found: 1325;14:49:20 -removeRoomObject-Room Component Class-Object not found: 1330;14:49:28 -removeRoomObject-Room Component Class-Object not found: 1323;14:49:41 -removeRoomObject-Room Component Class-Object not found: 1332;14:50:13 -removeRoomObject-Room Component Class-Object not found: 1327;14:50:19 -removeRoomObject-Room Component Class-Object not found: 1329;14:53:06 -removeRoomObject-Room Component Class-Object not found: 1322;14:53:14 -removeRoomObject-Room Component Class-Object not found: 1334;14:53:20 -removeRoomObject-Room Component Class-Object not found: 1326;14:53:25 -removeRoomObject-Room Component Class-Object not found: 1321;14:54:16 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '570');
INSERT INTO `cms_client_errors` VALUES ('70', '92.24.52.198', '82', 'disconnect', 'Windows,6,1,148,2,', '00016888', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '57:45 -removeRoomObject-Room Component Class-Object not found: 1348;14:57:52 -removeRoomObject-Room Component Class-Object not found: 1360;14:58:02 -removeRoomObject-Room Component Class-Object not found: 1365;14:58:14 -removeRoomObject-Room Component Class-Object not found: 1353;14:58:23 -removeRoomObject-Room Component Class-Object not found: 1362;14:58:29 -removeRoomObject-Room Component Class-Object not found: 1367;14:58:35 -removeRoomObject-Room Component Class-Object not found: 1352;14:58:40 -removeRoomObject-Room Component Class-Object not found: 1359;14:58:48 -removeRoomObject-Room Component Class-Object not found: 1368;14:58:51 -removeRoomObject-Room Component Class-Object not found: 1368;14:59:00 -removeRoomObject-Room Component Class-Object not found: 1355;14:59:28 -removeRoomObject-Room Component Class-Object not found: 1369;14:59:40 -removeRoomObject-Room Component Class-Object not found: 1338;15:00:41 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '376');
INSERT INTO `cms_client_errors` VALUES ('71', '92.24.52.198', '82', 'disconnect', 'Windows,6,1,148,2,', '00012768', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '3:13 -removeRoomObject-Room Component Class-Object not found: 1373;15:03:15 -removeRoomObject-Room Component Class-Object not found: 1370;15:03:17 -removeRoomObject-Room Component Class-Object not found: 1354;15:03:20 -removeRoomObject-Room Component Class-Object not found: 1350;15:03:22 -removeRoomObject-Room Component Class-Object not found: 1351;15:03:24 -removeRoomObject-Room Component Class-Object not found: 1349;15:04:06 -GET-Variable Container Class-Variable not found: \"user_index\";15:06:00 -removeRoomObject-Room Component Class-Object not found: 1386;15:06:21 -removeRoomObject-Room Component Class-Object not found: 1385;15:06:23 -removeRoomObject-Room Component Class-Object not found: 1386;15:06:57 -removeRoomObject-Room Component Class-Object not found: 1339;15:07:16 -removeRoomObject-Room Component Class-Object not found: 1340;15:07:19 -removeRoomObject-Room Component Class-Object not found: 1340;15:07:28 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '400');
INSERT INTO `cms_client_errors` VALUES ('72', '92.24.52.198', '82', 'disconnect', 'Windows,6,1,148,2,', '00018048', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 's-Download error:;15:08:55 -update-Download Instance Class-Download failed too many times:;15:10:31 -removeRoomObject-Room Component Class-Object not found: 1387;15:10:39 -removeRoomObject-Room Component Class-Object not found: 1387;15:10:53 -rotate-Active Object Class-Direction for object not found: plant_pineapple 6;15:10:54 -rotate-Active Object Class-Direction for object not found: plant_pineapple 6;15:10:54 -rotate-Active Object Class-Direction for object not found: plant_pineapple 6;15:12:21 -removeRoomObject-Room Component Class-Object not found: 1388;15:12:42 -removeRoomObject-Room Component Class-Object not found: 1344;15:14:01 -removeRoomObject-Room Component Class-Object not found: 1399;15:14:07 -removeRoomObject-Room Component Class-Object not found: 1398;15:14:09 -removeRoomObject-Room Component Class-Object not found: 1395;15:14:46 -removeRoomObject-Room Component Class-Object not found: 1400;15:15:01 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4152', '433');
INSERT INTO `cms_client_errors` VALUES ('73', '92.24.52.198', '82', 'disconnect', 'Windows,6,1,148,2,', '00047790', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '0:38 -removeRoomObject-Room Component Class-Object not found: 1415;15:20:53 -removeRoomObject-Room Component Class-Object not found: 1394;15:20:57 -removeRoomObject-Room Component Class-Object not found: 1410;15:21:01 -removeRoomObject-Room Component Class-Object not found: 1410;15:21:04 -removeRoomObject-Room Component Class-Object not found: 1411;15:21:11 -removeRoomObject-Room Component Class-Object not found: 1411;15:21:28 -removeRoomObject-Room Component Class-Object not found: 1393;15:21:34 -removeRoomObject-Room Component Class-Object not found: 1410;15:21:45 -removeRoomObject-Room Component Class-Object not found: 1396;15:21:53 -removeRoomObject-Room Component Class-Object not found: 1414;15:22:26 -removeRoomObject-Room Component Class-Object not found: 1416;15:22:36 -GET-Variable Container Class-Variable not found: \"user_index\";15:22:41 -removeRoomObject-Room Component Class-Object not found: 1416;15:22:51 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '464');
INSERT INTO `cms_client_errors` VALUES ('74', '92.24.52.198', '82', 'disconnect', 'Windows,6,1,148,2,', '00019309', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '26:05 -removeRoomObject-Room Component Class-Object not found: 1408;15:27:46 -removeRoomObject-Room Component Class-Object not found: 1391;15:27:53 -removeRoomObject-Room Component Class-Object not found: 1412;15:27:59 -removeRoomObject-Room Component Class-Object not found: 1409;15:28:12 -removeRoomObject-Room Component Class-Object not found: 1409;15:28:40 -removeRoomObject-Room Component Class-Object not found: 1417;15:28:50 -removeRoomObject-Room Component Class-Object not found: 1397;15:28:53 -removeRoomObject-Room Component Class-Object not found: 1397;15:28:55 -removeRoomObject-Room Component Class-Object not found: 1397;15:29:01 -removeRoomObject-Room Component Class-Object not found: 1413;15:29:03 -removeRoomObject-Room Component Class-Object not found: 1406;15:29:06 -removeRoomObject-Room Component Class-Object not found: 1413;15:29:11 -removeRoomObject-Room Component Class-Object not found: 1347;15:29:58 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '419');
INSERT INTO `cms_client_errors` VALUES ('75', '92.24.52.198', '82', 'disconnect', 'Windows,6,1,148,2,', '00010242', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '33:34 -removeRoomObject-Room Component Class-Object not found: 1438;15:33:36 -removeRoomObject-Room Component Class-Object not found: 1440;15:33:39 -removeRoomObject-Room Component Class-Object not found: 1436;15:33:41 -removeRoomObject-Room Component Class-Object not found: 1437;15:33:43 -removeRoomObject-Room Component Class-Object not found: 1435;15:33:45 -removeRoomObject-Room Component Class-Object not found: 1432;15:33:52 -removeRoomObject-Room Component Class-Object not found: 1433;15:33:54 -removeRoomObject-Room Component Class-Object not found: 1434;15:33:57 -removeRoomObject-Room Component Class-Object not found: 1430;15:33:59 -removeRoomObject-Room Component Class-Object not found: 1431;15:34:01 -removeRoomObject-Room Component Class-Object not found: 1429;15:34:17 -removeRoomObject-Room Component Class-Object not found: 1451;15:34:20 -removeRoomObject-Room Component Class-Object not found: 1452;15:34:53 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '283');
INSERT INTO `cms_client_errors` VALUES ('76', '92.24.52.198', '82', 'disconnect', 'Windows,6,1,148,2,', '00014233', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'GET-Variable Container Class-Variable not found: \"user_index\";15:39:28 -update-Download Instance Class-Download error:;15:39:28 -update-Download Instance Class-Download error:;15:39:30 -update-Download Instance Class-Download error:;15:39:30 -update-Download Instance Class-Download error:;15:39:33 -update-Download Instance Class-Download error:;15:39:33 -update-Download Instance Class-Download error:;15:39:35 -update-Download Instance Class-Download error:;15:39:35 -update-Download Instance Class-Download error:;15:39:38 -update-Download Instance Class-Download error:;15:39:38 -update-Download Instance Class-Download failed too many times:;15:39:38 -update-Download Instance Class-Download error:;15:39:38 -update-Download Instance Class-Download failed too many times:;15:40:09 -removeRoomObject-Room Component Class-Object not found: 1456;15:40:13 -removeRoomObject-Room Component Class-Object not found: 1457;15:40:52 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4152', '352');
INSERT INTO `cms_client_errors` VALUES ('77', '92.24.52.198', '82', 'disconnect', 'Windows,6,1,148,2,', '00019919', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'not found: furni_party_bardesk_desc;15:53:32 -GET-Text Manager Class-Text not found: furni_party_bardesk_desc;15:53:34 -GET-Text Manager Class-Text not found: furni_party_bardesk_desc;15:53:34 -GET-Text Manager Class-Text not found: furni_party_bardesk_desc;15:53:38 -GET-Text Manager Class-Text not found: furni_party_barcorn_desc;15:53:43 -GET-Text Manager Class-Text not found: furni_party_bardesk_desc;15:53:43 -GET-Text Manager Class-Text not found: furni_party_barcorn_desc;15:53:43 -GET-Text Manager Class-Text not found: furni_party_barcorn_desc;15:54:02 -GET-Text Manager Class-Text not found: furni_party_floor_desc;15:54:03 -GET-Text Manager Class-Text not found: wallitem_party_shelf_name;15:54:03 -GET-Text Manager Class-Text not found: wallitem_party_shelf_desc;15:54:06 -GET-Text Manager Class-Text not found: furni_party_floor_desc;15:54:06 -GET-Text Manager Class-Text not found: furni_party_floor_desc;15:54:51 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '834');
INSERT INTO `cms_client_errors` VALUES ('78', '92.24.52.198', '82', 'disconnect', 'Windows,6,1,148,2,', '00016808', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'load error:;15:58:10 -update-Download Instance Class-Download error:;15:58:12 -update-Download Instance Class-Download error:;15:58:13 -update-Download Instance Class-Download error:;15:58:15 -update-Download Instance Class-Download error:;15:58:16 -update-Download Instance Class-Download error:;15:58:17 -update-Download Instance Class-Download error:;15:58:17 -update-Download Instance Class-Download failed too many times:;15:58:18 -update-Download Instance Class-Download error:;15:58:21 -update-Download Instance Class-Download error:;15:58:21 -update-Download Instance Class-Download failed too many times:;15:58:53 -GET-Text Manager Class-Text not found: wallitem_party_wc_girl_name;15:58:53 -GET-Text Manager Class-Text not found: wallitem_party_wc_girl_desc;15:58:54 -GET-Text Manager Class-Text not found: wallitem_party_wc_boy_name;15:58:54 -GET-Text Manager Class-Text not found: wallitem_party_wc_boy_desc;16:02:17 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4152', '440');
INSERT INTO `cms_client_errors` VALUES ('79', '86.20.105.135', '87', 'script_error', 'Windows XP,5,1,148,2,Service Pack 3', '00022435', 'Script runtime error', 'Object expected', 'script', 'updateTagList', '350', '', '242', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '16:36:00 -getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";16:36:00 -getInt-Variable Container Class-Variable not found: \"connection.retry.count\";16:36:06 -create-Writer Manager Class-Writer already exists: dialog_writer_bold;16:36:07 -forwardMsg-Connection Instance Class-Listener not found: 124 / Info;16:36:07 -GET-Text Manager Class-Text not found: furni_wallpaper_name;', '0', '0', '121');
INSERT INTO `cms_client_errors` VALUES ('80', '86.20.105.135', '87', 'script_error', 'Windows XP,5,1,148,2,Service Pack 3', '00035242', 'Script runtime error', 'Object expected', 'script', 'updateTagList', '50', '', '252', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'nt Class-Category ID expected!;18:35:44 -createImgFromTxt-Text Wrapper Class-Text not found: 1/2;18:36:02 -createImgFromTxt-Text Wrapper Class-Text not found: 1/2;18:37:25 -GET-Text Manager Class-Text not found: wallitem_wallpaper_name;18:37:28 -GET-Text Manager Class-Text not found: wallitem_wallpaper_name;18:37:28 -GET-Text Manager Class-Text not found: wallitem_floor_name;18:37:49 -GET-Text Manager Class-Text not found: wallitem_wallpaper_name;18:37:49 -GET-Text Manager Class-Text not found: wallitem_floor_name;18:37:49 -GET-Text Manager Class-Text not found: wallitem_landscape_name;18:38:27 -GET-Text Manager Class-Text not found: ;18:38:28 -update-Download Instance Class-Download error:;18:38:30 -update-Download Instance Class-Download error:;18:38:33 -update-Download Instance Class-Download error:;18:38:37 -update-Download Instance Class-Download error:;18:38:39 -update-Download Instance Class-Download error:;18:38:39 -update-Download Instance Class-Download failed too many times:;', '0', '4836', '724');
INSERT INTO `cms_client_errors` VALUES ('81', '67.225.101.156', '7', 'script_error', 'Windows,6,1,148,2,Service Pack 1', '00028210', 'Script runtime error', 'Index out of range', 'script', 'refreshView', '13', '', '252', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'ardesk_desc;11:57:30 AM-GET-Text Manager Class-Text not found: furni_party_barcorn_desc;11:57:31 AM-GET-Text Manager Class-Text not found: furni_party_barcorn_desc;11:57:37 AM-GET-Text Manager Class-Text not found: furni_party_barcorn_desc;11:58:11 AM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;11:58:11 AM-GET-Text Manager Class-Text not found: furni_party_barcorn_desc;11:58:11 AM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;11:58:12 AM-GET-Text Manager Class-Text not found: furni_party_barcorn_desc;11:58:49 AM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;11:59:03 AM-GET-Text Manager Class-Text not found: furni_party_barcorn_desc;11:59:28 AM-GET-Text Manager Class-Text not found: furni_party_barcorn_desc;11:59:28 AM-GET-Text Manager Class-Text not found: furni_party_barcorn_desc;11:59:28 AM-GET-Text Manager Class-Text not found: furni_party_barcorn_desc;11:59:30 AM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;', '0', '0', '1696');
INSERT INTO `cms_client_errors` VALUES ('82', '67.225.101.156', '7', 'script_error', 'Windows,6,1,148,2,Service Pack 1', '00020325', 'Script runtime error', 'Index out of range', 'script', 'sendTrackingPoint', '13', '', 'Entry', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '12:01:02 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";12:01:02 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";12:01:06 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;12:01:07 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;12:01:07 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;', '0', '0', '75');
INSERT INTO `cms_client_errors` VALUES ('83', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00015584', 'Script runtime error', 'Index out of range', 'script', 'getHotelClosingStatus', '13', '', '242', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '1:14:56 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";1:14:56 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";1:14:59 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;1:15:00 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;1:15:00 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;1:15:28 PM-GET-Text Manager Class-Text not found: ;', '0', '0', '441');
INSERT INTO `cms_client_errors` VALUES ('84', '50.50.108.10', '1', 'disconnect', 'Windows,6,1,148,2,', '00020132', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', ' furni_party_barcorn_name;1:54:53 PM-GET-Text Manager Class-Text not found: furni_party_barcorn_name;1:54:53 PM-GET-Text Manager Class-Text not found: furni_party_barcorn_name;1:54:53 PM-GET-Text Manager Class-Text not found: furni_party_barcorn_name;1:54:53 PM-GET-Text Manager Class-Text not found: furni_party_barcorn_name;1:54:53 PM-GET-Text Manager Class-Text not found: furni_party_barcorn_name;1:54:53 PM-GET-Text Manager Class-Text not found: furni_party_barcorn_name;1:54:53 PM-GET-Text Manager Class-Text not found: furni_party_barcorn_name;1:54:53 PM-GET-Text Manager Class-Text not found: furni_party_barcorn_name;1:54:53 PM-GET-Text Manager Class-Text not found: furni_party_barcorn_name;1:54:54 PM-GET-Text Manager Class-Text not found: furni_party_barcorn_name;1:54:54 PM-GET-Text Manager Class-Text not found: furni_party_barcorn_desc;1:54:57 PM-removeRoomObject-Room Component Class-Object not found: ;1:54:57 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4836', '1987');
INSERT INTO `cms_client_errors` VALUES ('85', '24.181.90.179', '33', 'script_error', 'Windows,6,1,148,2,', '00052231', 'Script runtime error', 'Index out of range', 'script', 'renderRoomBackground', '13', '', '251', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'zgillis_throne_desc;1:50:31 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;1:50:34 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;1:50:53 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;1:50:53 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;1:50:58 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;1:50:58 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;1:50:58 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;1:51:22 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;1:51:52 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;1:53:01 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;1:53:08 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;1:53:09 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;1:53:09 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;', '0', '0', '375');
INSERT INTO `cms_client_errors` VALUES ('86', '67.225.101.156', '7', 'script_error', 'Windows,6,1,148,2,Service Pack 1', '00018074', 'Script runtime error', 'Index out of range', 'script', 'refreshView', '13', '', '252', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'rone_desc;12:53:30 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;12:53:38 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;12:53:56 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;12:53:56 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;12:53:57 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;12:54:34 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;12:54:34 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;12:54:34 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;12:54:34 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;12:54:35 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;12:54:36 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;12:54:47 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;12:54:49 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;', '0', '0', '1155');
INSERT INTO `cms_client_errors` VALUES ('87', '92.24.55.118', '82', 'disconnect', 'Windows,6,1,148,2,', '00049026', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '19:45:42 -getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";19:45:42 -getInt-Variable Container Class-Variable not found: \"connection.retry.count\";19:45:50 -create-Writer Manager Class-Writer already exists: dialog_writer_bold;19:45:51 -forwardMsg-Connection Instance Class-Listener not found: 124 / Info;19:45:51 -GET-Text Manager Class-Text not found: furni_wallpaper_name;19:52:36 -handle_stuffdataupdate-Room Handler Class-Active object not found: 1573;19:52:36 -handle_stuffdataupdate-Room Handler Class-Active object not found: 1573;19:52:36 -handle_stuffdataupdate-Room Handler Class-Active object not found: 1573;19:52:36 -handle_stuffdataupdate-Room Handler Class-Active object not found: 1573;20:05:36 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '1203');
INSERT INTO `cms_client_errors` VALUES ('88', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00077208', 'Script runtime error', 'Index out of range', 'script', 'setHelpItemClosed', '13', '', '257', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '2:08:27 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";2:08:27 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";2:08:32 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;2:08:32 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;2:08:32 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;', '0', '0', '621');
INSERT INTO `cms_client_errors` VALUES ('89', '92.24.55.118', '82', 'disconnect', 'Windows,6,1,148,2,', '00045919', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '20:05:52 -getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";20:05:52 -getInt-Variable Container Class-Variable not found: \"connection.retry.count\";20:05:55 -create-Writer Manager Class-Writer already exists: dialog_writer_bold;20:05:56 -forwardMsg-Connection Instance Class-Listener not found: 124 / Info;20:05:56 -GET-Text Manager Class-Text not found: furni_wallpaper_name;20:24:29 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '1125');
INSERT INTO `cms_client_errors` VALUES ('90', '67.225.101.156', '7', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00031105', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '12:55:59 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";12:55:59 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";12:56:04 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;12:56:05 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;12:56:05 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;1:27:51 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '-41278');
INSERT INTO `cms_client_errors` VALUES ('91', '67.225.101.156', '7', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00026456', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '1:28:23 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";1:28:23 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";1:28:27 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;1:28:28 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;1:28:28 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;1:42:02 PM-removeRoomObject-Room Component Class-Object not found: ;1:42:02 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '831');
INSERT INTO `cms_client_errors` VALUES ('92', '92.24.55.118', '82', 'disconnect', 'Windows,6,1,148,2,', '00033092', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '20:33:38 -getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";20:33:38 -getInt-Variable Container Class-Variable not found: \"connection.retry.count\";20:34:05 -create-Writer Manager Class-Writer already exists: dialog_writer_bold;20:34:06 -forwardMsg-Connection Instance Class-Listener not found: 124 / Info;20:34:06 -GET-Text Manager Class-Text not found: furni_wallpaper_name;20:34:36 -Remove-Timeout Manager Class-Item not found: sound machine instance timer;20:48:39 -removeRoomObject-Room Component Class-Object not found: 1578;20:48:43 -removeRoomObject-Room Component Class-Object not found: 1579;20:50:27 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '1017');
INSERT INTO `cms_client_errors` VALUES ('93', '67.225.101.156', '7', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00020114', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '1:42:21 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";1:42:21 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";1:42:25 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;1:42:26 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;1:42:26 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;1:44:12 PM-getSelectedLevel-IG LevelList Class-No selected level item! -1;1:59:38 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '1048');
INSERT INTO `cms_client_errors` VALUES ('94', '92.24.55.118', '82', 'disconnect', 'Windows,6,1,148,2,', '00036363', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '\";20:54:37 -removeRoomObject-Room Component Class-Object not found: 1627;20:54:40 -removeRoomObject-Room Component Class-Object not found: 1628;20:54:44 -removeRoomObject-Room Component Class-Object not found: 1625;20:54:48 -removeRoomObject-Room Component Class-Object not found: 1624;20:54:54 -removeRoomObject-Room Component Class-Object not found: 1623;20:54:59 -removeRoomObject-Room Component Class-Object not found: 1626;20:55:02 -removeRoomObject-Room Component Class-Object not found: 1629;20:55:07 -removeRoomObject-Room Component Class-Object not found: 1630;20:55:10 -removeRoomObject-Room Component Class-Object not found: 1633;20:55:14 -removeRoomObject-Room Component Class-Object not found: 1632;20:55:18 -removeRoomObject-Room Component Class-Object not found: 1631;20:55:21 -removeRoomObject-Room Component Class-Object not found: 1634;20:57:52 -createImgFromTxt-Text Wrapper Class-Text not found: 1/2;21:04:34 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '838');
INSERT INTO `cms_client_errors` VALUES ('95', '67.225.101.156', '7', 'script_error', 'Windows,6,1,148,2,Service Pack 1', '00026807', 'Script runtime error', 'Index out of range', 'script', 'refreshView', '13', '', '262', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '1:59:52 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";1:59:52 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";1:59:57 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;1:59:57 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;1:59:57 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;', '0', '0', '1273');
INSERT INTO `cms_client_errors` VALUES ('96', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00018485', 'Script runtime error', 'Index out of range', 'script', 'refreshView', '13', '', '262', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '-removeRoomObject-Room Component Class-Object not found: 1639;3:06:57 PM-removeRoomObject-Room Component Class-Object not found: 1641;3:07:00 PM-removeRoomObject-Room Component Class-Object not found: 1636;3:09:02 PM-update-Download Instance Class-Download error:;3:09:02 PM-update-Download Instance Class-Download error:;3:09:04 PM-update-Download Instance Class-Download error:;3:09:04 PM-update-Download Instance Class-Download error:;3:09:07 PM-update-Download Instance Class-Download error:;3:09:07 PM-update-Download Instance Class-Download error:;3:09:09 PM-update-Download Instance Class-Download error:;3:09:10 PM-update-Download Instance Class-Download error:;3:09:13 PM-update-Download Instance Class-Download error:;3:09:13 PM-update-Download Instance Class-Download failed too many times:;3:09:13 PM-update-Download Instance Class-Download error:;3:09:13 PM-update-Download Instance Class-Download failed too many times:;3:09:48 PM-createImgFromTxt-Text Wrapper Class-Text not found: 1/2;', '0', '4152', '915');
INSERT INTO `cms_client_errors` VALUES ('97', '67.225.101.156', '7', 'script_error', 'Windows,6,1,148,2,Service Pack 1', '00014580', 'Script runtime error', 'Index out of range', 'script', 'updateIMIcon', '13', '', '251', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '2:23:01 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";2:23:01 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";2:23:06 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;2:23:07 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;2:23:07 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;', '0', '0', '1456');
INSERT INTO `cms_client_errors` VALUES ('98', '99.20.246.42', '9', 'disconnect', 'Windows,6,0,148,2,Service Pack 2', '00014987', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '_bardesk_desc;4:05:01 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;4:05:03 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;4:05:03 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:05:05 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:05:06 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;4:05:08 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;4:05:08 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;4:05:41 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:05:41 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:05:42 PM-createImgFromTxt-Text Wrapper Class-Text not found: openhrs_txt;4:06:09 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:06:11 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:06:12 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '1121');
INSERT INTO `cms_client_errors` VALUES ('99', '24.181.90.179', '33', 'disconnect', 'Windows,6,1,148,2,', '00036887', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'is_throne_desc;4:04:31 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:04:41 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;4:04:41 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:04:44 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:05:21 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:05:25 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:05:25 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;4:05:25 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:05:27 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;4:05:44 PM-createImgFromTxt-Text Wrapper Class-Text not found: openhrs_txt;4:05:57 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;4:05:57 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:06:15 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4836', '685');
INSERT INTO `cms_client_errors` VALUES ('100', '66.188.100.146', '94', 'disconnect', 'Windows,6,0,148,2,Service Pack 2', '00048854', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '_bardesk_desc;4:05:23 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;4:05:23 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:05:44 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:05:44 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:05:44 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:05:57 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;4:06:01 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;4:06:01 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;4:06:01 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:06:11 PM-createImgFromTxt-Text Wrapper Class-Text not found: openhrs_txt;4:06:35 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:06:37 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;4:06:41 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '189');
INSERT INTO `cms_client_errors` VALUES ('101', '67.225.101.156', '7', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00020797', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'hrone_desc;3:04:42 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;3:04:43 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;3:04:56 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;3:04:56 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;3:04:59 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;3:05:00 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;3:05:20 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;3:05:24 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;3:05:24 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;3:05:42 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;3:05:42 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;3:05:46 PM-createImgFromTxt-Text Wrapper Class-Text not found: openhrs_txt;3:06:16 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '1100');
INSERT INTO `cms_client_errors` VALUES ('102', '50.50.108.10', '1', 'disconnect', 'Windows,6,1,148,2,', '00053832', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'is_throne_desc;3:54:31 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;3:54:37 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;3:54:40 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;3:54:40 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;3:55:41 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;3:55:42 PM-GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;4:05:27 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:05:30 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:05:30 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:05:40 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:05:53 PM-createImgFromTxt-Text Wrapper Class-Text not found: openhrs_txt;4:05:58 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:06:23 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4836', '2736');
INSERT INTO `cms_client_errors` VALUES ('103', '24.181.90.179', '33', 'script_error', 'Windows,6,1,148,2,', '00016452', 'Script runtime error', 'Index out of range', 'script', 'renderRoomBackground', '13', '', '251', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '4:07:03 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";4:07:03 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";4:07:07 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;4:07:07 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;4:07:07 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;', '0', '0', '74');
INSERT INTO `cms_client_errors` VALUES ('104', '24.181.90.179', '33', 'script_error', 'Windows,6,1,148,2,', '00012616', 'Script runtime error', 'Index out of range', 'script', 'showObjectInfo', '13', '', '264', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'ger Class-Text not found: furni_party_floor_desc;4:25:25 PM-GET-Text Manager Class-Text not found: furni_party_floor_name;4:25:25 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;4:25:25 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;4:25:25 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;4:25:25 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;4:25:25 PM-GET-Text Manager Class-Text not found: furni_party_block2_desc;4:25:25 PM-GET-Text Manager Class-Text not found: furni_party_block2_desc;4:25:26 PM-GET-Text Manager Class-Text not found: furni_party_block2_desc;4:25:27 PM-GET-Text Manager Class-Text not found: furni_party_floor_name;4:25:27 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;4:25:27 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;4:25:27 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;4:25:27 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;', '0', '4836', '1035');
INSERT INTO `cms_client_errors` VALUES ('105', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00042953', 'Script runtime error', 'Index out of range', 'script', 'showObjectInfo', '13', '', '264', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'ot found: furni_party_block2_desc;4:25:36 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;4:25:54 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;4:25:54 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;4:25:54 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:25:54 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:25:55 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:25:55 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:25:55 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:25:55 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:25:55 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:25:55 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:25:55 PM-GET-Text Manager Class-Text not found: furni_party_barcorn_desc;4:25:56 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;', '0', '0', '856');
INSERT INTO `cms_client_errors` VALUES ('106', '66.188.100.146', '94', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00034014', 'Script runtime error', 'Index out of range', 'script', 'updateIMIcon', '13', '', '263', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'M-GET-Text Manager Class-Text not found: furni_party_seat_desc;4:11:58 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;4:11:58 PM-GET-Text Manager Class-Text not found: furni_party_seat_name;4:11:58 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;4:11:59 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;4:13:37 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:13:37 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:14:34 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;4:14:58 PM-createImgFromTxt-Text Wrapper Class-Text not found: 1/3;4:15:10 PM-createImgFromTxt-Text Wrapper Class-Text not found: roommatic_room_size;4:15:10 PM-createImgFromTxt-Text Wrapper Class-Text not found: 2/3;4:15:10 PM-createImgFromTxt-Text Wrapper Class-Text not found: 3/3;4:19:06 PM-removeRoomObject-Room Component Class-Object not found: 1711;4:19:08 PM-removeRoomObject-Room Component Class-Object not found: 1712;', '0', '4836', '1095');
INSERT INTO `cms_client_errors` VALUES ('107', '66.188.100.146', '94', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00044061', 'Script runtime error', 'Index out of range', 'script', 'setHelpItemClosed', '13', '', '263', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '4:26:56 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";4:26:56 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";4:26:59 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;4:27:00 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;4:27:00 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;', '0', '0', '74');
INSERT INTO `cms_client_errors` VALUES ('108', '24.181.90.179', '33', 'disconnect', 'Windows,6,1,148,2,', '00010994', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '-Text not found: furni_party_seat_desc;4:36:24 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;4:37:11 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;4:37:13 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;4:37:58 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;4:37:58 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;4:37:58 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;4:37:58 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;4:38:03 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;4:38:03 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;4:38:08 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;4:38:50 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:38:50 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;4:40:09 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4836', '875');
INSERT INTO `cms_client_errors` VALUES ('109', '75.131.16.105', '95', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00010187', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'm_floor_name;5:59:14 PM-GET-Text Manager Class-Text not found: wallitem_wallpaper_name;5:59:14 PM-GET-Text Manager Class-Text not found: wallitem_landscape_name;5:59:15 PM-GET-Text Manager Class-Text not found: ;5:59:17 PM-GET-Text Manager Class-Text not found: ;6:02:59 PM-removeRoomObject-Room Component Class-Object not found: 1804;6:03:00 PM-GET-Text Manager Class-Text not found: wallitem_landscape_name;6:03:02 PM-removeRoomObject-Room Component Class-Object not found: 1805;6:03:03 PM-GET-Text Manager Class-Text not found: wallitem_landscape_name;6:03:13 PM-update-Download Instance Class-Download error:;6:03:16 PM-update-Download Instance Class-Download error:;6:03:18 PM-update-Download Instance Class-Download error:;6:03:20 PM-update-Download Instance Class-Download error:;6:03:22 PM-update-Download Instance Class-Download error:;6:03:22 PM-update-Download Instance Class-Download failed too many times:;6:03:33 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4152', '980');
INSERT INTO `cms_client_errors` VALUES ('110', '75.131.16.105', '95', 'script_error', 'Windows,6,1,148,2,Service Pack 1', '00052148', 'Script runtime error', 'Index out of range', 'script', 'clearWindowDisplayList', '13', '', '266', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '6:03:52 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";6:03:52 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";6:03:56 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;6:03:57 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;6:03:57 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;', '0', '0', '77');
INSERT INTO `cms_client_errors` VALUES ('111', '121.218.91.33', '73', 'script_error', 'Windows XP,5,1,148,2,Service Pack 3', '00032387', 'Script runtime error', 'Object expected', 'script', 'showObjectInfo', '34', '', '263', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '8:04:04 AM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";8:04:04 AM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";8:04:10 AM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;8:04:11 AM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;8:04:11 AM-GET-Text Manager Class-Text not found: furni_wallpaper_name;8:04:55 AM-GET-Variable Container Class-Variable not found: \"user_index\";8:04:55 AM-GET-Variable Container Class-Variable not found: \"user_index\";', '0', '0', '114');
INSERT INTO `cms_client_errors` VALUES ('112', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00017521', 'Script runtime error', 'Index out of range', 'script', 'clearWindowDisplayList', '13', '', '263', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '5:03:36 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";5:03:36 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";5:03:40 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;5:03:40 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;5:03:40 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;', '0', '0', '134');
INSERT INTO `cms_client_errors` VALUES ('113', '75.131.16.105', '95', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00025197', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'te-Download Instance Class-Download failed too many times:;6:08:07 PM-update-Download Instance Class-Download error:;6:08:07 PM-update-Download Instance Class-Download failed too many times:;6:09:01 PM-update-Download Instance Class-Download error:;6:09:01 PM-update-Download Instance Class-Download error:;6:09:07 PM-update-Download Instance Class-Download error:;6:09:07 PM-update-Download Instance Class-Download error:;6:09:09 PM-update-Download Instance Class-Download error:;6:09:09 PM-update-Download Instance Class-Download error:;6:09:11 PM-update-Download Instance Class-Download error:;6:09:11 PM-update-Download Instance Class-Download error:;6:09:14 PM-update-Download Instance Class-Download error:;6:09:14 PM-update-Download Instance Class-Download failed too many times:;6:09:14 PM-update-Download Instance Class-Download error:;6:09:14 PM-update-Download Instance Class-Download failed too many times:;6:12:30 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4152', '446');
INSERT INTO `cms_client_errors` VALUES ('114', '75.131.16.105', '95', 'script_error', 'Windows,6,1,148,2,Service Pack 1', '00013019', 'Script runtime error', 'Index out of range', 'script', 'getHotelClosingStatus', '13', '', '266', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'iable not found: \"connection.retry.count\";6:28:59 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;6:29:00 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;6:29:00 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;6:29:44 PM-update-Download Instance Class-Download error:;6:29:44 PM-update-Download Instance Class-Download error:;6:29:46 PM-update-Download Instance Class-Download error:;6:29:46 PM-update-Download Instance Class-Download error:;6:29:49 PM-update-Download Instance Class-Download error:;6:29:49 PM-update-Download Instance Class-Download error:;6:29:51 PM-update-Download Instance Class-Download error:;6:29:51 PM-update-Download Instance Class-Download error:;6:29:53 PM-update-Download Instance Class-Download error:;6:29:53 PM-update-Download Instance Class-Download failed too many times:;6:29:53 PM-update-Download Instance Class-Download error:;6:29:53 PM-update-Download Instance Class-Download failed too many times:;', '0', '4152', '82');
INSERT INTO `cms_client_errors` VALUES ('115', '66.188.100.146', '94', 'disconnect', 'Windows,6,0,148,2,Service Pack 2', '00031292', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'are_desc;5:48:27 PM-GET-Text Manager Class-Text not found: furni_fx_flare_name;5:48:27 PM-GET-Text Manager Class-Text not found: furni_fx_flare_desc;5:48:27 PM-GET-Text Manager Class-Text not found: furni_fx_flare_desc;5:48:33 PM-GET-Text Manager Class-Text not found: furni_fx_flare_name;5:48:33 PM-GET-Text Manager Class-Text not found: furni_fx_flare_desc;5:48:33 PM-GET-Text Manager Class-Text not found: furni_fx_flare_name;5:48:33 PM-GET-Text Manager Class-Text not found: furni_fx_flare_desc;5:48:33 PM-GET-Text Manager Class-Text not found: furni_fx_flare_desc;5:48:35 PM-GET-Text Manager Class-Text not found: furni_fx_flare_desc;5:48:38 PM-GET-Text Manager Class-Text not found: furni_fx_flare_desc;5:48:41 PM-GET-Text Manager Class-Text not found: furni_fx_flare_desc;5:48:42 PM-GET-Text Manager Class-Text not found: furni_fx_flare_desc;5:48:43 PM-GET-Text Manager Class-Text not found: furni_fx_flare_desc;5:51:05 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4836', '1120');
INSERT INTO `cms_client_errors` VALUES ('116', '50.50.108.10', '1', 'disconnect', 'Windows,6,1,148,2,', '00026083', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'party_barcorn_name;5:30:57 PM-GET-Text Manager Class-Text not found: furni_party_barcorn_name;5:30:57 PM-GET-Text Manager Class-Text not found: furni_party_barcorn_name;5:30:57 PM-GET-Text Manager Class-Text not found: furni_party_barcorn_name;5:30:57 PM-GET-Text Manager Class-Text not found: furni_party_barcorn_name;5:30:57 PM-GET-Text Manager Class-Text not found: furni_party_barcorn_name;5:30:57 PM-GET-Text Manager Class-Text not found: furni_party_barcorn_name;5:30:57 PM-GET-Text Manager Class-Text not found: furni_party_barcorn_name;5:30:57 PM-GET-Text Manager Class-Text not found: furni_party_barcorn_name;5:32:51 PM-GET-Text Manager Class-Text not found: furni_party_barcorn_name;5:32:51 PM-GET-Text Manager Class-Text not found: furni_party_barcorn_name;5:32:51 PM-GET-Text Manager Class-Text not found: furni_party_barcorn_name;5:32:51 PM-GET-Text Manager Class-Text not found: furni_party_barcorn_name;5:50:47 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '1281');
INSERT INTO `cms_client_errors` VALUES ('117', '75.131.16.105', '95', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00015338', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'e Class-Download error:;6:31:06 PM-update-Download Instance Class-Download error:;6:31:08 PM-update-Download Instance Class-Download error:;6:31:08 PM-update-Download Instance Class-Download error:;6:31:10 PM-update-Download Instance Class-Download error:;6:31:10 PM-update-Download Instance Class-Download error:;6:31:12 PM-update-Download Instance Class-Download error:;6:31:12 PM-update-Download Instance Class-Download error:;6:31:14 PM-update-Download Instance Class-Download error:;6:31:14 PM-update-Download Instance Class-Download failed too many times:;6:31:15 PM-update-Download Instance Class-Download error:;6:31:15 PM-update-Download Instance Class-Download failed too many times:;6:35:37 PM-removeRoomObject-Room Component Class-Object not found: 1806;6:35:38 PM-GET-Text Manager Class-Text not found: ;6:35:39 PM-GET-Text Manager Class-Text not found: ;6:42:41 PM-GET-Text Manager Class-Text not found: ;6:50:33 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4152', '1223');
INSERT INTO `cms_client_errors` VALUES ('118', '50.50.108.10', '1', 'login', 'Windows,6,1,148,2,', '00009551', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15', '5:51:07 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";5:51:07 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";5:51:10 PM-sendNavigate-Navigator Component Class-Node id is VOID;5:51:10 PM-GET-Variable Container Class-Variable not found: \"user_name\";5:51:10 PM-GET-Variable Container Class-Variable not found: \"user_customData\";5:51:10 PM-GET-Variable Container Class-Variable not found: \"user_figure\";5:51:10 PM-getHumanPartImg-Figure Preview Class-Figure data not found!;5:51:10 PM-GET-Variable Container Class-Variable not found: \"userLoggedIn\";5:51:10 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '16');
INSERT INTO `cms_client_errors` VALUES ('119', '66.188.100.146', '94', 'login', 'Windows,6,0,148,2,Service Pack 2', '00008015', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15', '5:51:21 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";5:51:21 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";5:51:29 PM-sendNavigate-Navigator Component Class-Node id is VOID;5:51:29 PM-GET-Variable Container Class-Variable not found: \"user_name\";5:51:29 PM-GET-Variable Container Class-Variable not found: \"user_customData\";5:51:29 PM-GET-Variable Container Class-Variable not found: \"user_figure\";5:51:29 PM-getHumanPartImg-Figure Preview Class-Figure data not found!;5:51:29 PM-GET-Variable Container Class-Variable not found: \"userLoggedIn\";5:51:29 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '17');
INSERT INTO `cms_client_errors` VALUES ('120', '75.131.16.105', '95', 'login', 'Windows,6,1,148,2,Service Pack 1', '00006752', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15', '6:51:01 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";6:51:01 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";6:51:06 PM-sendNavigate-Navigator Component Class-Node id is VOID;6:51:07 PM-GET-Variable Container Class-Variable not found: \"user_name\";6:51:07 PM-GET-Variable Container Class-Variable not found: \"user_customData\";6:51:07 PM-GET-Variable Container Class-Variable not found: \"user_figure\";6:51:07 PM-getHumanPartImg-Figure Preview Class-Figure data not found!;6:51:07 PM-GET-Variable Container Class-Variable not found: \"userLoggedIn\";6:51:07 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '20');
INSERT INTO `cms_client_errors` VALUES ('121', '50.50.108.10', '1', 'disconnect', 'Windows,6,1,148,2,', '00012956', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'ext not found: furni_party_seat_desc;5:52:42 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;5:53:12 PM-GET-Text Manager Class-Text not found: furni_party_barcorn_desc;5:53:12 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;5:53:12 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;5:53:24 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;5:53:25 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;5:53:25 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;5:53:25 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;5:53:25 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;5:53:25 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;5:53:26 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;5:53:26 PM-GET-Text Manager Class-Text not found: furni_party_seat_desc;5:53:30 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '134');
INSERT INTO `cms_client_errors` VALUES ('122', '75.131.16.105', '95', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00026214', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '6:52:02 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";6:52:02 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";6:52:07 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;6:52:07 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;6:52:07 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;6:52:35 PM-GET-Text Manager Class-Text not found: ;6:52:39 PM-GET-Text Manager Class-Text not found: ;6:53:17 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '89');
INSERT INTO `cms_client_errors` VALUES ('123', '75.131.16.105', '95', 'login', 'Windows,6,1,148,2,Service Pack 1', '00007270', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15', '6:53:43 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";6:53:43 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";6:53:48 PM-sendNavigate-Navigator Component Class-Node id is VOID;6:53:49 PM-GET-Variable Container Class-Variable not found: \"user_name\";6:53:49 PM-GET-Variable Container Class-Variable not found: \"user_customData\";6:53:49 PM-GET-Variable Container Class-Variable not found: \"user_figure\";6:53:49 PM-getHumanPartImg-Figure Preview Class-Figure data not found!;6:53:49 PM-GET-Variable Container Class-Variable not found: \"userLoggedIn\";6:53:49 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '21');
INSERT INTO `cms_client_errors` VALUES ('124', '110.33.184.121', '96', 'login', 'Windows,6,1,148,2,Service Pack 1', '00005844', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,20,19,24,30,15', '8:54:25 AM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";8:54:25 AM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";8:54:31 AM-sendNavigate-Navigator Component Class-Node id is VOID;8:54:31 AM-GET-Variable Container Class-Variable not found: \"user_name\";8:54:31 AM-GET-Variable Container Class-Variable not found: \"user_customData\";8:54:31 AM-GET-Variable Container Class-Variable not found: \"user_figure\";8:54:31 AM-getHumanPartImg-Figure Preview Class-Figure data not found!;8:54:31 AM-GET-Variable Container Class-Variable not found: \"userLoggedIn\";8:54:31 AM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '79');
INSERT INTO `cms_client_errors` VALUES ('125', '75.131.16.105', '95', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00029725', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '874;7:04:01 PM-removeRoomObject-Room Component Class-Object not found: 1875;7:06:23 PM-GET-Text Manager Class-Text not found: ;7:09:42 PM-removeRoomObject-Room Component Class-Object not found: 1909;7:09:45 PM-removeRoomObject-Room Component Class-Object not found: 1906;7:09:46 PM-removeRoomObject-Room Component Class-Object not found: 1907;7:09:48 PM-removeRoomObject-Room Component Class-Object not found: 1908;7:09:51 PM-removeRoomObject-Room Component Class-Object not found: 1903;7:09:55 PM-removeRoomObject-Room Component Class-Object not found: 1905;7:10:09 PM-removeRoomObject-Room Component Class-Object not found: 1904;7:10:12 PM-removeRoomObject-Room Component Class-Object not found: 1900;7:10:16 PM-removeRoomObject-Room Component Class-Object not found: 1902;7:10:19 PM-removeRoomObject-Room Component Class-Object not found: 1897;7:10:22 PM-removeRoomObject-Room Component Class-Object not found: 1899;7:10:32 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '991');
INSERT INTO `cms_client_errors` VALUES ('126', '75.131.16.105', '95', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00024540', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'nd: furni_party_floor_desc;7:14:29 PM-GET-Text Manager Class-Text not found: furni_party_bardesk_desc;7:14:29 PM-GET-Text Manager Class-Text not found: wallitem_party_shelf_name;7:14:29 PM-GET-Text Manager Class-Text not found: wallitem_party_shelf_desc;7:14:30 PM-GET-Text Manager Class-Text not found: wallitem_party_shelf_name;7:14:30 PM-GET-Text Manager Class-Text not found: wallitem_party_shelf_desc;7:14:30 PM-GET-Text Manager Class-Text not found: wallitem_party_wc_girl_name;7:14:30 PM-GET-Text Manager Class-Text not found: wallitem_party_wc_girl_desc;7:14:30 PM-GET-Text Manager Class-Text not found: furni_party_table_desc;7:14:39 PM-createImgFromTxt-Text Wrapper Class-Text not found: 1/3;7:14:54 PM-createImgFromTxt-Text Wrapper Class-Text not found: roommatic_room_size;7:14:54 PM-createImgFromTxt-Text Wrapper Class-Text not found: 2/3;7:15:36 PM-createImgFromTxt-Text Wrapper Class-Text not found: 3/3;7:17:18 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '392');
INSERT INTO `cms_client_errors` VALUES ('127', '75.131.16.105', '95', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00027241', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'ance Class-Failed network operation:;7:20:40 PM-update-CastLoad Instance Class-Failed download operation:;7:20:47 PM-GET-Text Manager Class-Text not found: ;7:20:59 PM-update-CastLoad Instance Class-Failed network operation:;7:20:59 PM-update-CastLoad Instance Class-Failed network operation:;7:21:00 PM-update-CastLoad Instance Class-Failed network operation:;7:21:00 PM-update-CastLoad Instance Class-Failed network operation:;7:21:00 PM-update-CastLoad Instance Class-Failed network operation:;7:21:00 PM-update-CastLoad Instance Class-Failed network operation:;7:21:00 PM-update-CastLoad Instance Class-Failed network operation:;7:21:00 PM-update-CastLoad Instance Class-Failed download operation:;7:22:04 PM-GET-Text Manager Class-Text not found: furni_bed_budgetb*2_name;7:22:04 PM-GET-Text Manager Class-Text not found: furni_bed_budgetb*2_name;7:24:46 PM-GET-Text Manager Class-Text not found: restart_tutorial;7:25:39 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4152', '490');
INSERT INTO `cms_client_errors` VALUES ('128', '66.188.100.146', '94', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00037878', 'Script runtime error', 'Index out of range', 'script', 'updateIMIcon', '13', '', '263', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'T-Text Manager Class-Text not found: furni_fx_flare_desc;6:30:55 PM-GET-Text Manager Class-Text not found: furni_fx_flare_desc;6:30:55 PM-GET-Text Manager Class-Text not found: furni_fx_flare_desc;6:30:55 PM-GET-Text Manager Class-Text not found: furni_fx_flare_desc;6:30:56 PM-GET-Text Manager Class-Text not found: furni_fx_flare_desc;6:30:56 PM-GET-Text Manager Class-Text not found: furni_fx_flare_desc;6:30:56 PM-GET-Text Manager Class-Text not found: furni_fx_flare_desc;6:33:19 PM-update-Download Instance Class-Download error:;6:33:21 PM-update-Download Instance Class-Download error:;6:33:23 PM-update-Download Instance Class-Download error:;6:33:25 PM-update-Download Instance Class-Download error:;6:33:28 PM-update-Download Instance Class-Download error:;6:33:28 PM-update-Download Instance Class-Download failed too many times:;6:34:52 PM-rotate-Trophy Class-Direction for object not found: prizetrophy7*1 6;6:34:53 PM-rotate-Trophy Class-Direction for object not found: prizetrophy7*1 6;', '0', '4836', '2355');
INSERT INTO `cms_client_errors` VALUES ('129', '75.131.16.105', '95', 'script_error', 'Windows,6,1,148,2,Service Pack 1', '00026948', 'Script runtime error', 'Index out of range', 'script', 'showObjectInfo', '13', '', '263', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', ';7:34:06 PM-buildVisual-Visualizer Instance Class-Member handrailb_a_0_0_2_0 required by visualizer: Room_visualizer not found!;7:34:06 PM-buildVisual-Visualizer Instance Class-Member handrailb_a_0_0_2_0 required by visualizer: Room_visualizer not found!;7:34:06 PM-buildVisual-Visualizer Instance Class-Member handrailb_a_0_0_2_0 required by visualizer: Room_visualizer not found!;7:34:06 PM-buildVisual-Visualizer Instance Class-Member handrailc_a_0_0_2_0 required by visualizer: Room_visualizer not found!;7:34:06 PM-buildVisual-Visualizer Instance Class-Member deska_a_0_0_2_0 required by visualizer: Room_visualizer not found!;7:34:06 PM-buildVisual-Visualizer Instance Class-Member deskb_a_0_0_2_0 required by visualizer: Room_visualizer not found!;7:34:06 PM-buildVisual-Visualizer Instance Class-Member deskf_a_0_0_2_0 required by visualizer: Room_visualizer not found!;7:34:06 PM-buildVisual-Visualizer Instance Class-Member deskf_b_0_0_2_0 required by visualizer: Room_visualizer not found!;', '0', '4152', '740');
INSERT INTO `cms_client_errors` VALUES ('130', '75.131.16.105', '95', 'connect_to_net_server', 'Windows XP,5,1,148,2,Service Pack 3', '00006471', '', '', '', '', '', '', '', '0', '9,12,23,14,16,17,13,18,20,19,24,30', '10:11:43 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";10:11:43 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";', '0', '0', '28');
INSERT INTO `cms_client_errors` VALUES ('131', '188.220.158.101', '8', 'script_error', 'Windows,6,1,148,2,', '00051615', 'Script runtime error', 'Object expected', 'script', 'showObjectInfo', '34', '', '263', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '03:34:21 -getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";03:34:21 -getInt-Variable Container Class-Variable not found: \"connection.retry.count\";03:34:29 -create-Writer Manager Class-Writer already exists: dialog_writer_bold;03:34:30 -forwardMsg-Connection Instance Class-Listener not found: 124 / Info;03:34:30 -GET-Text Manager Class-Text not found: furni_wallpaper_name;03:35:16 -GET-Text Manager Class-Text not found: ;03:35:16 -update-Download Instance Class-Download error:;03:35:18 -update-Download Instance Class-Download error:;03:35:21 -update-Download Instance Class-Download error:;03:35:23 -update-Download Instance Class-Download error:;03:35:25 -update-Download Instance Class-Download error:;03:35:25 -update-Download Instance Class-Download failed too many times:;', '0', '4836', '197');
INSERT INTO `cms_client_errors` VALUES ('132', '67.225.101.156', '7', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00041332', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '8:26:38 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";8:26:38 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";8:26:42 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;8:26:43 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;8:26:43 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;8:42:23 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '955');
INSERT INTO `cms_client_errors` VALUES ('133', '66.188.100.146', '94', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00020802', 'Script runtime error', 'Index out of range', 'script', 'setHelpItemClosed', '13', '', '221', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'T-Text Manager Class-Text not found: furni_party_table_desc;9:51:05 PM-GET-Text Manager Class-Text not found: furni_party_chair_desc;9:51:30 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;9:51:30 PM-GET-Text Manager Class-Text not found: furni_party_table_desc;9:51:30 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;9:51:33 PM-GET-Text Manager Class-Text not found: furni_party_tray_desc;9:51:36 PM-GET-Text Manager Class-Text not found: furni_party_tray_desc;9:51:37 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;9:51:37 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;9:51:38 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;9:51:46 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;9:51:46 PM-GET-Text Manager Class-Text not found: furni_party_table_desc;9:51:46 PM-GET-Text Manager Class-Text not found: furni_party_chair_desc;9:51:46 PM-GET-Text Manager Class-Text not found: furni_party_chair_desc;', '0', '4836', '3736');
INSERT INTO `cms_client_errors` VALUES ('134', '75.131.16.105', '95', 'script_error', 'Windows XP,5,1,148,2,Service Pack 3', '00038544', 'Script runtime error', 'Index out of range', 'script', 'clearWindowDisplayList', '13', '', '221', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'Text not found: furni_party_floor_desc;10:52:23 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;10:52:23 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;10:52:23 PM-GET-Text Manager Class-Text not found: furni_party_table_desc;10:52:23 PM-GET-Text Manager Class-Text not found: furni_party_table_desc;10:52:24 PM-GET-Text Manager Class-Text not found: furni_party_chair_desc;10:52:24 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;10:52:24 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;10:52:24 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;10:52:31 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;10:52:31 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;10:52:31 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;10:52:31 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;10:52:36 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;', '0', '0', '1654');
INSERT INTO `cms_client_errors` VALUES ('135', '67.225.101.156', '7', 'script_error', 'Windows,6,1,148,2,Service Pack 1', '00040257', 'Script runtime error', 'Index out of range', 'script', 'setHelpItemClosed', '13', '', '221', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 't Manager Class-Text not found: furni_party_floor_desc;8:51:16 PM-GET-Text Manager Class-Text not found: furni_party_table_desc;8:51:33 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;8:51:36 PM-GET-Text Manager Class-Text not found: furni_party_floor_name;8:51:36 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;8:51:39 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;8:51:40 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;8:51:51 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;8:51:52 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;8:51:56 PM-GET-Text Manager Class-Text not found: furni_party_chair_desc;8:51:57 PM-GET-Text Manager Class-Text not found: furni_party_table_desc;8:51:57 PM-GET-Text Manager Class-Text not found: furni_party_chair_desc;8:51:57 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;8:51:57 PM-GET-Text Manager Class-Text not found: furni_party_tray_desc;', '0', '0', '375');
INSERT INTO `cms_client_errors` VALUES ('136', '188.220.158.101', '102', 'connect_to_net_server', 'Windows,6,1,148,2,Service Pack 1', '00004777', '', '', '', '', '', '', '', '0', '9,12,23,14,16,17,13,18,19,20,24,30', '03:56:14 -getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";03:56:14 -getInt-Variable Container Class-Variable not found: \"connection.retry.count\";', '0', '0', '22');
INSERT INTO `cms_client_errors` VALUES ('137', '67.225.101.156', '7', 'script_error', 'Windows,6,1,148,2,Service Pack 1', '00025469', 'Script runtime error', 'Index out of range', 'script', 'refreshView', '13', '', '221', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', ';9:24:01 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;9:24:02 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;9:24:02 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;9:24:02 PM-GET-Text Manager Class-Text not found: furni_ads_711_desc;9:24:09 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;9:24:27 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;9:24:27 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;9:24:27 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;9:24:27 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;9:24:37 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;9:24:43 PM-GET-Text Manager Class-Text not found: furni_ads_711_desc;9:24:51 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;9:25:05 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;9:25:36 PM-GET-Text Manager Class-Text not found: furni_party_floor_desc;', '0', '0', '2055');
INSERT INTO `cms_client_errors` VALUES ('138', '66.188.100.146', '0', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00032671', 'Script runtime error', 'Index out of range', 'script', 'updateIMIcon', '13', '', '263', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '9:53:15 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";9:53:15 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";9:53:19 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;9:53:19 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;9:53:19 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;', '0', '0', '2057');
INSERT INTO `cms_client_errors` VALUES ('139', '122.61.17.134', '108', 'disconnect', 'Windows XP,5,1,148,2,Service Pack 3', '00017639', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '2:53:43 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";2:53:43 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";2:53:48 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;2:53:50 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;2:53:50 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;3:00:27 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '424');
INSERT INTO `cms_client_errors` VALUES ('140', '115.134.9.92', '111', 'connect_to_net_server', 'Windows,6,1,148,2,Service Pack 1', '00001548', '', '', '', '', '', '', '', '0', '9,12,23,14,16,17,13,18,20,19,24,30', '4:53:31 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";4:53:31 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";', '0', '0', '49');
INSERT INTO `cms_client_errors` VALUES ('141', '71.179.216.191', '47', 'disconnect', 'Windows,6,1,148,2,', '00029124', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,20,19,24,30,15,15,41', 'ct not found: 2107;12:10:27 PM-prepare-Trophy Class-Name and date missing;12:10:46 PM-GET-Text Manager Class-Text not found: ;12:11:32 PM-update-Download Instance Class-Download error:;12:11:32 PM-update-Download Instance Class-Download error:;12:11:37 PM-update-Download Instance Class-Download error:;12:11:37 PM-update-Download Instance Class-Download error:;12:11:39 PM-update-Download Instance Class-Download error:;12:11:39 PM-update-Download Instance Class-Download error:;12:11:42 PM-update-Download Instance Class-Download error:;12:11:42 PM-update-Download Instance Class-Download error:;12:11:44 PM-update-Download Instance Class-Download error:;12:11:44 PM-update-Download Instance Class-Download failed too many times:;12:11:44 PM-update-Download Instance Class-Download error:;12:11:44 PM-update-Download Instance Class-Download failed too many times:;12:12:29 PM-GET-Text Manager Class-Text not found: ;12:13:01 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4152', '44022');
INSERT INTO `cms_client_errors` VALUES ('142', '81.170.226.214', '128', 'connect_to_net_server', 'Windows,6,1,148,2,Service Pack 1', '00000695', '', '', '', '', '', '', '', '0', '9,12,23,14,16,17,13,18,19,20,24,30', '18:59:59 -getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";18:59:59 -getInt-Variable Container Class-Variable not found: \"connection.retry.count\";', '0', '0', '40');
INSERT INTO `cms_client_errors` VALUES ('143', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00011477', 'Script runtime error', 'Index out of range', 'script', 'setHelpItemClosed', '13', '', '242', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '6 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;12:25:16 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;12:25:16 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;12:25:16 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;12:25:17 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;12:25:17 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;12:25:17 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;12:25:19 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;12:25:19 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;12:25:22 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;12:25:22 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;12:25:22 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;12:25:22 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;12:25:22 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;', '0', '0', '733');
INSERT INTO `cms_client_errors` VALUES ('144', '2.216.194.41', '129', 'disconnect', 'Windows,6,0,148,2,Service Pack 2', '00028387', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'bble_desc;18:27:14 -GET-Text Manager Class-Text not found: furni_fx_bubble_desc;18:27:16 -GET-Text Manager Class-Text not found: furni_fx_bubble_desc;18:27:16 -GET-Text Manager Class-Text not found: furni_fx_bubble_desc;18:27:25 -GET-Text Manager Class-Text not found: furni_fx_bubble_desc;18:27:27 -GET-Text Manager Class-Text not found: furni_fx_bubble_desc;18:27:27 -GET-Text Manager Class-Text not found: furni_fx_bubble_desc;18:27:27 -GET-Text Manager Class-Text not found: furni_fx_bubble_desc;18:27:27 -GET-Text Manager Class-Text not found: furni_fx_bubble_desc;18:27:27 -GET-Text Manager Class-Text not found: furni_fx_bubble_desc;18:27:27 -GET-Text Manager Class-Text not found: furni_fx_bubble_desc;18:27:28 -GET-Text Manager Class-Text not found: furni_fx_bubble_desc;18:27:28 -GET-Text Manager Class-Text not found: furni_fx_bubble_desc;18:27:28 -GET-Text Manager Class-Text not found: furni_fx_bubble_desc;18:27:37 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4152', '796');
INSERT INTO `cms_client_errors` VALUES ('145', '74.70.224.9', '51', 'disconnect', 'Windows,6,1,148,2,', '00010531', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'info not found, id: 27;1:47:26 PM-handleRoomListClicked-Navigator Window Interface Class-Nodeinfo not found, id: 27;1:47:27 PM-handleRoomListClicked-Navigator Window Interface Class-Nodeinfo not found, id: 27;1:47:27 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:47:27 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:47:27 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:47:27 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:47:27 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:47:27 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:47:27 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:47:28 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:47:28 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:47:28 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:47:39 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '1161');
INSERT INTO `cms_client_errors` VALUES ('146', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00033543', 'Script runtime error', 'Index out of range', 'script', 'setHelpItemClosed', '13', '', '242', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'create-Writer Manager Class-Writer already exists: dialog_writer_bold;1:20:44 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;1:20:44 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;1:21:07 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:21:07 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:21:07 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:21:07 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:21:07 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:21:08 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:21:08 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:21:08 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:21:08 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:21:08 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:21:14 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;', '0', '0', '73');
INSERT INTO `cms_client_errors` VALUES ('147', '99.20.246.42', '9', 'login', 'Windows,6,0,148,2,Service Pack 2', '00002524', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15', '1:24:52 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";1:24:52 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";1:24:55 PM-sendNavigate-Navigator Component Class-Node id is VOID;1:24:55 PM-GET-Variable Container Class-Variable not found: \"user_name\";1:24:55 PM-GET-Variable Container Class-Variable not found: \"user_customData\";1:24:55 PM-GET-Variable Container Class-Variable not found: \"user_figure\";1:24:55 PM-getHumanPartImg-Figure Preview Class-Figure data not found!;1:24:55 PM-GET-Variable Container Class-Variable not found: \"userLoggedIn\";1:24:55 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '14');
INSERT INTO `cms_client_errors` VALUES ('148', '82.72.194.229', '134', 'connect_to_net_server', 'Windows XP,5,1,148,2,Service Pack 1', '00005742', '', '', '', '', '', '', '', '0', '9,12,23,14,16,17,13,18,20,19,24,30', '1:23:04 -getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";1:23:04 -getInt-Variable Container Class-Variable not found: \"connection.retry.count\";', '0', '0', '57');
INSERT INTO `cms_client_errors` VALUES ('149', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00043290', 'Script runtime error', 'Index out of range', 'script', 'updateTagList', '13', '', '242', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'ubble_desc;1:37:18 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:37:18 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:37:25 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:37:27 PM-update-Download Instance Class-Download error:;1:37:29 PM-update-Download Instance Class-Download error:;1:37:31 PM-update-Download Instance Class-Download error:;1:37:33 PM-update-Download Instance Class-Download error:;1:37:36 PM-update-Download Instance Class-Download error:;1:37:36 PM-update-Download Instance Class-Download failed too many times:;1:37:38 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:37:38 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:37:38 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:37:38 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:37:38 PM-GET-Text Manager Class-Text not found: furni_fx_bubble_desc;1:37:39 PM-update-Download Instance Class-Download error:;', '0', '0', '74');
INSERT INTO `cms_client_errors` VALUES ('150', '99.20.246.42', '9', 'disconnect', 'Windows,6,0,148,2,Service Pack 2', '00047458', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'Object-Room Component Class-Object not found: 2256;2:02:35 PM-removeRoomObject-Room Component Class-Object not found: 2255;2:03:35 PM-removeRoomObject-Room Component Class-Object not found: 1096;2:03:39 PM-removeRoomObject-Room Component Class-Object not found: 1094;2:03:50 PM-removeRoomObject-Room Component Class-Object not found: 976;2:04:02 PM-removeRoomObject-Room Component Class-Object not found: 1090;2:04:19 PM-removeRoomObject-Room Component Class-Object not found: 937;2:04:36 PM-removeRoomObject-Room Component Class-Object not found: 976;2:05:03 PM-GET-Variable Container Class-Variable not found: \"obj_ads_711\";2:05:09 PM-GET-Variable Container Class-Variable not found: \"obj_party_tray\";2:05:16 PM-removeRoomObject-Room Component Class-Object not found: 1098;2:05:21 PM-removeRoomObject-Room Component Class-Object not found: 1090;2:05:57 PM-removeRoomObject-Room Component Class-Object not found: 2271;2:06:54 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '1747');
INSERT INTO `cms_client_errors` VALUES ('151', '50.50.74.131', '1', 'login', 'Windows,6,1,148,2,', '00003246', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15', '6:07:31 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";6:07:31 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";6:07:34 PM-sendNavigate-Navigator Component Class-Node id is VOID;6:07:34 PM-GET-Variable Container Class-Variable not found: \"user_name\";6:07:34 PM-GET-Variable Container Class-Variable not found: \"user_customData\";6:07:34 PM-GET-Variable Container Class-Variable not found: \"user_figure\";6:07:34 PM-getHumanPartImg-Figure Preview Class-Figure data not found!;6:07:34 PM-GET-Variable Container Class-Variable not found: \"userLoggedIn\";6:07:34 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '18');
INSERT INTO `cms_client_errors` VALUES ('152', '82.39.161.75', '140', 'connect_to_net_server', 'Macintosh OS 10.6.8', '00006892', '', '', '', '', '', '', '', '0', '9,12,23,14,16,17,13,18,19,20,24,30', '00:34:44-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";00:34:44-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";', '0', '0', '165');
INSERT INTO `cms_client_errors` VALUES ('153', '2.218.96.235', '138', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00043814', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '00:21:21 -getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";00:21:21 -getInt-Variable Container Class-Variable not found: \"connection.retry.count\";00:21:26 -create-Writer Manager Class-Writer already exists: dialog_writer_bold;00:21:27 -forwardMsg-Connection Instance Class-Listener not found: 124 / Info;00:21:27 -GET-Text Manager Class-Text not found: furni_wallpaper_name;00:21:53 -GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;00:21:55 -GET-Text Manager Class-Text not found: furni_zgillis_throne_desc;00:45:59 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '1499');
INSERT INTO `cms_client_errors` VALUES ('154', '176.25.197.138', '141', 'connect_to_net_server', 'Windows,6,1,148,2,Service Pack 1', '00009306', '', '', '', '', '', '', '', '0', '9,12,23,14,16,17,13,18,19,20,24,30', '00:50:42 -getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";00:50:42 -getInt-Variable Container Class-Variable not found: \"connection.retry.count\";', '0', '0', '35');
INSERT INTO `cms_client_errors` VALUES ('155', '50.50.74.131', '1', 'login', 'Windows,6,1,148,2,', '00003224', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15', '6:56:27 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";6:56:27 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";6:56:30 PM-sendNavigate-Navigator Component Class-Node id is VOID;6:56:30 PM-GET-Variable Container Class-Variable not found: \"user_name\";6:56:30 PM-GET-Variable Container Class-Variable not found: \"user_customData\";6:56:30 PM-GET-Variable Container Class-Variable not found: \"user_figure\";6:56:30 PM-getHumanPartImg-Figure Preview Class-Figure data not found!;6:56:30 PM-GET-Variable Container Class-Variable not found: \"userLoggedIn\";6:56:30 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '12');
INSERT INTO `cms_client_errors` VALUES ('156', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00039036', 'Script runtime error', 'Index out of range', 'script', 'updateRatingData', '13', '', '281', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'd: 2291;6:37:56 PM-removeRoomObject-Room Component Class-Object not found: 2294;6:38:14 PM-removeRoomObject-Room Component Class-Object not found: 2294;6:38:23 PM-removeRoomObject-Room Component Class-Object not found: 2293;6:38:45 PM-removeRoomObject-Room Component Class-Object not found: 2220;6:38:50 PM-removeRoomObject-Room Component Class-Object not found: 2258;6:39:20 PM-removeRoomObject-Room Component Class-Object not found: 2292;6:39:31 PM-removeRoomObject-Room Component Class-Object not found: 2291;6:39:39 PM-removeRoomObject-Room Component Class-Object not found: 1096;6:42:09 PM-removeRoomObject-Room Component Class-Object not found: 2295;6:42:11 PM-removeRoomObject-Room Component Class-Object not found: 2291;6:42:28 PM-createImgFromTxt-Text Wrapper Class-Text not found: 1/2;6:42:29 PM-createImgFromTxt-Text Wrapper Class-Text not found: 2/2;6:42:31 PM-createImgFromTxt-Text Wrapper Class-Text not found: 1/2;6:43:08 PM-removeRoomObject-Room Component Class-Object not found: 1096;', '0', '0', '2603');
INSERT INTO `cms_client_errors` VALUES ('157', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00041550', 'Script runtime error', 'Index out of range', 'script', 'refreshView', '13', '', '281', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '7:01:31 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";7:01:31 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";7:01:34 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;7:01:34 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;7:01:34 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;', '0', '0', '616');
INSERT INTO `cms_client_errors` VALUES ('158', '174.5.213.220', '144', 'script_error', 'Windows,6,1,148,2,Service Pack 1', '00015766', 'Script runtime error', 'Index out of range', 'script', 'updateIMIcon', '13', '', 'Entry', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '9:06:40 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";9:06:40 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";9:06:45 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;9:06:45 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;9:06:45 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;', '0', '0', '195');
INSERT INTO `cms_client_errors` VALUES ('159', '50.50.74.131', '1', 'login', 'Windows,6,1,148,2,', '00009706', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15', '9:27:40 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";9:27:40 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";9:27:49 PM-sendNavigate-Navigator Component Class-Node id is VOID;9:27:50 PM-GET-Variable Container Class-Variable not found: \"user_name\";9:27:50 PM-GET-Variable Container Class-Variable not found: \"user_customData\";9:27:50 PM-GET-Variable Container Class-Variable not found: \"user_figure\";9:27:50 PM-getHumanPartImg-Figure Preview Class-Figure data not found!;9:27:50 PM-GET-Variable Container Class-Variable not found: \"userLoggedIn\";9:27:50 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '19');
INSERT INTO `cms_client_errors` VALUES ('160', '210.187.251.43', '150', 'script_error', 'Windows,6,1,148,2,', '00036308', 'Script runtime error', 'Index out of range', 'script', 'showHideRoomevents', '367', '', 'welcome_lounge', '0', '9,12,23,14,16,17,13,18,20,19,24,30,15,15,41', '11:08:31 AM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";11:08:31 AM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";11:08:53 AM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;11:08:55 AM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;11:08:55 AM-GET-Text Manager Class-Text not found: furni_wallpaper_name;11:10:10 AM-getSelectedLevel-IG LevelList Class-No selected level item! -1;11:10:14 AM-getSelectedLevel-IG LevelList Class-No selected level item! -1;11:10:15 AM-getSelectedLevel-IG LevelList Class-No selected level item! -1;11:10:16 AM-getSelectedLevel-IG LevelList Class-No selected level item! -1;', '0', '0', '201');
INSERT INTO `cms_client_errors` VALUES ('161', '119.224.2.247', '106', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00046027', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '3:22:42 p.m.-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";3:22:42 p.m.-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";3:22:46 p.m.-create-Writer Manager Class-Writer already exists: dialog_writer_bold;3:22:47 p.m.-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;3:22:47 p.m.-GET-Text Manager Class-Text not found: furni_wallpaper_name;3:24:04 p.m.-removeRoomObject-Room Component Class-Object not found: ;3:24:04 p.m.-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '104');
INSERT INTO `cms_client_errors` VALUES ('162', '70.226.175.234', '149', 'disconnect', 'Macintosh OS 10.6.8', '00022596', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '10:26:11 PM-update-Download Instance Class-Download error:;10:26:13 PM-update-Download Instance Class-Download error:;10:26:16 PM-update-Download Instance Class-Download error:;10:26:18 PM-update-Download Instance Class-Download error:;10:26:21 PM-update-Download Instance Class-Download error:;10:26:21 PM-update-Download Instance Class-Download failed too many times:;10:28:44 PM-removeRoomObject-Room Component Class-Object not found: 2461;10:28:48 PM-removeRoomObject-Room Component Class-Object not found: 2462;10:28:51 PM-removeRoomObject-Room Component Class-Object not found: 2463;10:29:35 PM-removeRoomObject-Room Component Class-Object not found: 2460;10:29:46 PM-removeRoomObject-Room Component Class-Object not found: 2432;10:29:51 PM-removeRoomObject-Room Component Class-Object not found: 2433;10:31:23 PM-prepare-Trophy Class-Name and date missing;10:31:23 PM-prepare-Trophy Class-Name and date missing;10:31:48 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '1413');
INSERT INTO `cms_client_errors` VALUES ('163', '119.224.2.247', '106', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00044477', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '3:24:55 p.m.-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";3:24:55 p.m.-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";3:25:00 p.m.-create-Writer Manager Class-Writer already exists: dialog_writer_bold;3:25:01 p.m.-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;3:25:01 p.m.-GET-Text Manager Class-Text not found: furni_wallpaper_name;3:25:23 p.m.-prepare-Trophy Class-Name and date missing;3:25:23 p.m.-prepare-Trophy Class-Name and date missing;3:25:25 p.m.-GET-Text Manager Class-Text not found: ;3:27:14 p.m.-GET-Text Manager Class-Text not found: ;3:32:50 p.m.-removeRoomObject-Room Component Class-Object not found: ;3:32:50 p.m.-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '507');
INSERT INTO `cms_client_errors` VALUES ('164', '119.224.2.247', '106', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00044477', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '3:24:55 p.m.-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";3:24:55 p.m.-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";3:25:00 p.m.-create-Writer Manager Class-Writer already exists: dialog_writer_bold;3:25:01 p.m.-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;3:25:01 p.m.-GET-Text Manager Class-Text not found: furni_wallpaper_name;3:25:23 p.m.-prepare-Trophy Class-Name and date missing;3:25:23 p.m.-prepare-Trophy Class-Name and date missing;3:25:25 p.m.-GET-Text Manager Class-Text not found: ;3:27:14 p.m.-GET-Text Manager Class-Text not found: ;3:32:50 p.m.-removeRoomObject-Room Component Class-Object not found: ;3:32:50 p.m.-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '507');
INSERT INTO `cms_client_errors` VALUES ('165', '70.226.175.234', '149', 'disconnect', 'Macintosh OS 10.6.8', '00026386', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'able not found: \"connection.retry.delay\";10:32:29 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";10:32:32 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;10:32:33 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;10:32:34 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;10:33:01 PM-GET-Variable Container Class-Variable not found: \"user_index\";10:33:01 PM-GET-Variable Container Class-Variable not found: \"user_index\";10:33:01 PM-GET-Variable Container Class-Variable not found: \"user_index\";10:33:01 PM-GET-Variable Container Class-Variable not found: \"user_index\";10:33:01 PM-GET-Variable Container Class-Variable not found: \"user_index\";10:33:01 PM-GET-Variable Container Class-Variable not found: \"user_index\";10:33:02 PM-prepare-Trophy Class-Name and date missing;10:33:02 PM-prepare-Trophy Class-Name and date missing;10:33:17 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '65');
INSERT INTO `cms_client_errors` VALUES ('166', '96.255.212.65', '148', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00016744', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', ' Class-Download error:;10:45:42 PM-update-Download Instance Class-Download error:;10:45:44 PM-update-Download Instance Class-Download error:;10:45:46 PM-update-Download Instance Class-Download error:;10:45:49 PM-update-Download Instance Class-Download error:;10:45:49 PM-update-Download Instance Class-Download failed too many times:;10:46:42 PM-removeRoomObject-Room Component Class-Object not found: 2401;10:46:43 PM-removeRoomObject-Room Component Class-Object not found: 2402;10:46:45 PM-removeRoomObject-Room Component Class-Object not found: 2403;10:46:47 PM-removeRoomObject-Room Component Class-Object not found: 2400;10:46:48 PM-removeRoomObject-Room Component Class-Object not found: 2398;10:46:50 PM-removeRoomObject-Room Component Class-Object not found: 2399;10:47:01 PM-removeRoomObject-Room Component Class-Object not found: 2404;10:47:05 PM-removeRoomObject-Room Component Class-Object not found: 2405;12:54:14 AM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4836', '137399');
INSERT INTO `cms_client_errors` VALUES ('167', '114.72.197.174', '154', 'script_error', 'Windows,6,1,148,2,', '00008686', 'Script runtime error', 'Handler not defined', 'script', 'updateState', '', '', 'Entry', '0', '9,12,23,14,16,17,13,18,20,19,24,30', '3:39:05 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";3:39:05 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";', '0', '0', '57');
INSERT INTO `cms_client_errors` VALUES ('168', '194.30.158.200', '159', 'login', 'Windows,6,1,148,2,', '00007632', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,20,19,24,30,15', '10:43:26 AM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";10:43:26 AM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";10:43:30 AM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;10:43:30 AM-sendNavigate-Navigator Component Class-Node id is VOID;10:43:30 AM-GET-Variable Container Class-Variable not found: \"user_name\";10:43:30 AM-GET-Variable Container Class-Variable not found: \"user_customData\";10:43:30 AM-GET-Variable Container Class-Variable not found: \"user_figure\";10:43:30 AM-getHumanPartImg-Figure Preview Class-Figure data not found!;10:43:30 AM-GET-Variable Container Class-Variable not found: \"userLoggedIn\";10:43:30 AM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '31');
INSERT INTO `cms_client_errors` VALUES ('169', '69.113.110.190', '168', 'disconnect', 'Windows,6,1,148,2,', '00013738', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', ':52:50 AM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";7:52:53 AM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;7:52:53 AM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;7:52:53 AM-GET-Text Manager Class-Text not found: furni_wallpaper_name;7:53:33 AM-forwardMsg-Connection Instance Class-Listener not found: 231 / Info;7:53:33 AM-forwardMsg-Connection Instance Class-Listener not found: 250 / Info;7:53:33 AM-forwardMsg-Connection Instance Class-Listener not found: 250 / Info;7:55:10 AM-update-Download Instance Class-Download error:;7:55:12 AM-update-Download Instance Class-Download error:;7:55:14 AM-update-Download Instance Class-Download error:;7:55:16 AM-update-Download Instance Class-Download error:;7:55:19 AM-update-Download Instance Class-Download error:;7:55:19 AM-update-Download Instance Class-Download failed too many times:;7:57:44 AM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4152', '309');
INSERT INTO `cms_client_errors` VALUES ('170', '69.113.110.190', '168', 'disconnect', 'Windows,6,1,148,2,', '00014475', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'RoomObject-Room Component Class-Object not found: 2497;8:04:38 AM-removeRoomObject-Room Component Class-Object not found: 2495;8:04:42 AM-removeRoomObject-Room Component Class-Object not found: 2482;8:04:46 AM-removeRoomObject-Room Component Class-Object not found: 2481;8:04:50 AM-removeRoomObject-Room Component Class-Object not found: 2478;8:04:53 AM-removeRoomObject-Room Component Class-Object not found: 2480;8:04:56 AM-removeRoomObject-Room Component Class-Object not found: 2479;8:05:01 AM-removeRoomObject-Room Component Class-Object not found: 2504;8:05:07 AM-removeRoomObject-Room Component Class-Object not found: 2505;8:05:12 AM-removeRoomObject-Room Component Class-Object not found: 2505;8:05:14 AM-removeRoomObject-Room Component Class-Object not found: 2505;8:05:20 AM-removeRoomObject-Room Component Class-Object not found: 2505;8:05:22 AM-removeRoomObject-Room Component Class-Object not found: 2505;8:05:23 AM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4152', '452');
INSERT INTO `cms_client_errors` VALUES ('171', '99.20.246.42', '9', 'script_error', 'Windows,6,0,148,2,Service Pack 2', '00025310', 'Script runtime error', 'Index out of range', 'script', 'showObjectInfo', '13', '', '281', '0', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '11:19:54 AM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";11:19:54 AM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";11:19:57 AM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;11:19:57 AM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;11:19:57 AM-GET-Text Manager Class-Text not found: furni_wallpaper_name;', '0', '0', '2353');
INSERT INTO `cms_client_errors` VALUES ('172', '68.254.170.180', '145', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00013739', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', 'tance Class-Download failed too many times:;11:56:58 AM-update-Download Instance Class-Download error:;11:56:58 AM-update-Download Instance Class-Download failed too many times:;11:56:58 AM-update-Download Instance Class-Download error:;11:57:00 AM-update-Download Instance Class-Download error:;11:57:03 AM-update-Download Instance Class-Download error:;11:57:05 AM-update-Download Instance Class-Download error:;11:57:07 AM-update-Download Instance Class-Download error:;11:57:07 AM-update-Download Instance Class-Download failed too many times:;11:58:58 AM-update-Download Instance Class-Download error:;11:59:00 AM-update-Download Instance Class-Download error:;11:59:02 AM-update-Download Instance Class-Download error:;11:59:05 AM-update-Download Instance Class-Download error:;11:59:07 AM-update-Download Instance Class-Download error:;11:59:07 AM-update-Download Instance Class-Download failed too many times:;12:00:19 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '4836', '43867');
INSERT INTO `cms_client_errors` VALUES ('173', '68.254.170.180', '145', 'disconnect', 'Windows,6,1,148,2,Service Pack 1', '00019068', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '12:00:51 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";12:00:51 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";12:00:55 PM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;12:00:55 PM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;12:00:55 PM-GET-Text Manager Class-Text not found: furni_wallpaper_name;12:00:59 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '27');
INSERT INTO `cms_client_errors` VALUES ('174', '50.50.74.131', '1', 'disconnect', 'Windows,6,1,148,2,', '00045186', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15,15,41', '11:58:38 AM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";11:58:38 AM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";11:58:41 AM-create-Writer Manager Class-Writer already exists: dialog_writer_bold;11:58:41 AM-forwardMsg-Connection Instance Class-Listener not found: 124 / Info;11:58:41 AM-GET-Text Manager Class-Text not found: furni_wallpaper_name;12:01:04 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '43356');
INSERT INTO `cms_client_errors` VALUES ('175', '71.207.2.230', '180', 'login', 'Windows,6,1,148,2,', '00006232', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15', '1:01:11 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";1:01:11 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";1:01:18 PM-sendNavigate-Navigator Component Class-Node id is VOID;1:01:19 PM-GET-Variable Container Class-Variable not found: \"user_name\";1:01:19 PM-GET-Variable Container Class-Variable not found: \"user_customData\";1:01:19 PM-GET-Variable Container Class-Variable not found: \"user_figure\";1:01:19 PM-getHumanPartImg-Figure Preview Class-Figure data not found!;1:01:19 PM-GET-Variable Container Class-Variable not found: \"userLoggedIn\";1:01:19 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '19');
INSERT INTO `cms_client_errors` VALUES ('176', '68.254.170.180', '145', 'login', 'Windows,6,1,148,2,Service Pack 1', '00001517', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15', '12:01:37 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";12:01:37 PM-getInt-Variable Container Class-Variable not found: \"connection.retry.count\";12:01:43 PM-sendNavigate-Navigator Component Class-Node id is VOID;12:01:43 PM-GET-Variable Container Class-Variable not found: \"user_name\";12:01:43 PM-GET-Variable Container Class-Variable not found: \"user_customData\";12:01:43 PM-GET-Variable Container Class-Variable not found: \"user_figure\";12:01:43 PM-getHumanPartImg-Figure Preview Class-Figure data not found!;12:01:43 PM-GET-Variable Container Class-Variable not found: \"userLoggedIn\";12:01:43 PM-handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '33');
INSERT INTO `cms_client_errors` VALUES ('177', '200.140.4.201', '177', 'login', 'Windows XP,5,1,148,2,Service Pack 3', '00004002', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,20,19,24,30,15', '09:44:09 -getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";09:44:09 -getInt-Variable Container Class-Variable not found: \"connection.retry.count\";09:44:15 -sendNavigate-Navigator Component Class-Node id is VOID;09:44:16 -GET-Variable Container Class-Variable not found: \"user_name\";09:44:16 -GET-Variable Container Class-Variable not found: \"user_customData\";09:44:16 -GET-Variable Container Class-Variable not found: \"user_figure\";09:44:16 -getHumanPartImg-Figure Preview Class-Figure data not found!;09:44:16 -GET-Variable Container Class-Variable not found: \"userLoggedIn\";09:44:16 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '98');
INSERT INTO `cms_client_errors` VALUES ('178', '81.157.116.76', '182', 'login', 'Windows,6,1,148,2,', '00003077', '', '', '', '', '', '', '', '-2147216214_ConnectionProblem', '9,12,23,14,16,17,13,18,19,20,24,30,15', '18:02:05 -getInt-Variable Container Class-Variable not found: \"connection.retry.delay\";18:02:05 -getInt-Variable Container Class-Variable not found: \"connection.retry.count\";18:02:18 -sendNavigate-Navigator Component Class-Node id is VOID;18:02:20 -GET-Variable Container Class-Variable not found: \"user_name\";18:02:20 -GET-Variable Container Class-Variable not found: \"user_customData\";18:02:20 -GET-Variable Container Class-Variable not found: \"user_figure\";18:02:20 -getHumanPartImg-Figure Preview Class-Figure data not found!;18:02:20 -GET-Variable Container Class-Variable not found: \"userLoggedIn\";18:02:20 -handleDisconnect-Login Handler Class-Connection was disconnected: Info;', '0', '0', '66');

-- ----------------------------
-- Table structure for `cms_collectables`
-- ----------------------------
DROP TABLE IF EXISTS `cms_collectables`;
CREATE TABLE `cms_collectables` (
  `id` int(15) NOT NULL AUTO_INCREMENT,
  `image_small` varchar(255) DEFAULT NULL,
  `image_large` varchar(255) DEFAULT NULL,
  `furni_id` int(20) NOT NULL DEFAULT '0',
  `date` int(10) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `id_2` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cms_collectables
-- ----------------------------
INSERT INTO `cms_collectables` VALUES ('1', 'http://nexo.heliohost.org/hotel/web-gallery/images/furni/small/', 'http://nexo.heliohost.org/hotel/web-gallery/images/furni/large/', '1116', '1338534000');

-- ----------------------------
-- Table structure for `cms_content`
-- ----------------------------
DROP TABLE IF EXISTS `cms_content`;
CREATE TABLE `cms_content` (
  `contentkey` text NOT NULL,
  `contentvalue` text NOT NULL,
  `setting_title` text NOT NULL,
  `setting_desc` text NOT NULL,
  `fieldtype` enum('1','2','3') NOT NULL DEFAULT '1',
  `category` int(11) NOT NULL DEFAULT '1',
  KEY `fieldtype` (`fieldtype`),
  KEY `category` (`category`),
  FULLTEXT KEY `contentkey` (`contentkey`),
  FULLTEXT KEY `contentvalue` (`contentvalue`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cms_content
-- ----------------------------

-- ----------------------------
-- Table structure for `cms_faq`
-- ----------------------------
DROP TABLE IF EXISTS `cms_faq`;
CREATE TABLE `cms_faq` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `type` enum('item','cat') NOT NULL DEFAULT 'item',
  `catid` int(11) DEFAULT NULL,
  `title` varchar(1000) NOT NULL,
  `content` text,
  `show_in_footer` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cms_faq
-- ----------------------------
INSERT INTO `cms_faq` VALUES ('2', 'item', '1', 'How do I contact Nexo?', 'Please use the <a href=\"http://nexo.heliohost.org/hotel/iot/go\">Help Tool</a> to email us!', '0');
INSERT INTO `cms_faq` VALUES ('1', 'cat', '0', 'Contact Us', '', '1');
INSERT INTO `cms_faq` VALUES ('3', 'item', '1', 'Will sending my issue twice get a faster reply?', 'Sending more than one email will slow down the Player Support staff as they will have more emails to read through. If you have received no response after a week, check your spam/junk mail folder. If there is still no response, then there must have been a technical glitch and you should send your email again.', '0');
INSERT INTO `cms_faq` VALUES ('4', 'cat', '0', 'EMAIL US DIRECTLY', '', '1');
INSERT INTO `cms_faq` VALUES ('5', 'item', '4', 'How do I email the hotel directly?', 'Email the hotel directly here: nexoretro@gmail.com', '0');

-- ----------------------------
-- Table structure for `cms_forum_posts`
-- ----------------------------
DROP TABLE IF EXISTS `cms_forum_posts`;
CREATE TABLE `cms_forum_posts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `threadid` int(11) NOT NULL DEFAULT '0',
  `message` text NOT NULL,
  `posterid` int(25) NOT NULL,
  `time` int(10) NOT NULL,
  `edit_time` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cms_forum_posts
-- ----------------------------
INSERT INTO `cms_forum_posts` VALUES ('2', '2', 'We created this group to give the hotel a discussion community where ideas can be heard and things can be discussed and replied to. This is especially necessary due to the time zone gaps between users. The community allows for responses at any time. Use your own judgement on what you should or shouldn\'t post in the community. I will ban/remove harassing content and its poster.', '1', '1339997352', '0');

-- ----------------------------
-- Table structure for `cms_forum_threads`
-- ----------------------------
DROP TABLE IF EXISTS `cms_forum_threads`;
CREATE TABLE `cms_forum_threads` (
  `id` int(4) NOT NULL AUTO_INCREMENT,
  `starterid` int(25) NOT NULL,
  `title` varchar(30) NOT NULL,
  `open` enum('1','0') NOT NULL DEFAULT '1',
  `sticky` enum('1','0') NOT NULL DEFAULT '0',
  `views` int(11) NOT NULL,
  `groupid` int(10) NOT NULL,
  `time` int(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cms_forum_threads
-- ----------------------------
INSERT INTO `cms_forum_threads` VALUES ('2', '1', 'Welcome to the Nexo Community', '1', '1', '3', '112', '1339997352');

-- ----------------------------
-- Table structure for `cms_guestbook`
-- ----------------------------
DROP TABLE IF EXISTS `cms_guestbook`;
CREATE TABLE `cms_guestbook` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `message` text,
  `time` int(10) DEFAULT NULL,
  `userid` int(10) DEFAULT NULL,
  `ownerid` int(10) DEFAULT NULL,
  `owner` enum('user','group') DEFAULT 'user',
  PRIMARY KEY (`id`),
  KEY `id` (`id`,`ownerid`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cms_guestbook
-- ----------------------------
INSERT INTO `cms_guestbook` VALUES ('1', 'hi', '1339600467', '23', '1', 'user');
INSERT INTO `cms_guestbook` VALUES ('2', 'Hi :)', '1339734900', '106', '106', 'user');

-- ----------------------------
-- Table structure for `cms_help`
-- ----------------------------
DROP TABLE IF EXISTS `cms_help`;
CREATE TABLE `cms_help` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(25) NOT NULL,
  `ip` varchar(50) NOT NULL,
  `message` mediumtext NOT NULL,
  `date` varchar(50) NOT NULL,
  `picked_up` enum('0','1') NOT NULL,
  `subject` varchar(50) NOT NULL,
  `roomid` int(20) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id` (`id`,`username`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cms_help
-- ----------------------------

-- ----------------------------
-- Table structure for `cms_homes`
-- ----------------------------
DROP TABLE IF EXISTS `cms_homes`;
CREATE TABLE `cms_homes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `itemid` int(11) DEFAULT NULL,
  `ownerid` int(11) NOT NULL,
  `x` varchar(6) DEFAULT '1' COMMENT 'left',
  `y` varchar(6) DEFAULT '1' COMMENT 'top',
  `z` varchar(6) DEFAULT '1' COMMENT 'z-index',
  `skin` varchar(255) DEFAULT 'defaultskin',
  `location` int(11) DEFAULT '-1' COMMENT '-1 = inventory, 0 = user''s home page >1 = group id page',
  `variable` text,
  PRIMARY KEY (`id`),
  KEY `id` (`id`,`ownerid`)
) ENGINE=MyISAM AUTO_INCREMENT=252 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cms_homes
-- ----------------------------
INSERT INTO `cms_homes` VALUES ('1', '109', '1', '1', '5', '5', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('2', '108', '1', '445', '293', '33', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('3', '107', '1', '194', '5', '31', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('4', '104', '1', '1', '147', '21', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('5', '102', '1', '0', '255', '17', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('6', '101', '1', '445', '5', '27', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('7', '101', '9', '1', '1', '1', 'defaultskin', '-1', '');
INSERT INTO `cms_homes` VALUES ('8', '102', '9', '1', '1', '1', 'defaultskin', '-1', '');
INSERT INTO `cms_homes` VALUES ('9', '106', '9', '1', '1', '1', 'defaultskin', '-1', '');
INSERT INTO `cms_homes` VALUES ('10', '109', '9', '1', '1', '1', 'defaultskin', '-1', '');
INSERT INTO `cms_homes` VALUES ('12', '118', '9', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('14', '118', '22', '1', '1', '1', 'defaultskin', '100', null);
INSERT INTO `cms_homes` VALUES ('15', '116', '27', '20', '30', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('16', '114', '27', '10', '10', '2', 'goldenskin', '0', 'Go To us Groups en word staff');
INSERT INTO `cms_homes` VALUES ('17', '114', '27', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('18', '114', '27', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('19', '114', '27', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('20', '114', '27', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('21', '118', '27', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('22', '112', '27', '0', '-1', '16', 'defaultskin', '101', null);
INSERT INTO `cms_homes` VALUES ('23', '111', '27', '596', '1', '14', 'defaultskin', '101', null);
INSERT INTO `cms_homes` VALUES ('24', '110', '27', '668', '79', '26', 'defaultskin', '101', null);
INSERT INTO `cms_homes` VALUES ('25', '113', '27', '4', '330', '24', 'defaultskin', '101', null);
INSERT INTO `cms_homes` VALUES ('26', '118', '44', '1', '1', '1', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('27', '116', '44', '87', '155', '64', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('36', '109', '33', '711', '58', '34', 'noteitskin', '0', null);
INSERT INTO `cms_homes` VALUES ('28', '102', '44', '563', '2', '69', 'goldenskin', '0', 'private');
INSERT INTO `cms_homes` VALUES ('29', '109', '44', '596', '76', '68', 'goldenskin', '0', null);
INSERT INTO `cms_homes` VALUES ('31', '106', '44', '343', '3', '22', 'goldenskin', '0', null);
INSERT INTO `cms_homes` VALUES ('32', '104', '44', '2', '145', '62', 'goldenskin', '0', null);
INSERT INTO `cms_homes` VALUES ('33', '108', '44', '0', '0', '71', 'goldenskin', '0', null);
INSERT INTO `cms_homes` VALUES ('34', '103', '44', '324', '70', '72', 'goldenskin', '0', null);
INSERT INTO `cms_homes` VALUES ('35', '101', '44', '328', '265', '70', 'goldenskin', '0', null);
INSERT INTO `cms_homes` VALUES ('37', '105', '33', '42', '165', '24', 'noteitskin', '0', null);
INSERT INTO `cms_homes` VALUES ('38', '102', '33', '573', '360', '32', 'noteitskin', '0', 'private');
INSERT INTO `cms_homes` VALUES ('39', '101', '33', '416', '22', '30', 'noteitskin', '0', null);
INSERT INTO `cms_homes` VALUES ('40', '117', '33', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('41', '117', '33', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('42', '114', '33', '177', '38', '40', 'speechbubbleskin', '0', 'Hi, I\'m Elizabeth! But people calls me Liz :b I\'m 18 as of this moment. I try to be a nice person :] I love making friends!');
INSERT INTO `cms_homes` VALUES ('43', '114', '33', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('44', '114', '33', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('45', '114', '33', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('46', '114', '33', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('47', '110', '56', '323', '6', '18', 'defaultskin', '104', null);
INSERT INTO `cms_homes` VALUES ('48', '112', '56', '1', '5', '16', 'defaultskin', '104', null);
INSERT INTO `cms_homes` VALUES ('49', '111', '56', '3', '322', '23', 'defaultskin', '104', null);
INSERT INTO `cms_homes` VALUES ('50', '113', '56', '573', '6', '26', 'defaultskin', '104', null);
INSERT INTO `cms_homes` VALUES ('54', '110', '9', '15', '25', '1', 'speechbubbleskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('56', '118', '104', '1', '1', '1', 'defaultskin', '107', null);
INSERT INTO `cms_homes` VALUES ('58', '114', '104', '150', '157', '22', 'speechbubbleskin', '107', 'Just because I am a member of this group does not, in fact, mean I am a top user. Thanks.');
INSERT INTO `cms_homes` VALUES ('59', '114', '104', '206', '211', '26', 'speechbubbleskin', '107', '[i] -Spencer[/i]');
INSERT INTO `cms_homes` VALUES ('60', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('61', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('62', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('63', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('64', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('65', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('66', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('67', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('68', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('69', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('70', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('71', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('72', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('73', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('74', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('75', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('76', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('77', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('78', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('79', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('80', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('81', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('82', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('83', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('84', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('85', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('86', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('87', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('88', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('89', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('90', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('91', '114', '104', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('92', '112', '104', '421', '5', '17', 'notepadskin', '107', null);
INSERT INTO `cms_homes` VALUES ('93', '110', '104', '488', '7', '12', 'notepadskin', '107', null);
INSERT INTO `cms_homes` VALUES ('94', '117', '7', '702', '115', '24', 'defaultskin', '108', null);
INSERT INTO `cms_homes` VALUES ('95', '117', '7', '377', '241', '27', 'defaultskin', '108', null);
INSERT INTO `cms_homes` VALUES ('96', '118', '7', '1', '1', '1', 'defaultskin', '108', null);
INSERT INTO `cms_homes` VALUES ('97', '111', '7', '593', '1', '34', 'notepadskin', '108', 'public');
INSERT INTO `cms_homes` VALUES ('98', '110', '7', '44', '83', '28', 'speechbubbleskin', '108', null);
INSERT INTO `cms_homes` VALUES ('99', '112', '7', '548', '303', '29', 'noteitskin', '108', null);
INSERT INTO `cms_homes` VALUES ('100', '113', '7', '21', '428', '33', 'hc_machineskin', '108', null);
INSERT INTO `cms_homes` VALUES ('101', '114', '7', '53', '389', '36', 'defaultskin', '108', '[color=blue][b]This radio is currently offline.[/b][/color]');
INSERT INTO `cms_homes` VALUES ('102', '114', '7', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('103', '114', '7', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('104', '114', '7', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('105', '114', '7', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('106', '106', '104', '253', '38', '12', 'metalskin', '0', null);
INSERT INTO `cms_homes` VALUES ('107', '105', '104', '222', '290', '14', 'metalskin', '0', null);
INSERT INTO `cms_homes` VALUES ('108', '108', '106', '372', '27', '8', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('109', '118', '106', '1', '1', '1', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('110', '101', '106', '654', '10', '5', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('111', '102', '106', '15', '25', '6', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('112', '117', '123', '635', '10', '4', 'defaultskin', '109', null);
INSERT INTO `cms_homes` VALUES ('113', '117', '123', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('114', '118', '123', '1', '1', '1', 'defaultskin', '109', null);
INSERT INTO `cms_homes` VALUES ('115', '116', '139', '326', '29', '3', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('116', '13', '1', '666', '148', '95', 'defaultskin', '112', 'This is the official group for Nexo Hotel. The main forums are located here. The official room of Nexo Hotel is here: [room=282]Official Chillin\' Lounge[/room]');
INSERT INTO `cms_homes` VALUES ('117', '13', '1', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('118', '13', '1', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('119', '13', '1', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('120', '13', '1', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('121', '276', '1', '1', '1', '1', 'defaultskin', '112', null);
INSERT INTO `cms_homes` VALUES ('122', '77', '1', '237', '40', '3', 'defaultskin', '112', null);
INSERT INTO `cms_homes` VALUES ('123', '68', '1', '287', '40', '6', 'defaultskin', '112', null);
INSERT INTO `cms_homes` VALUES ('124', '68', '1', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('125', '87', '1', '332', '39', '16', 'defaultskin', '112', null);
INSERT INTO `cms_homes` VALUES ('126', '78', '1', '377', '39', '18', 'defaultskin', '112', null);
INSERT INTO `cms_homes` VALUES ('127', '44', '1', '445', '42', '21', 'defaultskin', '112', null);
INSERT INTO `cms_homes` VALUES ('128', '51', '1', '488', '42', '24', 'defaultskin', '112', null);
INSERT INTO `cms_homes` VALUES ('129', '56', '1', '534', '43', '27', 'defaultskin', '112', null);
INSERT INTO `cms_homes` VALUES ('130', '41', '1', '579', '43', '30', 'defaultskin', '112', null);
INSERT INTO `cms_homes` VALUES ('131', '48', '1', '625', '43', '33', 'defaultskin', '112', null);
INSERT INTO `cms_homes` VALUES ('132', '1045', '1', '483', '300', '56', 'defaultskin', '112', null);
INSERT INTO `cms_homes` VALUES ('133', '1052', '1', '850', '10', '89', 'defaultskin', '112', null);
INSERT INTO `cms_homes` VALUES ('134', '1053', '1', '700', '319', '83', 'defaultskin', '112', null);
INSERT INTO `cms_homes` VALUES ('135', '1067', '1', '487', '475', '99', 'defaultskin', '112', null);
INSERT INTO `cms_homes` VALUES ('136', '2024', '1', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('137', '1990', '1', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('138', '190', '1', '194', '27', '62', 'defaultskin', '112', null);
INSERT INTO `cms_homes` VALUES ('139', '189', '1', '657', '25', '59', 'defaultskin', '112', null);
INSERT INTO `cms_homes` VALUES ('140', '2935', '1', '77', '208', '65', 'defaultskin', '112', null);
INSERT INTO `cms_homes` VALUES ('141', '2930', '1', '102', '280', '68', 'defaultskin', '112', null);
INSERT INTO `cms_homes` VALUES ('142', '173', '1', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('143', '1464', '1', '394', '78', '86', 'defaultskin', '112', null);
INSERT INTO `cms_homes` VALUES ('144', '1932', '1', '20', '30', '45', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('145', '1188', '1', '181', '156', '73', 'defaultskin', '112', null);
INSERT INTO `cms_homes` VALUES ('146', '1637', '1', '431', '211', '38', 'defaultskin', '112', null);
INSERT INTO `cms_homes` VALUES ('147', '1637', '1', '516', '241', '41', 'defaultskin', '112', null);
INSERT INTO `cms_homes` VALUES ('148', '1636', '1', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('149', '1638', '1', '609', '110', '44', 'defaultskin', '112', null);
INSERT INTO `cms_homes` VALUES ('150', '1657', '1', '629', '214', '47', 'defaultskin', '112', null);
INSERT INTO `cms_homes` VALUES ('151', '1957', '1', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('152', '1954', '1', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('153', '1144', '1', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('154', '11000', '1', '665', '231', '102', 'defaultskin', '112', null);
INSERT INTO `cms_homes` VALUES ('156', '77', '158', '237', '44', '3', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('157', '68', '158', '310', '45', '6', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('158', '87', '158', '383', '42', '9', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('159', '78', '158', '465', '41', '12', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('160', '2911', '158', '347', '310', '40', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('161', '2024', '158', '376', '64', '27', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('162', '1502', '158', '146', '177', '22', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('163', '1391', '158', '392', '99', '25', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('164', '1394', '158', '226', '187', '18', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('174', '1506', '160', '544', '173', '25', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('173', '1835', '160', '697', '265', '38', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('172', '1836', '160', '48', '301', '28', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('166', '2608', '158', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('167', '13', '158', '213', '16', '42', 'speechbubbleskin', '0', 'awwww yeah:D[color=black][/color][b][/b]');
INSERT INTO `cms_homes` VALUES ('168', '13', '158', '25', '133', '44', 'speechbubbleskin', '0', 'oh my god can i eat ur shit?[b][/b][color=blue][/color]');
INSERT INTO `cms_homes` VALUES ('169', '13', '158', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('170', '13', '158', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('171', '13', '158', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('175', '1524', '160', '276', '213', '23', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('176', '13', '160', '550', '26', '10', 'goldenskin', '0', 'GuardianAngel will help you :)');
INSERT INTO `cms_homes` VALUES ('177', '13', '160', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('178', '13', '160', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('179', '13', '160', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('180', '13', '160', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('181', '2599', '160', '1', '1', '1', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('182', '10900', '160', '340', '16', '8', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('188', '5', '161', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('183', '10800', '160', '323', '315', '37', 'goldenskin', '0', null);
INSERT INTO `cms_homes` VALUES ('184', '7', '160', '404', '193', '41', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('187', '1545', '161', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('189', '2128', '161', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('190', '2623', '161', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('191', '2024', '9', '198', '789', '172', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('192', '1499', '9', '194', '750', '170', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('193', '2046', '9', '689', '884', '138', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('194', '1655', '9', '689', '859', '139', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('195', '2152', '9', '429', '666', '41', 'defaultskin', '105', null);
INSERT INTO `cms_homes` VALUES ('196', '2151', '9', '175', '901', '176', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('197', '1221', '9', '563', '454', '67', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('198', '1221', '9', '391', '839', '186', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('199', '1884', '9', '738', '577', '52', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('200', '2188', '9', '284', '539', '64', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('201', '1952', '9', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('202', '1954', '9', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('203', '1957', '9', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('204', '1972', '9', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('205', '1144', '9', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('206', '2047', '9', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('207', '2040', '9', '68', '727', '184', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('208', '1185', '9', '20', '30', '71', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('209', '1657', '9', '496', '878', '76', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('210', '1637', '9', '435', '887', '55', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('211', '276', '145', '1', '1', '1', 'defaultskin', '110', null);
INSERT INTO `cms_homes` VALUES ('212', '2515', '9', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('213', '2609', '9', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('214', '2307', '9', '1', '1', '1', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('215', '4194', '9', '1', '1', '1', 'defaultskin', '105', null);
INSERT INTO `cms_homes` VALUES ('216', '4538', '9', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('217', '10100', '9', '57', '260', '121', 'speechbubbleskin', '0', null);
INSERT INTO `cms_homes` VALUES ('218', '10600', '9', '432', '551', '29', 'speechbubbleskin', '0', null);
INSERT INTO `cms_homes` VALUES ('219', '10200', '9', '55', '586', '21', 'speechbubbleskin', '0', 'public');
INSERT INTO `cms_homes` VALUES ('221', '10900', '9', '326', '389', '27', 'speechbubbleskin', '0', null);
INSERT INTO `cms_homes` VALUES ('247', '1320', '9', '646', '222', '27', 'defaultskin', '105', null);
INSERT INTO `cms_homes` VALUES ('246', '1320', '9', '110', '277', '30', 'defaultskin', '105', null);
INSERT INTO `cms_homes` VALUES ('245', '1320', '9', '1', '1', '1', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('223', '1659', '9', '20', '30', '124', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('224', '1379', '9', '20', '30', '108', 'defaultskin', '-1', null);
INSERT INTO `cms_homes` VALUES ('225', '1472', '9', '177', '322', '162', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('226', '55', '9', '29', '47', '89', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('227', '44', '9', '73', '67', '92', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('228', '37', '9', '120', '88', '95', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('229', '50', '9', '169', '113', '98', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('230', '50', '9', '221', '140', '101', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('231', '50', '9', '325', '192', '107', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('232', '97', '9', '269', '161', '104', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('242', '11000', '9', '95', '47', '14', 'speechbubbleskin', '105', null);
INSERT INTO `cms_homes` VALUES ('233', '1270', '9', '382', '212', '145', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('234', '1221', '9', '796', '758', '157', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('235', '1491', '9', '858', '26', '159', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('236', '1491', '9', '622', '53', '161', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('237', '1722', '9', '780', '346', '151', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('238', '1722', '9', '802', '349', '154', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('239', '1663', '9', '482', '286', '148', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('240', '1464', '9', '704', '822', '134', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('241', '1902', '9', '183', '339', '143', 'defaultskin', '0', null);
INSERT INTO `cms_homes` VALUES ('248', '2062', '9', '411', '1238', '22', 'defaultskin', '105', null);
INSERT INTO `cms_homes` VALUES ('249', '1658', '9', '475', '672', '39', 'defaultskin', '105', null);
INSERT INTO `cms_homes` VALUES ('250', '1722', '9', '96', '1288', '17', 'defaultskin', '105', null);
INSERT INTO `cms_homes` VALUES ('251', '1722', '9', '55', '1303', '19', 'defaultskin', '105', null);

-- ----------------------------
-- Table structure for `cms_homes_catalogue`
-- ----------------------------
DROP TABLE IF EXISTS `cms_homes_catalogue`;
CREATE TABLE `cms_homes_catalogue` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `type` varchar(1) NOT NULL,
  `desc` varchar(255) CHARACTER SET utf8 NOT NULL,
  `data` text NOT NULL,
  `price` int(11) NOT NULL,
  `amount` int(11) NOT NULL DEFAULT '1',
  `category` text NOT NULL,
  `categoryid` int(11) NOT NULL,
  `minrank` int(11) NOT NULL DEFAULT '1',
  `where` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=11301 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cms_homes_catalogue
-- ----------------------------
INSERT INTO `cms_homes_catalogue` VALUES ('2', 'Trax Sfx', '1', 'desc', 'trax_sfx', '1', '1', 'Trax', '102', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3', 'Trax Disco', '1', 'desc', 'trax_disco', '1', '1', 'Trax', '102', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4', 'Trax 8 bit', '1', 'desc', 'trax_8_bit', '1', '1', 'Trax', '102', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('5', 'Trax Electro', '1', 'desc', 'trax_electro', '1', '1', 'Trax', '102', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('6', 'Trax Reggae', '1', 'desc', 'trax_reggae', '1', '1', 'Trax', '102', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('7', 'Trax Ambient', '1', 'desc', 'trax_ambient', '1', '1', 'Trax', '102', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('8', 'Trax Bling', '1', 'desc', 'trax_bling', '1', '1', 'Trax', '102', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('9', 'Trax Heavy', '1', 'desc', 'trax_heavy', '1', '1', 'Trax', '102', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('10', 'Trax Latin', '1', 'desc', 'trax_latin', '1', '1', 'Trax', '102', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('11', 'Trax Rock', '1', 'desc', 'trax_rock', '1', '1', 'Trax', '102', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('12', 'Rain Background', '4', 'desc', 'bg_rain', '3', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('13', 'Notes', '3', 'desc', 'stickienote', '2', '5', 'Notes', '101', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('14', 'Serpentine Darkblue Background', '4', 'desc', 'bg_serpentine_darkblue', '3', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('15', 'Serpentine Darkred Background 2', '4', 'desc', 'bg_serpntine_darkred', '3', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('16', 'Serpentine Background', '4', 'desc', 'bg_serpentine_1', '3', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('17', 'Serpentine  Background 2', '4', 'desc', 'bg_serpentine_2', '3', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('18', 'Denim Background', '4', 'desc', 'bg_denim', '3', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('19', 'Lace Background', '4', 'desc', 'bg_lace', '3', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('20', 'Stitched Background', '4', 'desc', 'bg_stitched', '3', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('21', 'Wood Background', '4', 'desc', 'bg_wood', '3', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('22', 'Cork Background', '4', 'desc', 'bg_cork', '3', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('23', 'Stone Background', '4', 'desc', 'bg_stone', '3', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('24', 'Pattern Bricks Background', '4', 'desc', 'bg_pattern_bricks', '3', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('25', 'Ruled Paper Background', '4', 'desc', 'bg_ruled_paper', '3', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('26', 'Grass Background', '4', 'desc', 'bg_grass', '3', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('28', 'Bubble Background', '4', 'desc', 'bg_bubble', '3', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('29', 'Pattern Bobbaskulls  Background', '4', 'desc', 'bg_pattern_bobbaskulls1', '3', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('30', 'Pattern Space Background', '4', 'desc', 'bg_pattern_space', '3', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('31', 'Image Submarine Background', '4', 'desc', 'bg_image_submarine', '3', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('32', 'Metal Background 2', '4', 'desc', 'bg_metal2', '3', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('33', 'Broken Glass Background', '4', 'desc', 'bg_broken_glass', '3', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('34', 'Pattern Clouds Background', '4', 'desc', 'bg_pattern_clouds', '3', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('36', 'Pattern Floral Background 1', '4', 'desc', 'bg_pattern_floral_01', '3', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('37', 'A', '1', 'desc', 'a', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('38', 'B', '1', 'desc', 'b_2', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('39', 'C', '1', 'desc', 'c', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('40', 'D', '1', 'desc', 'd', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('41', 'E', '1', 'desc', 'e', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('42', 'F', '1', 'desc', 'f', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('43', 'G', '1', 'desc', 'g', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('44', 'H', '1', 'desc', 'h', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('45', 'I', '1', 'desc', 'i', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('46', 'J', '1', 'desc', 'j', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('47', 'K', '1', 'desc', 'k', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('48', 'L', '1', 'desc', 'l', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('49', 'M', '1', 'desc', 'm', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('50', 'N', '1', 'desc', 'n', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('51', 'O', '1', 'desc', 'o', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('52', 'P', '1', 'desc', 'p', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('53', 'Q', '1', 'desc', 'q', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('54', 'R', '1', 'desc', 'r', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('55', 'S', '1', 'desc', 's', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('56', 'T', '1', 'desc', 't', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('57', 'U', '1', 'desc', 'u', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('58', 'V', '1', 'desc', 'v', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('59', 'W', '1', 'desc', 'w', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('60', 'X', '1', 'desc', 'x', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('62', 'Z', '1', 'desc', 'z', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('63', 'Bling Star', '1', 'desc', 'bling_star', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('64', 'Bling a', '1', 'desc', 'bling_a', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('65', 'Bling b', '1', 'desc', 'bling_b', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('66', 'Bling c', '1', 'desc', 'bling_c', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('67', 'Bling d', '1', 'desc', 'bling_d', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('68', 'Bling e', '1', 'desc', 'bling_e', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('69', 'Bling f', '1', 'desc', 'bling_f', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('70', 'Bling g', '1', 'desc', 'bling_g', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('71', 'Bling h', '1', 'desc', 'bling_h', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('72', 'Bling i', '1', 'desc', 'bling_i', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('73', 'Bling j', '1', 'desc', 'bling_j', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('74', 'Bling k', '1', 'desc', 'bling_k', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('75', 'Bling l', '1', 'desc', 'bling_l', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('76', 'Bling m', '1', 'desc', 'bling_m', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('77', 'Bling n', '1', 'desc', 'bling_n', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('78', 'Bling o', '1', 'desc', 'bling_o', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('79', 'Bling p', '1', 'desc', 'bling_p', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('80', 'Bling q', '1', 'desc', 'bling_q', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('81', 'Bling r', '1', 'desc', 'bling_r', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('82', 'Bling s', '1', 'desc', 'bling_s', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('83', 'Bling t', '1', 'desc', 'bling_t', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('84', 'Bling u', '1', 'desc', 'bling_u', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('85', 'Bling v', '1', 'desc', 'bling_v', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('86', 'Bling w', '1', 'desc', 'bling_w', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('87', 'Bling x', '1', 'desc', 'bling_x', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('88', 'Bling y', '1', 'desc', 'bling_y', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('89', 'Bling z', '1', 'desc', 'bling_z', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('90', 'Bling Underscore', '1', 'desc', 'bling_underscore', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('91', 'Bling Comma', '1', 'desc', 'bling_comma', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('92', 'Bling Dot', '1', 'desc', 'bling_dot', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('93', 'Bling Exclamation', '1', 'desc', 'bling_exclamation', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('94', 'Bling Question', '1', 'desc', 'bling_question', '1', '1', 'Alphabet Bling', '182', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('95', 'A with Circle', '1', 'desc', 'a_with_circle', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('96', 'A with Dots', '1', 'desc', 'a_with_dots', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('97', 'O with Dots', '1', 'desc', 'o_with_dots', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('99', 'Acsent 1', '1', 'desc', 'acsent1', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('100', 'Acsent 2', '1', 'desc', 'acsent2', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('101', 'Underscore', '1', 'desc', 'underscore', '1', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('104', 'Chain Vertical', '1', 'desc', 'chain_vertical', '1', '1', 'Borders', '138', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('105', 'Ruler Horizontal', '1', 'desc', 'ruler_horizontal', '1', '1', 'Borders', '138', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('106', 'Ruler Vertical', '1', 'desc', 'ruler_vertical', '1', '1', 'Borders', '138', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('107', 'Vine', '1', 'desc', 'vine', '1', '1', 'Borders', '138', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('108', 'Vine 2', '1', 'desc', 'vine2', '1', '1', 'Borders', '138', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('109', 'Leafs 1', '1', 'desc', 'leafs1', '1', '1', 'Borders', '138', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('110', 'Leafs 2', '1', 'desc', 'leafs2', '1', '1', 'Borders', '138', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('111', 'Sticker Zipper V Tile', '1', 'desc', 'sticker_zipper_v_tile', '1', '1', 'Borders', '138', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('112', 'Sticker Zipper H Tile', '1', 'desc', 'sticker_zipper_h_tile', '1', '1', 'Borders', '138', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('113', 'Sticker Zipper H Normal Lock', '1', 'desc', 'sticker_zipper_h_normal_lock', '1', '1', 'Borders', '138', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('114', 'Sticker Zipper H Bobba Lock', '1', 'desc', 'sticker_zipper_h_bobba_lock', '1', '1', 'Borders', '138', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('115', 'Sticker Zipper H End', '1', 'desc', 'sticker_zipper_h_end', '1', '1', 'Borders', '138', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('116', 'Sticker Zipper V End', '1', 'desc', 'sticker_zipper_v_end', '1', '1', 'Borders', '138', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('117', 'Sticker Zipper V Bobba Lock', '1', 'desc', 'sticker_zipper_v_bobba_lock', '1', '1', 'Borders', '138', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('118', 'Sticker Zipper V Normal Lock', '1', 'desc', 'sticker_zipper_v_normal_lock', '1', '1', 'Borders', '138', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('119', 'Wormhand', '1', 'desc', 'wormhand', '5', '1', 'Halloween', '488', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('121', 'Chewed Bubblegum', '1', 'desc', 'chewed_bubblegum', '1', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('122', 'Cactus', '1', 'desc', 'sticker_cactus_anim', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('123', 'Sticker Spaceduck', '1', 'desc', 'sticker_spaceduck', '1', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('124', 'Sticker Moonpig', '1', 'desc', 'sticker_moonpig', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('125', 'Swimming Fish', '1', 'desc', 'swimming_fish', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('127', 'Wunder Frank', '1', 'desc', 'wunderfrank', '1', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('128', 'Sticker Submarine', '1', 'desc', 'sticker_submarine', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('132', 'Sticker Heartbeat', '1', 'desc', 'sticker_heartbeat', '2', '1', 'Cute', '171', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('133', 'Sticker Catinabox', '1', 'desc', 'sticker_catinabox', '2', '1', 'Cute', '171', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('134', 'Bear', '1', 'desc', 'bear', '2', '1', 'Cute', '171', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('136', 'Evil Giant Bunny', '1', 'desc', 'evil_giant_bunny', '2', '1', 'Halloween', '488', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('137', 'Zombie Pupu', '1', 'desc', 'zombiepupu', '2', '1', 'Halloween', '488', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('138', 'Skeletor 1', '1', 'desc', 'skeletor_001', '2', '1', 'Halloween', '488', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('139', 'Skull', '1', 'desc', 'skull', '2', '1', 'Halloween', '488', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('140', 'Skull 2', '1', 'desc', 'skull2', '2', '1', 'Halloween', '488', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('141', 'Scubacapsule Anim', '1', 'desc', 'scubacapsule_anim', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('142', 'Bobbaskull', '1', 'desc', 'sticker_bobbaskull', '2', '1', 'Halloween', '488', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('143', 'Sticker Flower', '1', 'desc', 'sticker_flower1', '3', '5', 'Deals', '444', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('144', 'Icecube Big', '1', 'desc', 'icecube_big', '3', '10', 'Deals', '444', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('145', 'Leafs 2', '1', 'desc', 'leafs2', '5', '7', 'Deals', '444', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('146', 'Vine 2', '1', 'desc', 'vine2', '3', '5', 'Deals', '444', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('147', 'Chain Horizontal', '1', 'desc', 'chain_horizontal', '3', '5', 'Deals', '444', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('148', 'Icecube Small', '1', 'desc', 'icecube_small', '3', '10', 'Deals', '444', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('149', 'Sticker Arrow Up', '1', 'desc', 'sticker_arrow_up', '2', '1', 'Pointers', '270', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('150', 'Sticker Arrow Down', '1', 'desc', 'sticker_arrow_down', '2', '1', 'Pointers', '270', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('151', 'Sticker Arrow Left', '1', 'desc', 'sticker_arrow_left', '2', '1', 'Pointers', '270', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('152', 'Sticker Arrow Right', '1', 'desc', 'sticker_arrow_right', '2', '1', 'Pointers', '270', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('153', 'Sticker Pointing Hand 1', '1', 'desc', 'sticker_pointing_hand_1', '2', '1', 'Pointers', '270', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('154', 'Sticker Pointing Hand 2', '1', 'desc', 'sticker_pointing_hand_2', '2', '1', 'Pointers', '270', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('155', 'Sticker Pointing Hand 3', '1', 'desc', 'sticker_pointing_hand_3', '2', '1', 'Pointers', '270', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('156', 'Sticker Pointing Hand 4', '1', 'desc', 'sticker_pointing_hand_4', '2', '1', 'Pointers', '270', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('157', 'Nail 2', '1', 'desc', 'nail2', '2', '1', 'Pointers', '270', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('158', 'Nail 3', '1', 'desc', 'nail3', '2', '1', 'Pointers', '270', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('159', 'Needle 1', '1', 'desc', 'needle_1', '1', '1', 'Pointers', '270', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('160', 'Needle 2', '1', 'desc', 'needle_2', '1', '1', 'Pointers', '270', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('161', 'Needle 3', '1', 'desc', 'needle_3', '1', '1', 'Pointers', '270', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('162', 'Needle 4', '1', 'desc', 'needle_4', '1', '1', 'Pointers', '270', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('163', 'Needle 5', '1', 'desc', 'needle_5', '1', '1', 'Pointers', '270', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('164', 'Grass Meadow', '1', 'desc', 'grass', '2', '1', 'Spring', '442', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('165', 'Sticker Flower', '1', 'desc', 'sticker_flower1', '1', '1', 'Spring', '442', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('166', 'Sticker Flower Big Yellow', '1', 'desc', 'sticker_flower_big_yellow', '1', '1', 'Spring', '442', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('167', 'Sticker Flower Pink', '1', 'desc', 'sticker_flower_pink', '1', '1', 'Spring', '442', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('169', 'I love Coffee', '1', 'desc', 'i_love_coffee', '1', '1', 'FX', '443', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('170', 'Sticker Effect Bam', '1', 'desc', 'sticker_effect_bam', '1', '1', 'FX', '443', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('171', 'Sticker Effect Burp', '1', 'desc', 'sticker_effect_burp', '1', '1', 'FX', '443', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('172', 'Sticker Effect Woosh', '1', 'desc', 'sticker_effect_woosh', '1', '1', 'FX', '443', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('173', 'Sticker Effect Zap', '1', 'desc', 'sticker_effect_zap', '1', '1', 'FX', '443', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('174', 'Sticker Effect Whoosh 2', '1', 'desc', 'sticker_effect_whoosh2', '1', '1', 'FX', '443', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('175', 'Icecube Small', '1', 'desc', 'icecube_small', '1', '1', 'Winter', '445', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('176', 'Snowball Machine', '1', 'desc', 'ss_snowballmachine', '1', '1', 'Winter', '445', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('177', 'Icecube Big', '1', 'desc', 'icecube_big', '1', '1', 'Winter', '445', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('178', 'Bootsitjalapaset Red', '1', 'desc', 'bootsitjalapaset_red', '2', '1', 'Winter', '445', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('179', 'Boots and Gloves', '1', 'desc', 'ss_bootsitjalapaset_blue', '2', '1', 'Winter', '445', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('180', 'Red SnowStorm Costume', '1', 'desc', 'ss_costume_red', '2', '1', 'Winter', '445', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('181', 'Snowstorm Blue Costume', '1', 'desc', 'ss_costume_blue', '2', '1', 'Winter', '445', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('182', 'Splash!', '1', 'desc', 'ss_hits_by_snowball', '1', '1', 'Winter', '445', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('183', 'SnowStorm Duck!', '1', 'desc', 'extra_ss_duck_left', '1', '1', 'Winter', '445', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('184', 'Snowtree', '1', 'desc', 'ss_snowtree', '2', '1', 'Winter', '445', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('185', 'SnowStorm Duck!', '1', 'desc', 'extra_ss_duck_right', '1', '1', 'Winter', '445', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('186', 'Snowman', '1', 'desc', 'ss_snowman', '2', '1', 'Winter', '445', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('187', 'Lumihiutale', '1', 'desc', 'ss_snowflake2', '1', '1', 'Winter', '445', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('188', 'Snow Queen', '1', 'desc', 'ss_snowqueen', '2', '1', 'Winter', '445', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('189', 'Battle 1', '1', 'desc', 'battle1', '1', '1', 'Battle Ball', '446', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('190', 'Battle 3', '1', 'desc', 'battle3', '1', '1', 'Battle Ball', '446', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('192', 'Eye Left', '1', 'desc', 'eyeleft', '2', '1', 'Halloween', '488', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('193', 'Eye Right', '1', 'desc', 'eyeright', '2', '1', 'Halloween', '488', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('194', 'Angel Wings', '1', 'desc', 'angelwings_anim', '3', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('195', 'Sticker Gurubeard Gray', '1', 'desc', 'sticker_gurubeard_gray', '1', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('196', 'Sticker Gurubeard Brown', '1', 'desc', 'sticker_gurubeard_brown', '1', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('197', 'Supernerd', '1', 'desc', 'sticker_glasses_supernerd', '1', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('198', 'Goofy Glasses', '1', 'desc', 'sticker_glasses_elton', '1', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('199', 'Blue Eyes', '1', 'desc', 'sticker_eyes_blue', '1', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('200', 'Sticker Eye Anim', '1', 'desc', 'sticker_eye_anim', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('201', 'Sticker Eye Evil Anim', '1', 'desc', 'sticker_eye_evil_anim', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('203', 'Star', '1', 'desc', 'star', '1', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('204', 'Sticker Pencil', '1', 'desc', 'sticker_pencil', '1', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('206', 'Sticker Pencil 2', '1', 'desc', 'sticker_pencil_2', '1', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('208', 'Sticker Prankster', '1', 'desc', 'sticker_prankster', '3', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('210', 'Sticker Romantic', '1', 'desc', 'sticker_romantic', '3', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('212', 'Lightbulb', '1', 'desc', 'lightbulb', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('213', 'Bullet 1', '1', 'desc', 'bullet1', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('220', 'Paper Clip 1', '1', 'desc', 'paper_clip_1', '1', '1', 'Pointers', '270', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('221', 'Paper Clip 2', '1', 'desc', 'paper_clip_2', '1', '1', 'Pointers', '270', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('222', 'Paper Clip 3', '1', 'desc', 'paper_clip_3', '1', '1', 'Pointers', '270', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('231', 'Plaster', '1', 'desc', 'plaster1', '1', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('232', 'Plaster 2', '1', 'desc', 'plaster2', '1', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('235', 'Parrot', '1', 'desc', 'parrot', '1', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('237', 'Burger', '1', 'desc', 'burger', '1', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('246', 'Pattern Floral Background 2', '4', 'desc', 'bg_pattern_floral_02', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('247', 'Pattern Floral Background 3', '4', 'desc', 'bg_pattern_floral_03', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('248', 'Pattern Cars Background', '4', 'desc', 'bg_pattern_cars', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('250', 'Pattern Plasto Background', '4', 'desc', 'bg_pattern_plasto', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('251', 'Pattern Tinyroom Background', '4', 'desc', 'bg_pattern_tinyroom', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('252', 'Pattern Hearts Background', '4', 'desc', 'bg_pattern_hearts', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('253', 'Pattern Abstract Background', '4', 'desc', 'bg_pattern_abstract1', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('254', 'Bathroom Tile Background', '4', 'desc', 'bg_bathroom_tile', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('255', 'Pattern Fish Background', '4', 'desc', 'bg_pattern_fish', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('256', 'Pattern Deepred Background', '4', 'desc', 'bg_pattern_deepred', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('257', 'Colour 02 Background', '4', 'desc', 'bg_colour_02', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('258', 'Colour 03 Background', '4', 'desc', 'bg_colour_03', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('259', 'Colour 04 Background', '4', 'desc', 'bg_colour_04', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('260', 'Colour 05 Background', '4', 'desc', 'bg_colour_05', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('261', 'Colour 06 Background', '4', 'desc', 'bg_colour_06', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('262', 'Colour 07 Background', '4', 'desc', 'bg_colour_07', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('263', 'Colour 08 Background', '4', 'desc', 'bg_colour_08', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('264', 'Colour 09 Background', '4', 'desc', 'bg_colour_09', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('265', 'Colour 10 Background', '4', 'desc', 'bg_colour_10', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('266', 'Colour 11 Background', '4', 'desc', 'bg_colour_11', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('267', 'Colour 12 Background', '4', 'desc', 'bg_colour_12', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('268', 'Colour 13 Background', '4', 'desc', 'bg_colour_13', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('269', 'Colour 14 Background', '4', 'desc', 'bg_colour_14', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('270', 'Colour 15 Background', '4', 'desc', 'bg_colour_15', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('271', 'Colour 17 Background', '4', 'desc', 'bg_colour_17', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('272', 'Tonga Background', '4', 'desc', 'bg_tonga', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('275', 'Alhambra Group', '4', 'desc', 'alhambragroup', '0', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('276', 'Themepark Background 1', '4', 'desc', 'themepark_bg_01', '0', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('277', 'Themepark Background 2', '4', 'desc', 'themepark_bg_02', '0', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('283', 'Penelope', '4', 'desc', 'penelope', '0', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('299', 'Infobus Yellow Background', '4', 'desc', 'bg_infobus_yellow', '0', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('300', 'Infobus White Background', '4', 'desc', 'bg_infobus_white', '0', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('301', 'Infobus Blue Background', '4', 'desc', 'bg_infobus_blue', '0', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('303', 'Grunge Background', '4', 'desc', 'grungewall', '0', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1001', 'OB Clubber', '1', 'desc', 'ob_clubber_146x146', '2', '1', 'OB', '449', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1002', 'OB Devil', '1', 'desc', 'ob_devil_146x146', '2', '1', 'OB', '449', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1003', 'OB Doctor', '1', 'desc', 'ob_doctor_146x146', '2', '1', 'OB', '449', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1004', 'OB Fairy', '1', 'desc', 'ob_fairy_146x146', '2', '1', 'OB', '449', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1005', 'OB Jetsetter', '1', 'desc', 'ob_jetsetter_146x146', '2', '1', 'OB', '449', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1007', 'OB Shopaholic', '1', 'desc', 'ob_shopaholic_146x146', '2', '1', 'OB', '449', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1008', 'OB Sport', '1', 'desc', 'ob_sporty_146x146', '2', '1', 'OB', '449', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1011', 'Sticker Themepark', '1', 'desc', '27224_sticker_themepark_001', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1017', 'Acento', '1', 'desc', 'acento', '2', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1028', 'Ad Cats', '1', 'desc', 'adcats', '2', '1', 'Buttons', '451', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1029', 'Ad Dogs', '1', 'desc', 'addogs', '2', '1', 'Buttons', '451', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1030', 'Ad Holiday', '1', 'desc', 'adholiday', '2', '1', 'Buttons', '451', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1032', 'Ad Party', '1', 'desc', 'adparty', '2', '1', 'Buttons', '451', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1033', 'Ad Skating', '1', 'desc', 'adskating', '2', '1', 'Buttons', '451', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1034', 'Agudo', '1', 'desc', 'agudo', '2', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1035', 'Alhambra Sticker', '1', 'desc', 'alhambra_sticker', '2', '1', 'Alhambra', '452', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1036', 'Alhambra Wallsticker', '1', 'desc', 'alhambra_wallsticker', '2', '1', 'Alhambra', '452', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1037', 'Alhambra Logo', '1', 'desc', 'alhambralogo', '2', '1', 'Alhambra', '452', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1039', 'Ametrin', '1', 'desc', 'ametrin', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1040', 'Angel', '1', 'desc', 'angel_146x146', '2', '1', 'OB', '449', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1043', 'Anim Appart 732', '1', 'desc', 'anim_appart_732', '2', '1', 'Appart 732', '454', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1044', 'Anim Boule Cristal', '1', 'desc', 'anim_boule_cristal', '2', '1', 'Appart 732', '454', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1045', 'Anim Brasero', '1', 'desc', 'anim_brasero', '2', '1', 'Appart 732', '454', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1046', 'Anim Cook', '1', 'desc', 'anim_cook', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1047', 'Anim Elvis', '1', 'desc', 'anim_elvis', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1048', 'Anim Enseigne', '1', 'desc', 'anim_enseigne', '2', '1', 'Appart 732', '454', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1049', 'Anim Hockey', '1', 'desc', 'anim_hockey', '2', '1', 'Hockey', '491', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1051', 'Anim Oeil', '1', 'desc', 'anim_oeil', '2', '1', 'Appart 732', '454', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1052', 'Anim Ventilo', '1', 'desc', 'anim_ventilo', '2', '1', 'Appart 732', '454', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1053', 'Anim Viking Hole', '1', 'desc', 'anim_viking_hole', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1054', 'Anti Eco', '1', 'desc', 'anti_eco', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1057', 'Argentina', '1', 'desc', 'argentina', '2', '1', 'Football', '456', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1058', 'Asterisco 1', '1', 'desc', 'asterisco1', '2', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1059', 'AU 3rd Bday 1', '1', 'desc', 'au_3rdbday_01', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1060', 'AU 3rd Bday 2', '1', 'desc', 'au_3rdbday_02', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1061', 'AU 3rd Bday 3', '1', 'desc', 'au_3rdbday_03', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1062', 'AU Greengold', '1', 'desc', 'au_greengold', '2', '1', 'Buttons', '451', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1063', 'AU Lifesaver', '1', 'desc', 'au_lifesaver', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1064', 'AU Surfing', '1', 'desc', 'au_surfing', '2', '1', 'Buttons', '451', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1067', 'Ballsma Honey', '1', 'desc', 'ballsmahoney', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1068', 'Baltasar', '1', 'desc', 'baltasar', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1069', 'Banks Bobby', '1', 'desc', 'banksbobby', '2', '1', 'Banks', '457', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1070', 'Banks Can', '1', 'desc', 'bankscan', '2', '1', 'Banks', '457', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1071', 'Banks Door', '1', 'desc', 'banksdoor', '2', '1', 'Banks', '457', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1072', 'Banks Heater', '1', 'desc', 'banksheater', '2', '1', 'Banks', '457', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1073', 'Barbequeset', '1', 'desc', 'barbequeset', '2', '1', 'Summer', '458', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1074', 'Barra', '1', 'desc', 'barra', '2', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1076', 'Batista', '1', 'desc', 'batista', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1079', 'Beachbunny Beachball', '1', 'desc', 'beachbunny_beachball', '2', '1', 'Beach', '461', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1080', 'Beachbunny Beachball Bouncing', '1', 'desc', 'beachbunny_beachball_bouncing', '2', '1', 'Beach', '461', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1081', 'Beachbunny Bmovie Poster', '1', 'desc', 'beachbunny_bmovieposter', '2', '1', 'Beach', '461', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1082', 'Beachbunny Bunny Suit', '1', 'desc', 'beachbunny_bunny_suit', '2', '1', 'Beach', '461', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1083', 'Beachbunny Peep', '1', 'desc', 'beachbunny_peep', '2', '1', 'Beach', '461', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1084', 'Beachbunny Roaster Bunny', '1', 'desc', 'beachbunny_roaster_bunny', '2', '1', 'Beach', '461', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1085', 'Beachgirl', '1', 'desc', 'beachgirl_146x146', '2', '1', 'OB', '449', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1087', 'Bellydancer', '1', 'desc', 'bellydancer', '2', '1', 'Alhambra', '452', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1088', 'Beth Phoenix', '1', 'desc', 'bethphoenix', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1089', 'Beth Phoenix Skinny', '1', 'desc', 'bethphoenixskinny', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1092', 'Big Daddy V', '1', 'desc', 'bigdaddyv', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1093', 'Big Show', '1', 'desc', 'bigshow', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1094', 'Billy Graham', '1', 'desc', 'billygraham', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1095', 'Bird Suit', '1', 'desc', 'bird_suit', '2', '1', 'Easter', '462', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1129', 'Bling Bling Stars', '1', 'desc', 'blingblingstars', '2', '1', 'Sparkle', '479', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1130', 'Bling Hearts', '1', 'desc', 'blinghearts', '2', '1', 'Sparkle', '479', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1132', 'Blue Hockey Stick', '1', 'desc', 'bluehockeystick', '2', '1', 'Hockey', '491', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1133', 'Blue Starfish', '1', 'desc', 'bluestarfish', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1136', 'Boborton', '1', 'desc', 'boborton', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1137', 'Bonbon Duck', '1', 'desc', 'bonbon_duck_146x146', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1138', 'Bonbon Mouse', '1', 'desc', 'bonbon_mouse_146x146', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1139', 'Bonbon Rat', '1', 'desc', 'bonbon_rat_146x146', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1140', 'Boogeyman', '1', 'desc', 'boogeyman', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1144', 'Bowser Sticker v1', '1', 'desc', 'bowser_sticker_v1', '2', '1', 'Paper Mario', '465', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1145', 'Bozzanova', '1', 'desc', 'bozzanova', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1146', 'BRA Football Guest 2', '1', 'desc', 'bra_football_guest2', '2', '1', 'Football', '456', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1147', 'Bratz Featured Clique', '1', 'desc', 'bratz_featuredclique', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1148', 'Brian Kendrick', '1', 'desc', 'briankendrick', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1149', 'British Legion', '1', 'desc', 'britishlegion', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1150', 'Britney', '1', 'desc', 'britney', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1153', 'Bullybuster', '1', 'desc', 'bullybuster', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1156', 'Businesswoman', '1', 'desc', 'businesswoman_146x146', '2', '1', 'OB', '449', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1157', 'Butterfly', '1', 'desc', 'butterfly_01', '2', '1', 'Easter', '462', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1159', 'CA Hockeygoalie 2', '1', 'desc', 'ca_hockeygoalie2', '2', '1', 'Hockey', '491', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1160', 'Camel', '1', 'desc', 'camel', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1162', 'Candice Michelle', '1', 'desc', 'candicemichelle', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1163', 'Candycorn', '1', 'desc', 'candycorn', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1164', 'Carlito', '1', 'desc', 'carlito', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1165', 'Cassette 1', '1', 'desc', 'cassette1', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1166', 'Cassette 2', '1', 'desc', 'cassette2', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1167', 'Cassette 3', '1', 'desc', 'cassette3', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1168', 'Cassette 4', '1', 'desc', 'cassette4', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1170', 'Celeb Ticket Veronicas', '1', 'desc', 'celebticket_veronicas', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1171', 'Cena', '1', 'desc', 'cena', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1174', 'Cheerleader', '1', 'desc', 'cheerleader_146x146', '2', '1', 'OB', '449', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1175', 'Cheese Badge', '1', 'desc', 'cheese_badge', '2', '1', 'Buttons', '451', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1177', 'Cheese Suit Sticker', '1', 'desc', 'cheese_suit_sticker', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1178', 'Cheshirecat', '1', 'desc', 'cheshirecat', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1180', 'Chile', '1', 'desc', 'chile', '2', '1', 'Football', '456', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1181', 'Chocolates', '1', 'desc', 'chocolates', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1183', 'Chris Jericho', '1', 'desc', 'chrisjericho', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1184', 'Chuck Palumbo', '1', 'desc', 'chuckpalumbo', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1185', 'Clothes line', '1', 'desc', 'clothesline', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1187', 'CM Punk', '1', 'desc', 'cmpunk', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1188', 'CN Teleskull', '1', 'desc', 'cn_teleskull', '2', '1', 'Halloween', '488', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1190', 'CNY Dragon Body L', '1', 'desc', 'cny_dragon_body_l', '2', '1', 'China', '466', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1191', 'CNY Dragon Body R', '1', 'desc', 'cny_dragon_body_r', '2', '1', 'China', '466', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1192', 'CNY Dragon Head L', '1', 'desc', 'cny_dragon_head_l', '2', '1', 'China', '466', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1193', 'CNY Dragon Head R', '1', 'desc', 'cny_dragon_head_r', '2', '1', 'China', '466', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1195', 'CNY Kunfu Dude', '1', 'desc', 'cny_kunfu_dude', '2', '1', 'China', '466', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1197', 'CNY Kunfu Girl', '1', 'desc', 'cny_kungfu_girl', '2', '1', 'China', '466', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1198', 'Colombia', '1', 'desc', 'colombia', '2', '1', 'Football', '456', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1199', 'Comma', '1', 'desc', 'comma', '2', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1203', 'Crase', '1', 'desc', 'crase', '2', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1206', 'Curt Hawkins', '1', 'desc', 'curthawkins', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1208', 'Dag of Habbo Trophy', '1', 'desc', 'dagofhabbo_trophy', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1209', 'DagorNot', '1', 'desc', 'dagornot', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1210', 'DE 4th Bday', '1', 'desc', 'de_bday_4', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1214', 'Deal easter 6', '1', 'desc', 'deal_eas07_6', '2', '1', 'Easter', '462', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1215', 'Deal easter 7', '1', 'desc', 'deal_eas07_7', '2', '1', 'Easter', '462', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1216', 'Deal easter 8', '1', 'desc', 'deal_eas07_8', '2', '1', 'Easter', '462', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1217', 'Deal goth border Horizontale', '1', 'desc', 'deal_goth_border_hor', '2', '1', 'Halloween', '488', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1218', 'deal goth border Verticale', '1', 'desc', 'deal_goth_border_ver', '2', '1', 'Halloween', '488', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1219', 'DH Smith', '1', 'desc', 'dhsmith', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1220', 'Dia de Internetsticker 2008', '1', 'desc', 'diadeinternetsticker2008_001', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1221', 'Diamond Reward', '1', 'desc', 'diamond_reward', '2', '1', 'Sparkle', '479', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1222', 'Dim Sims', '1', 'desc', 'dimsims', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1223', 'DK Bobbacurse 2', '1', 'desc', 'dk_bobbacurse_2', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1224', 'Doelee', '1', 'desc', 'doelee', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1225', 'Donk', '1', 'desc', 'donk', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1226', 'Dot', '1', 'desc', 'dot', '2', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1227', 'Dudesons', '1', 'desc', 'dudesons', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1228', 'Durian', '1', 'desc', 'durian', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1231', 'Easter Bird', '1', 'desc', 'easter_bird', '2', '1', 'Easter', '462', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1236', 'Easter Broomstick_001', '1', 'desc', 'easter_broomstick_001', '2', '1', 'Easter', '462', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1238', 'Easter Bunnymoped', '1', 'desc', 'easter_bunnymoped', '2', '1', 'Easter', '462', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1240', 'Easter Carrot_rocket', '1', 'desc', 'easter_carrot_rocket', '2', '1', 'Easter', '462', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1251', 'Easter Pointyhat', '1', 'desc', 'easter_pointyhat', '2', '1', 'Easter', '462', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1253', 'Easter Rabbit_in_hole', '1', 'desc', 'easter_rabbit_in_hole', '2', '1', 'Easter', '462', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1255', 'Easter Egg Costume', '1', 'desc', 'easteregg_costume', '2', '1', 'Easter', '462', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1258', 'Edge', '1', 'desc', 'edge', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1259', 'Edito Fisherman Bait', '1', 'desc', 'edito_fisherman_bait', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1260', 'Edito Logo', '1', 'desc', 'edito_logo', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1263', 'Eggs', '1', 'desc', 'eggs', '2', '1', 'Halloween', '488', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1264', 'Elegant Bling', '1', 'desc', 'elegant_bling', '2', '1', 'Sparkle', '479', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1265', 'Elijah Burke', '1', 'desc', 'elijahburke', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1270', 'Exclamation', '1', 'desc', 'exclamation', '2', '1', 'Alphabet Plastic', '394', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1271', 'Executive Cheappen', '1', 'desc', 'exe_sticker_cheappen', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1272', 'Executive Luxurypen', '1', 'desc', 'exe_sticker_luxurypen', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1276', 'Extreme Dudesons', '1', 'desc', 'extreme_dudesons', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1280', 'Fantastic Four Logo', '1', 'desc', 'fantasticfourlogo', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1281', 'Featuredgroup', '1', 'desc', 'featuredgroup', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1283', 'Featuredgroup Sticker', '1', 'desc', 'featuredgroup_sticker', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1284', 'Felix 1', '1', 'desc', 'felix01', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1285', 'Felix 2', '1', 'desc', 'felix02', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1286', 'Felix 3', '1', 'desc', 'felix03b', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1289', 'Festus', '1', 'desc', 'festus', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1291', 'FI Golden Snake', '1', 'desc', 'fi_golden_snake', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1292', 'FI Koirakisu 2', '1', 'desc', 'fi_koirakisu2', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1293', 'FI Mino', '1', 'desc', 'fi_mino', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1294', 'FI Posti Box', '1', 'desc', 'fi_posti_box', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1295', 'FI Posti Girl', '1', 'desc', 'fi_posti_girl', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1297', 'Fieldberries', '1', 'desc', 'fieldberries', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1298', 'Fiesta Chica Tampax', '1', 'desc', 'fiesta_chica_tampax', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1299', 'Fiesta Minifalda 1', '1', 'desc', 'fiesta_minifalda_1', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1300', 'Fiesta Minifalda 2', '1', 'desc', 'fiesta_minifalda_2', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1301', 'Fiesta Welcome', '1', 'desc', 'fiesta_welcome', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1302', 'Filmstrip Corner Botleft', '1', 'desc', 'filmstrip_corner_botleft', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1303', 'Filmstrip Corner Botright', '1', 'desc', 'filmstrip_corner_botright', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1304', 'Filmstrip Corner Topleft', '1', 'desc', 'filmstrip_corner_topleft', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1305', 'Filmstrip Corner Topright', '1', 'desc', 'filmstrip_corner_topright', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1306', 'Filmstrip Horiz', '1', 'desc', 'filmstrip_horiz', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1307', 'Filmstrip Vert', '1', 'desc', 'filmstrip_vert', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1308', 'Finger Push', '1', 'desc', 'finger_push', '2', '1', 'Pointers', '270', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1309', 'Fish', '1', 'desc', 'fish', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1311', 'Flower 1', '1', 'desc', 'flower1png', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1312', 'Flower 2', '1', 'desc', 'flower2', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1313', 'Football', '1', 'desc', 'football', '2', '1', 'Football', '456', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1314', 'Free Hugs', '1', 'desc', 'free_hugs', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1317', 'Funaki', '1', 'desc', 'funaki', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1318', 'FWRK Blue', '1', 'desc', 'fwrk_blue', '2', '1', 'Celebration', '468', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1319', 'FWRK Pink', '1', 'desc', 'fwrk_pink', '2', '1', 'Celebration', '468', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1320', 'FWRK Yellow', '1', 'desc', 'fwrk_yellow', '2', '1', 'Celebration', '468', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1324', 'Gaspar', '1', 'desc', 'gaspar', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1327', 'Gaursticker 3', '1', 'desc', 'gaursticker3', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1330', 'Girlfriend Blue', '1', 'desc', 'gf_hotornot_blue', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1331', 'Girlfriend Pink', '1', 'desc', 'gf_hotornot_pink', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1332', 'Global World Sticker', '1', 'desc', 'globalw_sticker', '2', '1', 'Winter', '445', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1337', 'Gorilla Hand 1', '1', 'desc', 'gorillahand1', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1338', 'Gorilla Hand 2', '1', 'desc', 'gorillahand2', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1344', 'Gothic Draculacape', '1', 'desc', 'gothic_draculacape', '2', '1', 'Halloween', '488', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1346', 'Gothic Scienceplatform', '1', 'desc', 'gothic_scienceplatform', '2', '1', 'Halloween', '488', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1352', 'Grave Sticker', '1', 'desc', 'gravesticker', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1353', 'Grave Sticker 2', '1', 'desc', 'gravesticker2', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1354', 'Green Hockey Stick', '1', 'desc', 'greenhockeystick', '2', '1', 'Hockey', '491', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1357', 'Greenpeace White', '1', 'desc', 'greenpeacewhite', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1360', 'Grunge Polaroid 1', '1', 'desc', 'grunge_polaroid_1', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1361', 'Grunge Polaroid 2', '1', 'desc', 'grunge_polaroid_2', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1362', 'Grunge Polaroid 3', '1', 'desc', 'grunge_polaroid_3', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1363', 'Grunge Polaroid 4', '1', 'desc', 'grunge_polaroid_4', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1364', 'Grunge Polaroid 5', '1', 'desc', 'grunge_polaroid_5', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1365', 'Guard 1', '1', 'desc', 'guard1', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1366', 'Guard 2', '1', 'desc', 'guard2', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1367', 'Guccimama', '1', 'desc', 'guccimama', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1370', 'Habbo Island', '1', 'desc', 'habbo_island', '2', '1', 'Beach', '461', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1372', 'Habbo By Night-sticker', '1', 'desc', 'habbobynightsticker', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1373', 'Habbohome Of The Month', '1', 'desc', 'habbohome_of_the_month', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1375', 'Habborella Logo', '1', 'desc', 'habborella_logo', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1376', 'Habboween Background', '4', 'desc', 'habboween_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1377', 'Hacksaw', '1', 'desc', 'hacksaw', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1378', 'Hat Clown 2', '1', 'desc', 'hat_clown2', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1379', 'HC Hat', '1', 'desc', 'hc_hat', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1380', 'Highlighter 1', '1', 'desc', 'highlighter_1', '2', '1', 'Highlighter', '469', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1381', 'Highlighter 2', '1', 'desc', 'highlighter_2', '2', '1', 'Highlighter', '469', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1382', 'Highlighter Mark 1', '1', 'desc', 'highlighter_mark1', '2', '1', 'Highlighter', '469', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1383', 'Highlighter Mark 2', '1', 'desc', 'highlighter_mark2', '2', '1', 'Highlighter', '469', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1384', 'Highlighter Mark 3', '1', 'desc', 'highlighter_mark3', '2', '1', 'Highlighter', '469', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1385', 'Highlighter Mark 4', '1', 'desc', 'highlighter_mark4b', '2', '1', 'Highlighter', '469', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1386', 'Highlighter Mark 5', '1', 'desc', 'highlighter_mark5', '2', '1', 'Highlighter', '469', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1387', 'Highlighter Mark 6', '1', 'desc', 'highlighter_mark6', '2', '1', 'Highlighter', '469', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1388', 'Hockey Habbo', '1', 'desc', 'hockey_habbo', '2', '1', 'Hockey', '491', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1389', 'Hockeyref', '1', 'desc', 'hockeyref', '2', '1', 'Hockey', '491', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1390', 'Holycarp', '1', 'desc', 'holycarp', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1391', 'Homer', '1', 'desc', 'homer', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1392', 'Horizontalink', '1', 'desc', 'horizontalink', '2', '1', 'Highlighter', '469', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1393', 'Hornswoggle', '1', 'desc', 'hornswoggle', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1394', 'HP Guest', '1', 'desc', 'hp_guest', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1429', '3d Glasses', '1', 'desc', 'hw_3d_glasses', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1430', 'Actionstar', '1', 'desc', 'hw_actionstar', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1431', 'Amp Big', '1', 'desc', 'hw_amp_big', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1432', 'Amp Small', '1', 'desc', 'hw_amp_small', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1433', 'Bartender Costume', '1', 'desc', 'hw_bartender_costume', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1434', 'Bassplayer Boy', '1', 'desc', 'hw_bassplayer_boy', '2', '1', 'Rock', '492', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1435', 'Bassplayer Girl', '1', 'desc', 'hw_bassplayer_girl', '2', '1', 'Rock', '492', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1437', 'Skull Background', '4', 'desc', 'hw_bgpattern_skull', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1438', 'Bigcamera', '1', 'desc', 'hw_bigcamera', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1439', 'Bouncers', '1', 'desc', 'hw_bouncers', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1440', 'Camera L', '1', 'desc', 'hw_camera_l', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1441', 'Camera R', '1', 'desc', 'hw_camera_r', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1445', 'Carpet Corner Down', '1', 'desc', 'hw_carpet_corner_down', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1446', 'Carpet Corner Up', '1', 'desc', 'hw_carpet_corner_up', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1447', 'Carpet End Ldown', '1', 'desc', 'hw_carpet_end_ldown', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1448', 'Carpet End Lup', '1', 'desc', 'hw_carpet_end_lup', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1449', 'Carpet End Rdown', '1', 'desc', 'hw_carpet_end_rdown', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1450', 'Carpet End Rup', '1', 'desc', 'hw_carpet_end_rup', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1451', 'Carpet L', '1', 'desc', 'hw_carpet_l', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1452', 'Carpet R', '1', 'desc', 'hw_carpet_r', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1453', 'Drummer Boy', '1', 'desc', 'hw_drummer_boy', '2', '1', 'Rock', '492', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1454', 'Drummer Girl', '1', 'desc', 'hw_drummer_girl', '2', '1', 'Rock', '492', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1456', 'Guitarplayer Black', '1', 'desc', 'hw_guitarplayer_black', '2', '1', 'Rock', '492', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1457', 'Guitarplayer White', '1', 'desc', 'hw_guitarplayer_white', '2', '1', 'Rock', '492', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1458', 'Hairspray', '1', 'desc', 'hw_hairspray', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1459', 'Hippie', '1', 'desc', 'hw_hippie', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1460', 'Hitcher', '1', 'desc', 'hw_hitcher', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1461', 'Inmate', '1', 'desc', 'hw_inmate', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1462', 'Kenny Burger', '1', 'desc', 'hw_kenny_burger', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1463', 'Kenny Fight', '1', 'desc', 'hw_kenny_fight', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1464', 'Kenny Shock', '1', 'desc', 'hw_kenny_shock', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1465', 'Keyboards', '1', 'desc', 'hw_keyboards', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1468', 'Logoanim', '1', 'desc', 'hw_logoanim', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1469', 'Mega Afro', '1', 'desc', 'hw_mega_afro', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1470', 'Microphone', '1', 'desc', 'hw_microphone', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1471', 'Moh Logo', '1', 'desc', 'hw_moh_logo', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1472', 'Shades', '1', 'desc', 'hw_shades', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1473', 'Speedobunny', '1', 'desc', 'hw_speedobunny', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1477', 'Habbowood Klaffi 2', '1', 'desc', 'hwood07_klaffi2', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1511', 'Jenkki Monster Sticker', '1', 'desc', 'jenkki_monster_sticker', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1510', 'Jeff Hardy', '1', 'desc', 'jeffhardy', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1509', 'JBL', '1', 'desc', 'jbl', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1508', 'Jarppi Guest 2', '1', 'desc', 'jarppi_guest2', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1507', 'Jarppi Guest', '1', 'desc', 'jarppi_guest', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1506', 'Jarno Guest', '1', 'desc', 'jarno_guest', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1505', 'Jared', '1', 'desc', 'jared', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1504', 'James Curtis', '1', 'desc', 'jamescurtis', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1502', 'IT Toilet', '1', 'desc', 'it_toilet', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1501', 'IT Stickerpodio', '1', 'desc', 'it_stickerpodio', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1500', 'IT Habbohome', '1', 'desc', 'it_habbohome', '2', '1', 'Prices', '472', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1499', 'Island', '1', 'desc', 'island', '2', '1', 'Beach', '461', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1497', 'Inked Squidpants', '1', 'desc', 'inked_squidpants', '2', '1', 'Inked', '471', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1498', 'Inked Suidpatrol', '1', 'desc', 'inked_suidpatrol', '2', '1', 'Inked', '471', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1496', 'Inked Spit', '1', 'desc', 'inked_spit', '2', '1', 'Inked', '471', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1495', 'Inked Ship', '1', 'desc', 'inked_ship', '2', '1', 'Inked', '471', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1494', 'Inked Poster', '1', 'desc', 'inked_poster', '2', '1', 'Inked', '471', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1493', 'Inked Love', '1', 'desc', 'inked_love', '2', '1', 'Inked', '471', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1491', 'Inked Inkedblink', '1', 'desc', 'inked_inkedblink', '2', '1', 'Inked', '471', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1492', 'Inked Lamp', '1', 'desc', 'inked_lamp', '2', '1', 'Inked', '471', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1490', 'Inked Antisquidrank', '1', 'desc', 'inked_antisquidrank', '2', '1', 'Inked', '471', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1488', 'Inked Antisquidf', '1', 'desc', 'inked_antisquidf', '2', '1', 'Inked', '471', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1489', 'Inked Antisquidm', '1', 'desc', 'inked_antisquidm', '2', '1', 'Inked', '471', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1480', 'I love Bobba', '1', 'desc', 'i_love_bobba', '2', '1', 'Buttons', '451', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1481', 'I love Coffee', '1', 'desc', 'i_love_coffee', '2', '1', 'Buttons', '451', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1516', 'Jimmyhart', '1', 'desc', 'jimmyhart', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1515', 'Jigoku Shojo 2', '1', 'desc', 'jigoku_shojo_2', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1514', 'Jigoku Shojo 1', '1', 'desc', 'jigoku_shojo_1', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1513', 'Jesse', '1', 'desc', 'jesse', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1517', 'Jimmysnuka', '1', 'desc', 'jimmysnuka', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1518', 'Johnmorrison', '1', 'desc', 'johnmorrison', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1519', 'JP 5 Uears', '1', 'desc', 'jp_5years', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1520', 'JP Godzilla', '1', 'desc', 'jp_godzilla', '2', '1', 'Buttons', '451', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1521', 'JP Sushi', '1', 'desc', 'jp_sushi', '2', '1', 'Buttons', '451', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1522', 'Juice', '1', 'desc', 'juice', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1523', 'Jukka Guest', '1', 'desc', 'jukka_guest', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1524', 'Jukka Guest2', '1', 'desc', 'jukka_guest2', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1525', 'July0408 Boom 1', '1', 'desc', 'july0408_boom_1', '2', '1', 'Celebration', '468', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1526', 'July408 Auntsamantha', '1', 'desc', 'july408_auntsamantha', '2', '1', 'Celebration', '468', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1527', 'July408 Boom 2', '1', 'desc', 'july408_boom_2', '2', '1', 'Celebration', '468', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1529', 'July408 Boom 4', '1', 'desc', 'july408_boom_4', '2', '1', 'Celebration', '468', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1530', 'July408 Border', '1', 'desc', 'july408_border', '2', '1', 'Celebration', '468', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1531', 'July408 July4th', '1', 'desc', 'july408_july4th', '2', '1', 'Celebration', '468', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1532', 'July408 Unclesam', '1', 'desc', 'july408_unclesam', '2', '1', 'Celebration', '468', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1534', 'Karigrandi Sticker', '1', 'desc', 'karigrandi_sticker', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1535', 'Kennydy Kstra', '1', 'desc', 'kennydykstra', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1536', 'Ketupat', '1', 'desc', 'ketupat', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1537', 'Kevinthorn', '1', 'desc', 'kevinthorn', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1538', 'KFP Sticker 1', '1', 'desc', 'kfp_sticker_01', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1539', 'KFP Sticker 2', '1', 'desc', 'kfp_sticker_02', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1540', 'KFP Sticker 3', '1', 'desc', 'kfp_sticker_03', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1541', 'KFP Sticker 4', '1', 'desc', 'kfp_sticker_04', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1542', 'KFP Sticker 5', '1', 'desc', 'kfp_sticker_05', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1543', 'KFP Sticker 6', '1', 'desc', 'kfp_sticker_06', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1544', 'KFP Sticker 7', '1', 'desc', 'kfp_sticker_07', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1545', 'KIP Partnerbtn', '1', 'desc', 'kip_partnerbtn', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1546', 'KIR Stamp 1', '1', 'desc', 'kir-stamp1', '2', '1', 'Keep It Real (NOT!)', '475', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1547', 'KIR Bam Sticker', '1', 'desc', 'kir_bam_sticker', '2', '1', 'Keep It Real (NOT!)', '475', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1548', 'KIR Elkah Sticker', '1', 'desc', 'kir_elkah_sticker', '2', '1', 'Keep It Real (NOT!)', '475', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1549', 'KIR Foz Sticker', '1', 'desc', 'kir_foz_sticker', '2', '1', 'Keep It Real (NOT!)', '475', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1550', 'KIR Fushi Sticker', '1', 'desc', 'kir_fushi_sticker', '2', '1', 'Keep It Real (NOT!)', '475', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1551', 'KIR Stamp 1', '1', 'desc', 'kir_stamp1', '2', '1', 'Keep It Real (NOT!)', '475', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1552', 'KIR Stamp 2', '1', 'desc', 'kir_stamp2', '2', '1', 'Keep It Real (NOT!)', '475', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1553', 'KIR Stamp 3', '1', 'desc', 'kir_stamp3', '2', '1', 'Keep It Real (NOT!)', '475', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1555', 'Kir Stamp', '1', 'desc', 'kir_stamp4', '2', '1', 'Keep It Real (NOT!)', '475', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1557', 'KIR Stamp 5', '1', 'desc', 'kir_stamp5', '2', '1', 'Keep It Real (NOT!)', '475', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1558', 'KIR Stamp 6', '1', 'desc', 'kir_stamp6', '2', '1', 'Keep It Real (NOT!)', '475', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1559', 'KIR Stamp 7', '1', 'desc', 'kir_stamp6_002', '2', '1', 'Keep It Real (NOT!)', '475', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1561', 'KIR Sticker', '1', 'desc', 'kir_sticker', '2', '1', 'Keep It Real (NOT!)', '475', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1562', 'KIR Winner 1', '1', 'desc', 'kir_winner_01', '2', '1', 'Keep It Real (NOT!)', '475', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1563', 'KIR Winner 2', '1', 'desc', 'kir_winner_02', '2', '1', 'Keep It Real (NOT!)', '475', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1564', 'KIR Winner 3', '1', 'desc', 'kir_winner_03', '2', '1', 'Keep It Real (NOT!)', '475', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1565', 'KIR Winner 4', '1', 'desc', 'kir_winner_04', '2', '1', 'Keep It Real (NOT!)', '475', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1566', 'KIR Winner 5', '1', 'desc', 'kir_winner_05', '2', '1', 'Keep It Real (NOT!)', '475', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1567', 'KIR Winner 6', '1', 'desc', 'kir_winner_06', '2', '1', 'Keep It Real (NOT!)', '475', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1568', 'KIR Winner 7', '1', 'desc', 'kir_winner_07', '2', '1', 'Keep It Real (NOT!)', '475', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1569', 'KIR Winner 8', '1', 'desc', 'kir_winner_08', '2', '1', 'Keep It Real (NOT!)', '475', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1570', 'KIR Winner 9', '1', 'desc', 'kir_winner_09', '2', '1', 'Keep It Real (NOT!)', '475', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1571', 'KIR Winner 10', '1', 'desc', 'kir_winner_10', '2', '1', 'Keep It Real (NOT!)', '475', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1572', 'KIR Winner 11', '1', 'desc', 'kir_winner_11', '2', '1', 'Keep It Real (NOT!)', '475', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1573', 'KIR Yobbo Sticker', '1', 'desc', 'kir_yobbo_sticker', '2', '1', 'Keep It Real (NOT!)', '475', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1574', 'Kitsune Wonders', '1', 'desc', 'kitsune_wonders', '2', '1', 'Japanese', '476', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1575', 'Kitsune Yelling', '1', 'desc', 'kitsune_yelling', '2', '1', 'Japanese', '476', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1576', 'Kitune Fighting', '1', 'desc', 'kitune_fighting', '2', '1', 'Japanese', '476', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1580', 'Krans', '1', 'desc', 'krans', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1582', 'Lamp 1', '1', 'desc', 'lamp_1', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1583', 'Lamp 2', '1', 'desc', 'lamp_2', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1584', 'Lamp 3', '1', 'desc', 'lamp_3', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1585', 'Lamp 4', '1', 'desc', 'lamp_4', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1586', 'Lamp Group', '1', 'desc', 'lamp_group', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1588', 'Lapanen Blue', '1', 'desc', 'lapanen_blue', '2', '1', 'Winter', '445', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1593', 'Lapanen Purple', '1', 'desc', 'lapanen_purple', '2', '1', 'Winter', '445', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1594', 'Lapanen Red', '1', 'desc', 'lapanen_red', '2', '1', 'Winter', '445', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1596', 'Lapanen Yellow', '1', 'desc', 'lapanen_yellow', '2', '1', 'Winter', '445', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1597', 'Lashey', '1', 'desc', 'lashey', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1599', 'Leafs 1', '1', 'desc', 'leafs1', '5', '7', 'Deals', '444', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1600', 'Leapday', '1', 'desc', 'leapday', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1605', 'Limo Back', '1', 'desc', 'limo_back', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1606', 'Limo Doorpiece', '1', 'desc', 'limo_doorpiece', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1607', 'Limo Front', '1', 'desc', 'limo_front', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1608', 'Limo Windowpiece', '1', 'desc', 'limo_windowpiece', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1610', 'Linnsticker', '1', 'desc', 'linnsticker', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1614', 'Loderse', '1', 'desc', 'loderse', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1616', 'Lovebed', '1', 'desc', 'lovebed', '2', '1', 'Velentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1622', 'Mansikka Tarra', '1', 'desc', 'mansikka_tarra', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1623', 'Maria', '1', 'desc', 'maria', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1624', 'Mark Henry', '1', 'desc', 'markhenry', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1625', 'Matt Hardy', '1', 'desc', 'matthardy', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1626', 'Matt Striker', '1', 'desc', 'mattstriker', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1627', 'May Weather', '1', 'desc', 'mayweather', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1628', 'Melchor', '1', 'desc', 'melchor', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1629', 'Melina', '1', 'desc', 'melina', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1631', 'Mexico', '1', 'desc', 'mexico', '2', '1', 'Football', '456', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1633', 'Mid Sommar 1', '1', 'desc', 'midsommar_1', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1634', 'Mike Knoxx', '1', 'desc', 'mikeknoxx', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1635', 'Miss J', '1', 'desc', 'missj', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1636', 'Money Low', '1', 'desc', 'money_o', '2', '1', 'Money', '490', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1637', 'Money Stash', '1', 'desc', 'money_stash', '2', '1', 'Money', '490', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1638', 'Money High', '1', 'desc', 'money_v', '2', '1', 'Money', '490', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1639', 'Mooncake Dark', '1', 'desc', 'mooncake_dark', '2', '1', 'Alhambra', '452', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1640', 'Mooncake Light', '1', 'desc', 'mooncake_light', '2', '1', 'Alhambra', '452', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1641', 'Mr Kennedy', '1', 'desc', 'mrkennedy', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1642', 'Mummimor', '1', 'desc', 'mummimor', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1652', 'Newyear 2007', '1', 'desc', 'newyear_2007_anim', '2', '1', 'Celebration', '468', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1655', 'Newyear Sparkler', '1', 'desc', 'newyear_sparkler', '2', '1', 'Celebration', '468', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1656', 'Nigiri Sushi', '1', 'desc', 'nigirisushi', '2', '1', 'Japanese', '476', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1657', 'NL Coinguy Animated', '1', 'desc', 'nl_coinguy_animated', '2', '1', 'Money', '490', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1658', 'NL Cupido', '1', 'desc', 'nl_cupido', '2', '1', 'Valentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1659', 'NL Downtown Costume', '1', 'desc', 'nl_downtown_costume', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1660', 'NL Firecracker', '1', 'desc', 'nl_firecracker', '2', '1', 'China', '466', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1661', 'NL Football Guest', '1', 'desc', 'nl_football_guest', '2', '1', 'Football', '456', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1662', 'NL Football Guest 2', '1', 'desc', 'nl_football_guest2', '2', '1', 'Football', '456', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1663', 'NL Limo', '1', 'desc', 'nl_limo', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1664', 'NL Wanted Costume', '1', 'desc', 'nl_wanted_costume', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1665', 'No Space Sticker', '1', 'desc', 'no_space_sticker', '2', '1', 'Buttons', '451', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1666', 'No Way Out Slanted', '1', 'desc', 'nowayout_slanted', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1670', 'Nunzio', '1', 'desc', 'nunzio', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1671', 'NZ Heart', '1', 'desc', 'nz_heart', '2', '1', 'Buttons', '451', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1672', 'NZ Tiki', '1', 'desc', 'nz_tiki', '2', '1', 'Buttons', '451', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1675', 'Ogopogo 1', '1', 'desc', 'ogopogo1', '2', '1', 'China', '466', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1676', 'Oldfence Left', '1', 'desc', 'oldfence_left', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1677', 'Oldfence Right', '1', 'desc', 'oldfence_right', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1678', 'Orca Ideal Home', '1', 'desc', 'orca_ideal_home', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1684', 'Patsday Claddagh', '1', 'desc', 'patsday_claddagh', '2', '1', 'St Patrick', '484', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1685', 'Patsday Kissme', '1', 'desc', 'patsday_kissme', '2', '1', 'St Patrick', '484', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1687', 'Patsday Potogold', '1', 'desc', 'patsday_potogold', '2', '1', 'St Patrick', '484', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1688', 'Patsday Shamborderh', '1', 'desc', 'patsday_shamborderh', '2', '1', 'St Patrick', '484', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1689', 'Patsday Shamborderv', '1', 'desc', 'patsday_shamborderv', '2', '1', 'St Patrick', '484', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1690', 'Patsday Shamrock', '1', 'desc', 'patsday_shamrock', '2', '1', 'St Patrick', '484', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1691', 'Paul London', '1', 'desc', 'paullondon', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1692', 'Paul Orndorff', '1', 'desc', 'paulorndorff', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1704', 'Plaster', '1', 'desc', 'plaster', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1707', 'Poppy', '1', 'desc', 'poppy', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1714', 'Pro Eco', '1', 'desc', 'pro_eco', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1717', 'Prom of the Dead Sticker Brains', '1', 'desc', 'promofthedead_sticker_brains', '2', '1', 'Halloween', '488', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1718', 'Prom of the Dead Sticker Dress', '1', 'desc', 'promofthedead_sticker_dress', '2', '1', 'Halloween', '488', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1719', 'Prom of the Dead Sticker Duck', '1', 'desc', 'promofthedead_sticker_duck', '2', '1', 'Halloween', '488', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1720', 'Prom of the Dead Sticker Poster', '1', 'desc', 'promofthedead_sticker_poster', '2', '1', 'Halloween', '488', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1721', 'Prom of the Dead Sticker Suit', '1', 'desc', 'promofthedead_sticker_suit', '2', '1', 'Halloween', '488', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1722', 'Prom of the Dead Sticker Zombie', '1', 'desc', 'promofthedead_sticker_zombie', '2', '1', 'Halloween', '488', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1724', 'Queensibidi', '1', 'desc', 'queensibidi', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1727', 'Radar', '1', 'desc', 'radar', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1728', 'Randy Orton', '1', 'desc', 'randyorton', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1729', 'Rasta', '1', 'desc', 'rasta', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1730', 'Ratv 2', '1', 'desc', 'ratv2', '2', '1', 'China', '466', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1731', 'Red Hockeystick', '1', 'desc', 'redhockeystick', '2', '1', 'Hockey', '491', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1732', 'Redlamp', '1', 'desc', 'redlamp', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1733', 'Red Starfish', '1', 'desc', 'redstarfish', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1734', 'Referee 1 Guest', '1', 'desc', 'referee_01_guest', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1736', 'Referee 3 Guest', '1', 'desc', 'referee_03_guest', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1737', 'Reymysterio', '1', 'desc', 'reymysterio', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1738', 'Ricflair', '1', 'desc', 'ricflair', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1739', 'Roddypiper', '1', 'desc', 'roddypiper', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1740', 'Ronsimmons', '1', 'desc', 'ronsimmons', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1741', 'Room of the Week', '1', 'desc', 'room_of_the_week', '2', '1', 'Prices', '472', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1748', 'Sack Costume', '1', 'desc', 'sackcostume', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1749', 'Safer Internet 2008', '1', 'desc', 'saferinternet2008', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1750', 'Samsung 1', '1', 'desc', 'samsung1', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1751', 'Samsung 2', '1', 'desc', 'samsung2', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1752', 'Samsung 3', '1', 'desc', 'samsung3', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1753', 'Samsung 4', '1', 'desc', 'samsung4', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1754', 'Samsung 5', '1', 'desc', 'samsung5', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1756', 'Santinoma Rella', '1', 'desc', 'santinomarella', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1758', 'Sasquatch', '1', 'desc', 'sasquatch7', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1759', 'Sasquatch Hands', '1', 'desc', 'sasquatch_hands', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1760', 'Satay', '1', 'desc', 'satay', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1762', 'SE Sticker Competition', '1', 'desc', 'se_sticker_competition', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1763', 'Seagull 1', '1', 'desc', 'seagull_01', '2', '1', 'Sea', '487', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1764', 'Seagull 2', '1', 'desc', 'seagull_02', '2', '1', 'Sea', '487', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1767', 'Sea Shell', '1', 'desc', 'seashell', '2', '1', 'Sea', '487', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1768', 'Sergeant Slaughter', '1', 'desc', 'sergeantslaughter', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1769', 'MTV Sticker 1', '1', 'desc', 'sg_mtv_sticker_01', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1770', 'MTV Sticker 2', '1', 'desc', 'sg_mtv_sticker_02', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1771', 'MTV Sticker 3', '1', 'desc', 'sg_mtv_sticker_03', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1772', 'Shell', '1', 'desc', 'shell', '2', '1', 'Sea', '487', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1773', 'Shelton Benjamin', '1', 'desc', 'sheltonbenjamin', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1774', 'Shrubbery', '1', 'desc', 'shrubbery', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1780', 'Smichaels', '1', 'desc', 'smichaels', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1781', 'Snitsky', '1', 'desc', 'snitsky', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1782', 'Snowball', '1', 'desc', 'snowball', '2', '1', 'Winter', '445', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1783', 'Snowball Bumpy', '1', 'desc', 'snowball_bumpy', '2', '1', 'Winter', '445', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1785', 'Soccer Dude 1', '1', 'desc', 'soccer_dude_1', '2', '1', 'Football', '456', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1786', 'Soccer Dude 2', '1', 'desc', 'soccer_dude_2', '2', '1', 'Football', '456', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1787', 'Soccer Dude 3', '1', 'desc', 'soccer_dude_3', '2', '1', 'Football', '456', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1788', 'Soccer Dude 4', '1', 'desc', 'soccer_dude_4', '2', '1', 'Football', '456', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1789', 'Soccer Dude 5', '1', 'desc', 'soccer_dude_5', '2', '1', 'Football', '456', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1830', 'Sofresh', '1', 'desc', 'sofresh', '2', '1', 'Buttons', '451', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1831', 'spiderwick Goblin 1 L', '1', 'desc', 'spiderwick_goblin1_l', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1832', 'spiderwick Goblin 1 R', '1', 'desc', 'spiderwick_goblin1_r', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1833', 'spiderwick Goblin 2 L', '1', 'desc', 'spiderwick_goblin2_l', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1834', 'spiderwick Goblin 2 R', '1', 'desc', 'spiderwick_goblin2_r', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1835', 'spiderwick Goblin Anim L', '1', 'desc', 'spiderwick_goblin_anim_l', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1836', 'spiderwick Goblin Anim R', '1', 'desc', 'spiderwick_goblin_anim_r', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1837', 'spiderwick Griffin L', '1', 'desc', 'spiderwick_griffin_l', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1838', 'spiderwick Griffin R', '1', 'desc', 'spiderwick_griffin_r', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1839', 'spiderwick Sprite 1 L', '1', 'desc', 'spiderwick_sprite1_l', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1840', 'spiderwick Sprite 1 R', '1', 'desc', 'spiderwick_sprite1_r', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1841', 'spiderwick Sprite 2 L', '1', 'desc', 'spiderwick_sprite2_l', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1842', 'spiderwick Sprite 2 R', '1', 'desc', 'spiderwick_sprite2_r', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1845', 'Spill 1', '1', 'desc', 'spill1', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1846', 'Spill 2', '1', 'desc', 'spill2', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1847', 'Spill 3', '1', 'desc', 'spill3', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1848', 'Spotlight Sticker', '1', 'desc', 'spotlight_sticker', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1849', 'Spotlight Sticker 2', '1', 'desc', 'spotlight_sticker2_001', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1852', 'Spray', '1', 'desc', 'spray1', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1853', 'Spray 2', '1', 'desc', 'spray2', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1854', 'Squib', '1', 'desc', 'squib', '2', '1', 'Halloween', '488', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1869', 'Stanley Cup Sticker', '1', 'desc', 'stanleycupsticker', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1872', 'Starburst', '1', 'desc', 'starburst', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1873', 'Stevie Richards', '1', 'desc', 'stevierichards', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1877', 'Sticker 3 Years', '1', 'desc', 'sticker_3years', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1883', 'Sticker Award Bronze', '1', 'desc', 'sticker_award_bronze', '2', '1', 'Prices', '472', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1884', 'Sticker Award Gold', '1', 'desc', 'sticker_award_gold', '2', '1', 'Prices', '472', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1886', 'Sticker Award Silver', '1', 'desc', 'sticker_award_silver', '2', '1', 'Prices', '472', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1888', 'Sticker Bonsai Ninjaf', '1', 'desc', 'sticker_bonsai_ninjaf', '2', '1', 'Japanese', '476', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1889', 'Sticker Bonsai Ninjafa', '1', 'desc', 'sticker_bonsai_ninjafa', '2', '1', 'Japanese', '476', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1890', 'Sticker Bonsai Ninjam', '1', 'desc', 'sticker_bonsai_ninjam', '2', '1', 'Japanese', '476', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1891', 'Sticker Bonsai Ninjama', '1', 'desc', 'sticker_bonsai_ninjama', '2', '1', 'Japanese', '476', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1892', 'Sticker Bonsai Samuraif', '1', 'desc', 'sticker_bonsai_samuraif', '2', '1', 'Japanese', '476', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1893', 'Sticker Bonsai Samuraifa', '1', 'desc', 'sticker_bonsai_samuraifa', '2', '1', 'Japanese', '476', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1894', 'Sticker Bonsai Samuraim', '1', 'desc', 'sticker_bonsai_samuraim', '2', '1', 'Japanese', '476', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1895', 'Sticker Bonsai Samuraima', '1', 'desc', 'sticker_bonsai_samuraima', '2', '1', 'Japanese', '476', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1897', 'Sticker Boxer', '1', 'desc', 'sticker_boxer', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1898', 'Sticker Caballoons', '1', 'desc', 'sticker_caballoons', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1899', 'Sticker Cabin', '1', 'desc', 'sticker_cabin', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1901', 'Sticker Cais 4', '1', 'desc', 'sticker_cais4', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1902', 'sticker_Cape', '1', 'desc', 'sticker_cape', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1906', 'Sticker Chica_Tampax', '1', 'desc', 'sticker_chica_tampax', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1907', 'Sticker Chica_Tampax 1', '1', 'desc', 'sticker_chica_tampax1', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1908', 'Sticker Chica Tampax 2', '1', 'desc', 'sticker_chica_tampax2', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1909', 'Sticker Chips', '1', 'desc', 'sticker_chips', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1910', 'Sticker Clown Anim', '1', 'desc', 'sticker_clown_anim', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1911', 'Sticker Coffee Stain', '1', 'desc', 'sticker_coffee_stain', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1912', 'Sticker Coffee Steam Blue', '1', 'desc', 'sticker_coffee_steam_blue', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1913', 'Sticker Coffee Steam Grey', '1', 'desc', 'sticker_coffee_steam_grey', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1914', 'Sticker Croco', '1', 'desc', 'sticker_croco', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1915', 'Sticker DA Blingclock', '1', 'desc', 'sticker_da_blingclock', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1916', 'Sticker Dreamer', '1', 'desc', 'sticker_dreamer', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1922', 'Sticker Eraser', '1', 'desc', 'sticker_eraser', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1926', 'Sticker Fireworkboom 3', '1', 'desc', 'sticker_fireworkboom3', '2', '1', 'Celebration', '468', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1927', 'Sticker Flames', '1', 'desc', 'sticker_flames', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1932', 'Sticker Gala', '1', 'desc', 'sticker_gala', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1934', 'Sticker Gentleman', '1', 'desc', 'sticker_gentleman', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1949', 'Sticker Hole', '1', 'desc', 'sticker_hole', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1950', 'Sticker Hulkhogan', '1', 'desc', 'sticker_hulkhogan', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1951', 'Sticker Iheartfools', '1', 'desc', 'sticker_iheartfools', '2', '1', 'Buttons', '451', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1952', 'Sticker Koopa', '1', 'desc', 'sticker_koopa', '2', '1', 'Paper Mario', '465', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1953', 'Sticker Lonewolf', '1', 'desc', 'sticker_lonewolf', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1954', 'Sticker Luigi', '1', 'desc', 'sticker_luigi', '2', '1', 'Paper Mario', '465', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1955', 'Sticker Mamasboy', '1', 'desc', 'sticker_mamasboy', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1956', 'Sticker Maquillage', '1', 'desc', 'sticker_maquillage', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1957', 'Sticker Mario', '1', 'desc', 'sticker_mario', '2', '1', 'Paper Mario', '465', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1958', 'Sticker Masque', '1', 'desc', 'sticker_masque_01', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1959', 'Sticker Masque 2', '1', 'desc', 'sticker_masque_02', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1960', 'Sticker Masque 3', '1', 'desc', 'sticker_masque_03', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1961', 'sticker_Masque 4', '1', 'desc', 'sticker_masque_04', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1962', 'Sticker Masque 5', '1', 'desc', 'sticker_masque_05', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1963', 'Sticker Masque Or', '1', 'desc', 'sticker_masque_or', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1964', 'Sticker Mathoffman', '1', 'desc', 'sticker_mathoffman', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1965', 'Sticker Mineur', '1', 'desc', 'sticker_mineur', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1966', 'Sticker Monolithe', '1', 'desc', 'sticker_monolithe', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1972', 'Sticker Peach', '1', 'desc', 'sticker_peach', '2', '1', 'Paper Mario', '465', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1986', 'Sticker Sboard 2', '1', 'desc', 'sticker_sboard2', '2', '1', 'Sea', '487', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1987', 'Sticker Sboard 3', '1', 'desc', 'sticker_sboard3', '2', '1', 'Sea', '487', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1990', 'Sticker Sleeping Habbo', '1', 'desc', 'sticker_sleeping_habbo', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1992', 'Sticker Spiky Wristband', '1', 'desc', 'sticker_spiky_wristband', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1997', 'Sticker Squelette', '1', 'desc', 'sticker_squelette', '2', '1', 'Halloween', '488', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2000', 'Sticker Themepark 2', '1', 'desc', 'sticker_themepark_002', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2001', 'Sticker Themepark 3', '1', 'desc', 'sticker_themepark_003', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2002', 'Sticker Tiki Flamesboard', '1', 'desc', 'sticker_tiki_flamesboard', '2', '1', 'Tiki', '473', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2006', 'Sticker Tour', '1', 'desc', 'sticker_tour', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2010', 'Sticker Trophy Award', '1', 'desc', 'sticker_trophy_award', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2011', 'Sticker Unclesam', '1', 'desc', 'sticker_unclesam', '2', '1', 'Celebration', '468', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2012', 'Sticker Woodboard', '1', 'desc', 'sticker_woodboard', '2', '1', 'Sea', '487', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2022', 'Stonecold', '1', 'desc', 'stonecold', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2023', 'Stray Pixels Winner', '1', 'desc', 'straypixelswinner', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2024', 'Streaker', '1', 'desc', 'streaker', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2026', 'Summer Beachballafro', '1', 'desc', 'summer_beachballafro', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2027', 'Summer Blueberry Left', '1', 'desc', 'summer_blueberry_left', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2031', 'Summer Blueberry Right', '1', 'desc', 'summer_blueberry_right', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2033', 'Summer Cloud 1', '1', 'desc', 'summer_cloud1', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2035', 'Summer Cloud 2', '1', 'desc', 'summer_cloud2', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2037', 'Summer Cloud 3', '1', 'desc', 'summer_cloud3', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2039', 'Summer Flowerwreath 2', '1', 'desc', 'summer_flowerwreath', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2040', 'Summer Kite', '1', 'desc', 'summer_kite', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2043', 'Summer Rollerblades', '1', 'desc', 'summer_rollerblades', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2044', 'Summer Rowingboat', '1', 'desc', 'summer_rowingboat', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2045', 'Summer Skateboard', '1', 'desc', 'summer_skateboard', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2046', 'Summer Swim Trunk', '1', 'desc', 'summer_swim_trunk', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2047', 'Summer sticker_Strawberry', '1', 'desc', 'summersticker_strawberry', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2048', 'Sunflower', '1', 'desc', 'sunflower', '2', '1', 'Spring', '442', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2050', 'Supercrazy', '1', 'desc', 'supercrazy', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2053', 'Sushi Ika Squid', '1', 'desc', 'sushi_ika_squid', '2', '1', 'Japanese', '476', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2054', 'Sushi Ikura Caviar', '1', 'desc', 'sushi_ikura_caviar', '2', '1', 'Japanese', '476', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2055', 'Sushi Kohada Mackerel', '1', 'desc', 'sushi_kohada_mackerel', '2', '1', 'Japanese', '476', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2056', 'Sushi Maguro', '1', 'desc', 'sushi_maguro', '2', '1', 'Japanese', '476', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2057', 'Sushi Tamago Egg', '1', 'desc', 'sushi_tamago_egg', '2', '1', 'Japanese', '476', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2058', 'Sushi Uni Sea Urchin', '1', 'desc', 'sushi_uni_sea_urchin', '2', '1', 'Japanese', '476', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2061', 'Tahti', '1', 'desc', 'tahti', '2', '1', 'Sparkle', '479', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2062', 'Tall Ship', '1', 'desc', 'tall_ship', '2', '1', 'Valentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2064', 'Tampax Signboard', '1', 'desc', 'tampax_signboard', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2069', 'Thanksgiving 07', '1', 'desc', 'thanksgiving07', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2070', 'The Great Khali', '1', 'desc', 'thegreatkhali', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2071', 'The Miz', '1', 'desc', 'themiz', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2072', 'The Safety Box', '1', 'desc', 'thesafetybox', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2073', 'Tiki Cloudtiki L', '1', 'desc', 'tiki_cloudtiki_l', '2', '1', 'Tiki', '473', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2074', 'Tiki Cloudtiki R', '1', 'desc', 'tiki_cloudtiki_r', '2', '1', 'Tiki', '473', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2075', 'Tiki Flowersboard', '1', 'desc', 'tiki_flowersboard', '2', '1', 'Tiki', '473', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2076', 'Tiki Greenboard', '1', 'desc', 'tiki_greenboard', '2', '1', 'Tiki', '473', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2077', 'Tiki Moarider F', '1', 'desc', 'tiki_moarider_f', '2', '1', 'Tiki', '473', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2078', 'Tiki Moarider M', '1', 'desc', 'tiki_moarider_m', '2', '1', 'Tiki', '473', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2079', 'Tiki Planttiki L', '1', 'desc', 'tiki_planttiki_l', '2', '1', 'Tiki', '473', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2080', 'Tiki Planttiki R', '1', 'desc', 'tiki_planttiki_r', '2', '1', 'Tiki', '473', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2081', 'Tiki Skulltiki L', '1', 'desc', 'tiki_skulltiki_l', '2', '1', 'Tiki', '473', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2082', 'Tiki Skulltiki R', '1', 'desc', 'tiki_skulltiki_r', '2', '1', 'Tiki', '473', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2083', 'Tiki Watertiki L', '1', 'desc', 'tiki_watertiki_l', '2', '1', 'Tiki', '473', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2084', 'Tiki Watertiki R', '1', 'desc', 'tiki_watertiki_r', '2', '1', 'Tiki', '473', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2085', 'Tiki Woodboard', '1', 'desc', 'tiki_woodboard', '2', '1', 'Tiki', '473', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2086', 'Toffee Tarra', '1', 'desc', 'toffee_tarra', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2087', 'Tokfia', '1', 'desc', 'tokfia', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2088', 'Tommy Dreamer', '1', 'desc', 'tommydreamer', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2089', 'Tomo', '1', 'desc', 'tomo', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2091', 'Torrie Wilson', '1', 'desc', 'torriewilson', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2092', 'Tproll', '1', 'desc', 'tproll', '2', '1', 'Halloween', '488', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2116', 'Trax Goldrecord', '1', 'desc', 'traxgoldrecord', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2118', 'Tree Owl', '1', 'desc', 'tree_owl', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2119', 'Treestump', '1', 'desc', 'treestump', '2', '1', 'Winter', '445', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2120', 'Tripleh', '1', 'desc', 'tripleh', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2122', 'UK Childline', '1', 'desc', 'uk_childline_sticker', '2', '1', 'Buttons', '451', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2123', 'UK Habbo X', '1', 'desc', 'uk_habbo_x_sticker', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2124', 'UK Pixel Maze', '1', 'desc', 'uk_pixel_maze_sticker', '2', '1', 'Buttons', '451', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2126', 'Umaga', '1', 'desc', 'umaga', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2128', 'Undertaker', '1', 'desc', 'undertaker', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2134', 'Valentine Cupido', '1', 'desc', 'val_cupido_anim', '2', '1', 'Valentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2136', 'Valentine Costume 3', '1', 'desc', 'val_lovecostume3', '2', '1', 'Valentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2139', 'Valentine Lovedice', '1', 'desc', 'val_lovedice', '2', '1', 'Valentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2141', 'Valentine Barbwire Horis', '1', 'desc', 'val_sticker_barbwire_horis', '2', '1', 'Valentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2143', 'Valentine Barbwire Vert', '1', 'desc', 'val_sticker_barbwire_vert', '2', '1', 'Valentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2146', 'Valentine Bartender', '1', 'desc', 'val_sticker_bartender', '2', '1', 'Valentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2147', 'Valentine Bartender2', '1', 'desc', 'val_sticker_bartender2', '2', '1', 'Valentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2150', 'Valentine Crew', '1', 'desc', 'val_sticker_crew', '2', '1', 'Valentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2151', 'Valentine Croco', '1', 'desc', 'val_sticker_croco', '2', '1', 'Valentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2152', 'Valentine Cupid Arrow', '1', 'desc', 'val_sticker_cupid_arrow', '2', '1', 'Valentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2153', 'Valentine Femalecaptain', '1', 'desc', 'val_sticker_femalecaptain', '2', '1', 'Valentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2157', 'Valentine Malecaptain', '1', 'desc', 'val_sticker_malecaptain', '2', '1', 'Valentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2158', 'Valentine Malecrew', '1', 'desc', 'val_sticker_malecrew', '2', '1', 'Valentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2159', 'Valentine Rosewire Corner', '1', 'desc', 'val_sticker_rosewire_corner', '2', '1', 'Valentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2162', 'Valentine Rosewire Horis', '1', 'desc', 'val_sticker_rosewire_horis', '2', '1', 'Valentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2163', 'Valentine Rosewire Vert', '1', 'desc', 'val_sticker_rosewire_vert', '2', '1', 'Valentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2165', 'Valentine Skull 360', '1', 'desc', 'val_sticker_skull360', '2', '1', 'Valentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2166', 'Valentine Skull 360 Circle', '1', 'desc', 'val_sticker_skull360_circle', '2', '1', 'Valentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2167', 'Valentine Stewardess', '1', 'desc', 'val_sticker_stewardess', '2', '1', 'Valentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2168', 'Valentine Stewardess 2', '1', 'desc', 'val_sticker_stewardess2', '2', '1', 'Valentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2169', 'Valentine Storm Costume', '1', 'desc', 'val_sticker_storm-costume', '2', '1', 'Valentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2171', 'Valentine Voodoo Suit', '1', 'desc', 'val_sticker_voodoo_suit', '2', '1', 'Valentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2172', 'Valentine Captain', '1', 'desc', 'valcaptain', '2', '1', 'Valentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2174', 'Valentine Welcome Sticker', '1', 'desc', 'valentine_welcome_sticker', '2', '1', 'Valentine', '489', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2177', 'Valvenis', '1', 'desc', 'valvenis', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2178', 'Vanilja Tarra', '1', 'desc', 'vanilja_tarra', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2179', 'Venezuela', '1', 'desc', 'venezuela', '2', '1', 'Football', '456', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2180', 'Venti', '1', 'desc', 'venti', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2181', 'Veronicas', '1', 'desc', 'veronicas', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2182', 'Vertical Ink', '1', 'desc', 'verticalink', '2', '1', 'Highlighter', '469', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2184', 'Victoria', '1', 'desc', 'victoria', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2185', 'Vincent Viga', '1', 'desc', 'vincentviga', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2188', 'VIP Pin', '1', 'desc', 'vip_pin', '2', '1', 'Prices', '472', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2193', 'Wood A', '1', 'desc', 'wood_a', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2194', 'Wood Acircle', '1', 'desc', 'wood_acircle', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2195', 'Wood Acsent', '1', 'desc', 'wood_acsent', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2196', 'Wood Acsent 2', '1', 'desc', 'wood_acsent2', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2197', 'Wood Adots', '1', 'desc', 'wood_adots', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2198', 'Wood B', '1', 'desc', 'wood_b', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2199', 'Wood C', '1', 'desc', 'wood_c', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2200', 'Wood Comma', '1', 'desc', 'wood_comma', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2201', 'Wood D', '1', 'desc', 'wood_d', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2202', 'Wood Dot', '1', 'desc', 'wood_dot', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2203', 'Wood E', '1', 'desc', 'wood_e', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2204', 'Wood Exclamation', '1', 'desc', 'wood_exclamation', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2205', 'Wood F', '1', 'desc', 'wood_f', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2206', 'Wood G', '1', 'desc', 'wood_g', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2207', 'Wood H', '1', 'desc', 'wood_h', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2208', 'Wood I', '1', 'desc', 'wood_i', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2209', 'Wood J', '1', 'desc', 'wood_j', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2210', 'Wood K', '1', 'desc', 'wood_k', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2211', 'Wood L', '1', 'desc', 'wood_l', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2212', 'Wood M', '1', 'desc', 'wood_m', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2213', 'Wood N', '1', 'desc', 'wood_n', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2214', 'Wood O', '1', 'desc', 'wood_o', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2215', 'Wood Odots', '1', 'desc', 'wood_odots', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2216', 'Wood P', '1', 'desc', 'wood_p', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2217', 'Wood Q', '1', 'desc', 'wood_q', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2218', 'Wood Question', '1', 'desc', 'wood_question', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2219', 'Wood R', '1', 'desc', 'wood_r', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2220', 'Wood S', '1', 'desc', 'wood_s', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2221', 'Wood T', '1', 'desc', 'wood_t', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2222', 'Wood U', '1', 'desc', 'wood_u', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2223', 'Wood Undermark', '1', 'desc', 'wood_undermark', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2224', 'Wood V', '1', 'desc', 'wood_v', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2225', 'Wood W', '1', 'desc', 'wood_w', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2226', 'Wood X', '1', 'desc', 'wood_x', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2227', 'Wood Y', '1', 'desc', 'wood_y', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2228', 'Wood Z', '1', 'desc', 'wood_z', '2', '1', 'Alphabet Wood', '486', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2231', 'Wordwrestling', '1', 'desc', 'wwemvp', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2286', 'Xmas 3000 Animated Sticker', '1', 'desc', 'xmassticker_anim_3000', '2', '1', 'Winter', '445', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2288', 'Yearbook Ribbon Sticker', '1', 'desc', 'yearbook_ribbon_sticker', '2', '1', 'Prices', '472', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2289', 'Yellow Starfish', '1', 'desc', 'yellowstarfish', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2291', 'Zack Ryder', '1', 'desc', 'zackryder', '2', '1', 'WWE', '460', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2294', 'Kaatissakki Tausta', '4', 'desc', '27368_kaatissakki_tausta', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2295', 'Appart. 723 Scene', '4', 'desc', '27419_appart732_scene', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2296', 'Get it Card Background', '4', 'desc', '27835_getitcard_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2297', 'GSOK', '4', 'desc', '27857_gsok_928x1360', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2302', 'Productboard', '4', 'desc', '928x1360_productboard', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2304', 'Abrinq Infobus G', '4', 'desc', 'abrinq_infobusg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2305', 'Acma Cork Background', '4', 'desc', 'acma_cork_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2307', 'All Habbos Group', '4', 'desc', 'allhabbos_group', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2308', 'Amango Background', '4', 'desc', 'amango_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2310', 'Armin van Buren Background', '4', 'desc', 'arminvanbuuren_928x1360', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2312', 'AU Rock The Schools Background', '4', 'desc', 'au_rocktheschools_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2313', 'AU Rock The Schools Background 2', '4', 'desc', 'au_rocktheschools_bg_v2', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2314', 'Background Tour', '4', 'desc', 'background_tour', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2316', 'Beachbunny Wallpaper', '4', 'desc', 'beachbunny_wallpaper', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2317', 'SPI Japaneese Petit', '4', 'desc', 'bg_27372_spi_jap_petit_03', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2318', 'Comic Style Orange Background', '4', 'desc', 'bg_28221_comic_style_orange_001', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2320', 'Background EF', '4', 'desc', 'bg_background_ef', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2323', 'Infobus White Background 2', '4', 'desc', 'bg_bg_infobus_white', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2325', 'Bonsai Background', '4', 'desc', 'bg_bonsai', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2330', 'Colour 01 Background', '4', 'desc', 'bg_colour_01', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2331', 'Colour 02 Background', '4', 'desc', 'bg_colour_02', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2345', 'Colour 16 Background', '4', 'desc', 'bg_colour_16', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2348', 'Comic Sisters Background', '4', 'desc', 'bg_comic_sisters', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2350', 'Dark Floors Background', '4', 'desc', 'bg_dark_floors', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2352', 'Easter Eggs Background', '4', 'desc', 'bg_easter_eggs_wallpaper', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2353', 'Fansites Background', '4', 'desc', 'bg_fansites', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2354', 'Goth Pattern Background', '4', 'desc', 'bg_goth_pattern', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2356', 'Habbo Lido Background', '4', 'desc', 'bg_habbolido', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2357', 'Habboween Background', '4', 'desc', 'bg_habboween', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2364', 'Kerrang', '4', 'desc', 'bg_kerrang2', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2370', 'Lido Flat Background', '4', 'desc', 'bg_lido_flat', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2371', 'Lido Background', '4', 'desc', 'bg_lidoo', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2372', 'Madball 2008 Background', '4', 'desc', 'bg_madball_2008_bg_001', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2374', 'Natasha Bedingfield Background', '4', 'desc', 'bg_natashabedingfield', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2377', 'Official Fansites Background', '4', 'desc', 'bg_official_fansites2', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2379', 'Pattern Abstract Background 2', '4', 'desc', 'bg_pattern_abstract2', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2382', 'Pattern Bulb Background', '4', 'desc', 'bg_pattern_bulb', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2383', 'Pattern Carpants Background', '4', 'desc', 'bg_pattern_carpants', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('11300', 'Traxplayer', '2', 'Play Trax on your homepage.', 'traxplayerwidget', '0', '1', 'Widgets', '100', '1', '-1');
INSERT INTO `cms_homes_catalogue` VALUES ('2391', 'Pattern Floral Background', '4', 'desc', 'bg_pattern_floral_test', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('10600', 'My groups widget', '2', 'Displays all your groups', 'groupswidget', '0', '1', 'Widgets', '100', '1', '1');
INSERT INTO `cms_homes_catalogue` VALUES ('10400', 'My Badges', '2', 'Show your badges on your page.', 'badgeswidget', '0', '1', 'Widgets', '100', '1', '1');
INSERT INTO `cms_homes_catalogue` VALUES ('10300', 'High scores widget', '2', 'Display your high scores', 'highscoreswidget', '0', '1', 'Widgets', '100', '1', '1');
INSERT INTO `cms_homes_catalogue` VALUES ('2396', 'Poptarts CV Background', '4', 'desc', 'bg_poptarts_cv', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2397', 'Poptarts SB Background', '4', 'desc', 'bg_poptarts_sb', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('11100', 'Guestbook', '2', 'Guestbook Widget', 'guestbookwidget', '0', '1', 'Widgets', '100', '1', '-1');
INSERT INTO `cms_homes_catalogue` VALUES ('11000', 'Groups Info widget', '2', 'Displays infomation about the group.', 'groupinfowidget', '0', '1', 'Widgets', '100', '1', '-1');
INSERT INTO `cms_homes_catalogue` VALUES ('10900', 'Rating widget', '2', 'Allows members to vote on your page. You cannot vote for yourself.', 'ratingwidget', '0', '1', 'Widgets', '100', '2', '1');
INSERT INTO `cms_homes_catalogue` VALUES ('2404', 'Serpentine Darkred Background', '4', 'desc', 'bg_serpentine_darkred', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('10500', 'My friends widget', '2', 'Displays all your friends', 'friendswidget', '0', '1', 'Widgets', '100', '1', '1');
INSERT INTO `cms_homes_catalogue` VALUES ('2406', 'Sexy Dance Background', '4', 'desc', 'bg_sexy_dance_2_group_opt2', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2408', 'Solid Black Background', '4', 'desc', 'bg_solid_black', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2409', 'Solid White Background', '4', 'desc', 'bg_solid_white', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2410', 'Starburst Raspberry Background', '4', 'desc', 'bg_starburst_raspberry', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2414', 'Unofficial Fansites Background', '4', 'desc', 'bg_unofficial_fansites', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2416', 'VIP Background', '4', 'desc', 'bg_vip', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2423', 'Bionicle 2', '4', 'desc', 'bionicle2', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2424', 'Bubblejuice Background', '4', 'desc', 'bubblejuice_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2425', 'Camo Cheese Background', '4', 'desc', 'camo_cheese_wallpaper', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2427', 'Cheesewedge Background', '4', 'desc', 'cheesewedge_wallpaper', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2429', 'Christmas Background 2 ', '4', 'desc', 'christmas2007bg_001', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2430', 'CN Background', '4', 'desc', 'cn_mgpam_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2431', 'CN Background 2', '4', 'desc', 'cn_mgpam_bg_v2', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2432', 'CN Background 3', '4', 'desc', 'cn_mgpam_bg_v3', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2434', 'Comic Style', '4', 'desc', 'comic_style', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2435', 'Dia de Internet 2008', '4', 'desc', 'diadeinternet2008', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2437', 'Donnas Background', '4', 'desc', 'donnas_wallpaper', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2438', 'Earthday Background', '4', 'desc', 'earthday_bk', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2448', 'ES Calandar Background', '4', 'desc', 'es_calendarbg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2449', 'ES Italia Background', '4', 'desc', 'es_wallpaper_italia', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2450', 'ES Obrero Background', '4', 'desc', 'es_wallpaper_obrero', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2451', 'ES Sralim Background', '4', 'desc', 'es_wallpaper_sralim', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2452', 'Executive Background', '4', 'desc', 'exe_background', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2453', 'Executive Wood Background', '4', 'desc', 'exe_wood_background', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2454', 'Executive Viilu Background', '4', 'desc', 'exec_bg_viilu', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2455', 'Expert Background', '4', 'desc', 'expert_backround', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2456', 'Fantastic Four 3', '4', 'desc', 'fan43', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2457', 'Fantastic Four 1', '4', 'desc', 'fantastic4', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2458', 'Fantastic Four 2', '4', 'desc', 'fantastic42', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2459', 'Fantastic Four', '4', 'desc', 'fantasticfour', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2461', 'Felix Ryhmasivutausta', '4', 'desc', 'felix_ryhmasivutausta', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2462', 'Felix Ryhmasivutaustakuva', '4', 'desc', 'felix_ryhmasivutaustakuva', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2464', 'FI Linnamaki Background', '4', 'desc', 'fi_linnanmaki_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2465', 'FI Puffet Background', '4', 'desc', 'fi_puffet_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2466', 'Fondo Habbo Cibervoluntarios', '4', 'desc', 'fondo_habbo_cibervoluntarios', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2467', 'FR Spiderwick', '4', 'desc', 'fr_spiderwick', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2468', 'Global World Background', '4', 'desc', 'globalw_background', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2469', 'Goth Pattern', '4', 'desc', 'goth_pattern', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2470', 'Goth Pattern 2', '4', 'desc', 'goth_patternn', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2471', 'Grandi Habbo Ryhma', '4', 'desc', 'grandi_habbo_ryhma', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2472', 'Snowbattle Background 2', '4', 'desc', 'grouppage_snowbattle2', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2473', 'Grunge Background', '4', 'desc', 'grungewall', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2475', 'Guidesgroup Background', '4', 'desc', 'guidesgroup_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2476', 'Habbo Group Tutorial', '4', 'desc', 'habbo_group_tutorial', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2478', 'Habbo Ryhmatausta', '4', 'desc', 'habbo_ryhmatausta', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2479', 'Habbo Social Game', '4', 'desc', 'habbo_social_game_001_opt', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2480', 'Habbo Social Game 2', '4', 'desc', 'habbo_social_game_002', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2481', 'Habbo Toolbar Background', '4', 'desc', 'habbo_toolbar', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2482', 'Habbo Classifieds Background', '4', 'desc', 'habboclassifieds', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2483', 'Habbo Fest 2008 Background', '4', 'desc', 'habbofest2008_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2484', 'Habbo Group Background', '4', 'desc', 'habbogroup', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2485', 'Habboguide Background', '4', 'desc', 'habboguide', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2486', 'Habborella Sea Background', '4', 'desc', 'habborella_sea_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2487', 'Habborella Background', '4', 'desc', 'habborellabg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2488', 'Habbos Background', '4', 'desc', 'habbos_group', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2491', 'Habbox Background', '4', 'desc', 'habbox', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2493', 'Hanna Montana Background', '4', 'desc', 'hannamontanawp', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2494', 'HC Machine Background', '4', 'desc', 'hc_bg_machine', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2495', 'HC Pillow Background', '4', 'desc', 'hc_bg_pillow', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2496', 'HC Royal Background', '4', 'desc', 'hc_bg_royal', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2497', 'Dediee', '4', 'desc', 'hmf_928x1360_dediee', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2498', 'Principale', '4', 'desc', 'hmf_928x1360_principale', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2499', 'Principale 2', '4', 'desc', 'hmf_928x1360_principale_b', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2501', 'Hundredmillion Background', '4', 'desc', 'hundredmillion_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2507', 'Valentine Love Background', '4', 'desc', 'hw_val_bgpattern_love', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2508', 'Infobus SEM Logo', '4', 'desc', 'infobus_abrinq_sem_logo', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2510', 'Jopelines', '4', 'desc', 'jopelines', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2511', 'Jordin Parks', '4', 'desc', 'jordinparks', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2513', 'Japaneese Background', '4', 'desc', 'jp_prom_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2514', 'Japaneese Valentine', '4', 'desc', 'jp_valentine', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2515', 'July Wallpaper', '4', 'desc', 'july408_wallpaper', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2516', 'Kerrang', '4', 'desc', 'kerrang2', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2517', 'KFP Background', '4', 'desc', 'kfp_grouppage_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2519', 'Kingcorps', '4', 'desc', 'kingcorp_928x1360', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2520', 'Kir Background', '4', 'desc', 'kir_grouppage_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2522', 'Kungfu Background', '4', 'desc', 'kungfu_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2523', 'Madball 2008 Background', '4', 'desc', 'madball_2008_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2525', 'Makeover Background', '4', 'desc', 'makeover', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2526', 'Manteli Background', '4', 'desc', 'manteli_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2527', 'Meet Dave Background', '4', 'desc', 'meet_dave_groupbg_01', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2528', 'Meet Dave Background 2', '4', 'desc', 'meet_dave_groupbg_02', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2529', 'Misshabbo Scene', '4', 'desc', 'misshabbo_scene', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2530', 'Mmoore Wallpaper', '4', 'desc', 'mmoorewallpaper', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2531', 'MMS', '4', 'desc', 'mms', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2532', 'Netari Background', '4', 'desc', 'netaribg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2536', 'Newyear Fireworks Background 2', '4', 'desc', 'newyear_bg_fireworks2', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2537', 'Green Background', '4', 'desc', 'nl_green_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2538', 'NS France', '4', 'desc', 'nsfrance', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2539', 'NS France 2', '4', 'desc', 'nsfrance2', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2540', 'OB', '4', 'desc', 'ob1', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2541', 'OB 2', '4', 'desc', 'ob2', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2542', 'Orca', '4', 'desc', 'orca', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2543', 'Penelope', '4', 'desc', 'penelope', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2544', 'Poptarts CV', '4', 'desc', 'poptarts_cv', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2546', 'Promofthedead Wallpaper', '4', 'desc', 'promofthedead_wallpaper', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2547', 'Random Habbos', '4', 'desc', 'random_habbos', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2548', 'Robojam Wallpaper', '4', 'desc', 'robojam_wallpaper', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2549', 'Room of the Week Background', '4', 'desc', 'room_of_the_week_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2552', 'Safetyweek Background 3', '4', 'desc', 'safetyweek2008_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2553', 'Samsungclouds', '4', 'desc', 'samsungclouds', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2554', 'Samsunlight', '4', 'desc', 'samsungnight', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2555', 'Sasquatch Background', '4', 'desc', 'sasquatch_hhbg3', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2556', 'Scarecrow Background', '4', 'desc', 'scarecrowbg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2557', 'Animax Keroro', '4', 'desc', 'sg_animax_keroro', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2558', 'MTV Background', '4', 'desc', 'sg_mtv_grouppage_bg_v1', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2559', 'MTV Background 2', '4', 'desc', 'sg_mtv_grouppage_bg_v2', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2560', 'Shabbo Line', '4', 'desc', 'shabboline', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2561', 'Silver Surfer', '4', 'desc', 'silversurfer', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2564', 'Simpleplan Background', '4', 'desc', 'simpleplan_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2566', 'Slamdunk', '4', 'desc', 'slamdunk', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2567', 'Snowstorm Background', '4', 'desc', 'snowstorm_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2568', 'Sofresh Background', '4', 'desc', 'sofresh_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2569', 'Solid Background Black', '4', 'desc', 'solid_bg_black', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2570', 'Solid Background White', '4', 'desc', 'solid_bg_white', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2571', 'Spiderwick Beware', '4', 'desc', 'spiderwick_beware', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2572', 'Spiderwick Fairy', '4', 'desc', 'spiderwick_fairy', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2573', 'Spiderwick Goblin', '4', 'desc', 'spiderwick_goblin', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2574', 'Spiderwick Main', '4', 'desc', 'spiderwick_main', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2575', 'SPM Background', '4', 'desc', 'spm_background', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2583', 'Stray Pixel Background', '4', 'desc', 'straypixelsbg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2584', 'Streaming 1', '4', 'desc', 'streaming001', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2585', 'Streaming 2', '4', 'desc', 'streaming002', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2586', 'Streaming 3', '4', 'desc', 'streaming003', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2587', 'Sttrinians Blackboard', '4', 'desc', 'sttriniansblackboard', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2588', 'Sttrinians Group', '4', 'desc', 'sttriniansgroup', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2589', 'Summer Background', '4', 'desc', 'summer_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2590', 'Summer Background Optimal', '4', 'desc', 'summer_bg_optimal', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2592', 'The Green', '4', 'desc', 'the_green', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2593', 'Themepark Background 1', '4', 'desc', 'themepark_bg_01', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2594', 'Themepark Background 2', '4', 'desc', 'themepark_bg_02', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1985', 'Surf', '1', 'desc', 'sticker_tiki_flamesboard', '2', '1', 'Sea', '487', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2596', 'Tokiohotel Wallpaper', '4', 'desc', 'tokiohotel2', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2597', 'Tokiohotel Scream Wallpaper', '4', 'desc', 'tokiohotel_scream_wallpaper', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2599', 'Top Gamers Background', '4', 'desc', 'top_gamers_bg_64', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2607', 'Vale Rose Background', '4', 'desc', 'vale_rose_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2608', 'Vale Skull Background', '4', 'desc', 'vale_skull_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2609', 'VIP Group', '4', 'desc', 'vip_group', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2612', 'Wallepixar Background', '4', 'desc', 'wallepixar_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2613', 'Wallpaper 1', '4', 'desc', 'wallpaper1', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2614', 'Wallpaper 2', '4', 'desc', 'wallpaper2', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2616', 'Wallpaper 3', '4', 'desc', 'wallpaper3', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2617', 'Wallpaper 4', '4', 'desc', 'wallpaper4', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2618', 'Wallpaper Bonsai', '4', 'desc', 'wallpaper_bonsai', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2619', 'Wallpaper Cais', '4', 'desc', 'wallpaper_cais4', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2620', 'Wallpaper Earthday', '4', 'desc', 'wallpaper_earthday', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2621', 'Wallpaper Mshepard', '4', 'desc', 'wallpaper_mshepard', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2622', 'Wallpaper Newsiesca', '4', 'desc', 'wallpaper_newsiesca', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2623', 'Wallpaper Veronicas', '4', 'desc', 'wallpaper_veronicas', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2624', 'Wallpaper Victoriaday', '4', 'desc', 'wallpaper_victoriaday', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2625', 'Welcoming Party', '4', 'desc', 'welcoming_party', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2626', 'Wrestlemania Nowayout Wallpaper', '4', 'desc', 'wwe_nowayout_wallpaper', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2627', 'Wrestlemania Wallpaper', '4', 'desc', 'wwe_wallpaper', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2628', 'Wrestlemania Big Battle', '4', 'desc', 'wwe_wrestlemania_big_battle', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2629', 'Wrestlemania Bunnymania', '4', 'desc', 'wwe_wrestlemania_bunnymania', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2630', 'Wrestlemania Ladder Match', '4', 'desc', 'wwe_wrestlemania_ladder_match', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2631', 'Wrestlemania Main', '4', 'desc', 'wwe_wrestlemania_main', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2632', 'Wrestlemania Triple Champ', '4', 'desc', 'wwe_wrestlemania_triple_champ', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2633', 'Wrestlemania World Champ', '4', 'desc', 'wwe_wrestlemania_world_champ', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2645', 'Xmas Gifts Background 2', '4', 'desc', 'xmas_gifts_gb', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2649', 'Yearbook Wallpaper', '4', 'desc', 'yearbook_wallpaper', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('1', 'Genie Fire Head', '1', 'desc', 'geniefirehead', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2781', 'blue_diner_a', '1', 'desc', 'blue_diner_a', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2782', 'blue_diner_a_umlaut', '1', 'desc', 'blue_diner_a_umlaut', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2783', 'blue_diner_ae', '1', 'desc', 'blue_diner_ae', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2784', 'blue_diner_b', '1', 'desc', 'blue_diner_b', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2785', 'blue_diner_c', '1', 'desc', 'blue_diner_c', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2786', 'blue_diner_c_cedilla', '1', 'desc', 'blue_diner_c_cedilla', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2787', 'blue_diner_d', '1', 'desc', 'blue_diner_d', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2788', 'blue_diner_e', '1', 'desc', 'blue_diner_e', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2789', 'blue_diner_e_acc', '1', 'desc', 'blue_diner_e_acc', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2790', 'blue_diner_e_acc_grave', '1', 'desc', 'blue_diner_e_acc_grave', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2791', 'blue_diner_eight', '1', 'desc', 'blue_diner_eight', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2792', 'blue_diner_exclamation', '1', 'desc', 'blue_diner_exclamation', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2793', 'blue_diner_f', '1', 'desc', 'blue_diner_f', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2794', 'blue_diner_five', '1', 'desc', 'blue_diner_five', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2795', 'blue_diner_four', '1', 'desc', 'blue_diner_four', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2796', 'blue_diner_g', '1', 'desc', 'blue_diner_g', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2797', 'blue_diner_h', '1', 'desc', 'blue_diner_h', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2798', 'blue_diner_i', '1', 'desc', 'blue_diner_i', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2799', 'blue_diner_j', '1', 'desc', 'blue_diner_j', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2800', 'blue_diner_k', '1', 'desc', 'blue_diner_k', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2801', 'blue_diner_l', '1', 'desc', 'blue_diner_l', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2802', 'blue_diner_m', '1', 'desc', 'blue_diner_m', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2803', 'blue_diner_n', '1', 'desc', 'blue_diner_n', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2804', 'blue_diner_nine', '1', 'desc', 'blue_diner_nine', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2805', 'blue_diner_o', '1', 'desc', 'blue_diner_o', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2806', 'blue_diner_o_accute', '1', 'desc', 'blue_diner_o_accute', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2807', 'blue_diner_o_cc_grave', '1', 'desc', 'blue_diner_o_cc_grave', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2808', 'blue_diner_o_umlaut', '1', 'desc', 'blue_diner_o_umlaut', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2809', 'blue_diner_one', '1', 'desc', 'blue_diner_one', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2810', 'blue_diner_p', '1', 'desc', 'blue_diner_p', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2811', 'blue_diner_q', '1', 'desc', 'blue_diner_q', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2812', 'blue_diner_question', '1', 'desc', 'blue_diner_question', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2813', 'blue_diner_r', '1', 'desc', 'blue_diner_r', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2814', 'blue_diner_s', '1', 'desc', 'blue_diner_s', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2815', 'blue_diner_seven', '1', 'desc', 'blue_diner_seven', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2816', 'blue_diner_six', '1', 'desc', 'blue_diner_six', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2817', 'blue_diner_t', '1', 'desc', 'blue_diner_t', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2818', 'blue_diner_three', '1', 'desc', 'blue_diner_three', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2819', 'blue_diner_two', '1', 'desc', 'blue_diner_two', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2820', 'blue_diner_u', '1', 'desc', 'blue_diner_u', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2821', 'blue_diner_u_acc', '1', 'desc', 'blue_diner_u_acc', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2822', 'blue_diner_u_acc_grave', '1', 'desc', 'blue_diner_u_acc_grave', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2823', 'blue_diner_u_umlaut', '1', 'desc', 'blue_diner_u_umlaut', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2824', 'blue_diner_upsidedown', '1', 'desc', 'blue_diner_upsidedown', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2825', 'blue_diner_v', '1', 'desc', 'blue_diner_v', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2826', 'blue_diner_w', '1', 'desc', 'blue_diner_w', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2827', 'blue_diner_x', '1', 'desc', 'blue_diner_x', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2828', 'blue_diner_y', '1', 'desc', 'blue_diner_y', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2829', 'blue_diner_z', '1', 'desc', 'blue_diner_z', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2830', 'blue_diner_zero', '1', 'desc', 'blue_diner_zero', '2', '1', 'Alphabet Diner Blue', '480', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2930', 'diner_belair', '1', 'desc', 'diner_belair', '2', '1', 'Diner', '482', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2933', 'diner_gaspump_blue', '1', 'desc', 'diner_gaspump_blue', '2', '1', 'Diner', '482', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2934', 'diner_gaspump_green', '1', 'desc', 'diner_gaspump_green', '2', '1', 'Diner', '482', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2935', 'diner_gaspump_red', '1', 'desc', 'diner_gaspump_red', '2', '1', 'Diner', '482', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2941', 'diner_hotrod', '1', 'desc', 'diner_hotrod', '2', '1', 'Diner', '482', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2943', 'diner_plymouth', '1', 'desc', 'diner_plymouth', '2', '1', 'Diner', '482', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2944', 'diner_poster', '1', 'desc', 'diner_poster', '2', '1', 'Diner', '482', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2945', 'diner_sign', '1', 'desc', 'diner_sign', '2', '1', 'Diner', '482', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2947', 'diner_trophy_bronze', '1', 'desc', 'diner_trophy_bronze', '2', '1', 'Diner', '482', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2948', 'diner_trophy_gold', '1', 'desc', 'diner_trophy_gold', '2', '1', 'Diner', '482', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2949', 'diner_trophy_silver', '1', 'desc', 'diner_trophy_silver', '2', '1', 'Diner', '482', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3080', 'green_diner_a', '1', 'desc', 'green_diner_a', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3081', 'green_diner_a_umlaut', '1', 'desc', 'green_diner_a_umlaut', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3082', 'green_diner_ae', '1', 'desc', 'green_diner_ae', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3083', 'green_diner_b', '1', 'desc', 'green_diner_b', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3084', 'green_diner_c', '1', 'desc', 'green_diner_c', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3085', 'green_diner_c_cedilla', '1', 'desc', 'green_diner_c_cedilla', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3086', 'green_diner_d', '1', 'desc', 'green_diner_d', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3087', 'green_diner_e', '1', 'desc', 'green_diner_e', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3088', 'green_diner_e_acc', '1', 'desc', 'green_diner_e_acc', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3089', 'green_diner_e_cc_grave', '1', 'desc', 'green_diner_e_cc_grave', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3090', 'green_diner_eight', '1', 'desc', 'green_diner_eight', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3091', 'green_diner_exclamation', '1', 'desc', 'green_diner_exclamation', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3092', 'green_diner_f', '1', 'desc', 'green_diner_f', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3093', 'green_diner_five', '1', 'desc', 'green_diner_five', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3094', 'green_diner_four', '1', 'desc', 'green_diner_four', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3095', 'green_diner_g', '1', 'desc', 'green_diner_g', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3096', 'green_diner_h', '1', 'desc', 'green_diner_h', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3097', 'green_diner_i', '1', 'desc', 'green_diner_i', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3098', 'green_diner_j', '1', 'desc', 'green_diner_j', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3099', 'green_diner_k', '1', 'desc', 'green_diner_k', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3100', 'green_diner_l', '1', 'desc', 'green_diner_l', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3101', 'green_diner_m', '1', 'desc', 'green_diner_m', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3102', 'green_diner_n', '1', 'desc', 'green_diner_n', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3103', 'green_diner_nine', '1', 'desc', 'green_diner_nine', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3104', 'green_diner_o', '1', 'desc', 'green_diner_o', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3105', 'green_diner_o_accute', '1', 'desc', 'green_diner_o_accute', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3106', 'green_diner_o_cc_grave', '1', 'desc', 'green_diner_o_cc_grave', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3107', 'green_diner_o_umlaut', '1', 'desc', 'green_diner_o_umlaut', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3108', 'green_diner_one', '1', 'desc', 'green_diner_one', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3109', 'green_diner_p', '1', 'desc', 'green_diner_p', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3110', 'green_diner_q', '1', 'desc', 'green_diner_q', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3111', 'green_diner_question', '1', 'desc', 'green_diner_question', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3112', 'green_diner_r', '1', 'desc', 'green_diner_r', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3113', 'green_diner_s', '1', 'desc', 'green_diner_s', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3114', 'green_diner_seven', '1', 'desc', 'green_diner_seven', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3115', 'green_diner_six', '1', 'desc', 'green_diner_six', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3116', 'green_diner_t', '1', 'desc', 'green_diner_t', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3117', 'green_diner_three', '1', 'desc', 'green_diner_three', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3118', 'green_diner_two', '1', 'desc', 'green_diner_two', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3119', 'green_diner_u', '1', 'desc', 'green_diner_u', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3120', 'green_diner_u_acc', '1', 'desc', 'green_diner_u_acc', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3121', 'green_diner_u_acc_grave', '1', 'desc', 'green_diner_u_acc_grave', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3122', 'green_diner_u_umlaut', '1', 'desc', 'green_diner_u_umlaut', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3123', 'green_diner_upsidedown', '1', 'desc', 'green_diner_upsidedown', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3124', 'green_diner_v', '1', 'desc', 'green_diner_v', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3125', 'green_diner_w', '1', 'desc', 'green_diner_w', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3126', 'green_diner_x', '1', 'desc', 'green_diner_x', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3127', 'green_diner_y', '1', 'desc', 'green_diner_y', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3128', 'green_diner_z', '1', 'desc', 'green_diner_z', '2', '1', 'Alphabet Diner Green', '483', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2911', 'darkknight_batman_suit', '1', 'desc', 'darkknight_batman_suit', '2', '1', 'Batman Darknight', '481', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2912', 'darkknight_clownface', '1', 'desc', 'darkknight_clownface', '2', '1', 'Batman Darknight', '481', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2913', 'darkknight_dentbutton', '1', 'desc', 'darkknight_dentbutton', '2', '1', 'Batman Darknight', '481', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2914', 'darkknight_jokercard', '1', 'desc', 'darkknight_jokercard', '2', '1', 'Batman Darknight', '481', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2915', 'darkknight_jokerface', '1', 'desc', 'darkknight_jokerface', '2', '1', 'Batman Darknight', '481', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2916', 'darkknight_logo', '1', 'desc', 'darkknight_logo', '2', '1', 'Batman Darknight', '481', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4324', 'darkknight_wallpaper', '4', 'desc', 'darkknight_wallpaper', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3530', 'red_diner_a', '1', 'desc', 'red_diner_a', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3531', 'red_diner_a_umlaut', '1', 'desc', 'red_diner_a_umlaut', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3532', 'red_diner_ae', '1', 'desc', 'red_diner_ae', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3533', 'red_diner_b', '1', 'desc', 'red_diner_b', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3534', 'red_diner_c', '1', 'desc', 'red_diner_c', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3535', 'red_diner_c_cedilla', '1', 'desc', 'red_diner_c_cedilla', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3536', 'red_diner_d', '1', 'desc', 'red_diner_d', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3537', 'red_diner_e', '1', 'desc', 'red_diner_e', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3538', 'red_diner_e_acc', '1', 'desc', 'red_diner_e_acc', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3539', 'red_diner_e_cc_grave', '1', 'desc', 'red_diner_e_cc_grave', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3540', 'red_diner_eight', '1', 'desc', 'red_diner_eight', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3541', 'red_diner_exclamation', '1', 'desc', 'red_diner_exclamation', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3542', 'red_diner_f', '1', 'desc', 'red_diner_f', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3543', 'red_diner_five', '1', 'desc', 'red_diner_five', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3544', 'red_diner_four', '1', 'desc', 'red_diner_four', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3545', 'red_diner_g', '1', 'desc', 'red_diner_g', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3546', 'red_diner_h', '1', 'desc', 'red_diner_h', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3547', 'red_diner_i', '1', 'desc', 'red_diner_i', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3548', 'red_diner_j', '1', 'desc', 'red_diner_j', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3549', 'red_diner_k', '1', 'desc', 'red_diner_k', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3550', 'red_diner_l', '1', 'desc', 'red_diner_l', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3551', 'red_diner_m', '1', 'desc', 'red_diner_m', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3552', 'red_diner_n', '1', 'desc', 'red_diner_n', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3553', 'red_diner_nine', '1', 'desc', 'red_diner_nine', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3554', 'red_diner_o', '1', 'desc', 'red_diner_o', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3555', 'red_diner_o_accute', '1', 'desc', 'red_diner_o_accute', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3556', 'red_diner_o_cc_grave', '1', 'desc', 'red_diner_o_cc_grave', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3557', 'red_diner_o_umlaut', '1', 'desc', 'red_diner_o_umlaut', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3558', 'red_diner_one', '1', 'desc', 'red_diner_one', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3559', 'red_diner_p', '1', 'desc', 'red_diner_p', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3560', 'red_diner_q', '1', 'desc', 'red_diner_q', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3561', 'red_diner_question', '1', 'desc', 'red_diner_question', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3562', 'red_diner_r', '1', 'desc', 'red_diner_r', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3563', 'red_diner_s', '1', 'desc', 'red_diner_s', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3564', 'red_diner_seven', '1', 'desc', 'red_diner_seven', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3565', 'red_diner_six', '1', 'desc', 'red_diner_six', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3566', 'red_diner_t', '1', 'desc', 'red_diner_t', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3567', 'red_diner_three', '1', 'desc', 'red_diner_three', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3568', 'red_diner_two', '1', 'desc', 'red_diner_two', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3569', 'red_diner_u', '1', 'desc', 'red_diner_u', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3570', 'red_diner_u_acc', '1', 'desc', 'red_diner_u_acc', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3571', 'red_diner_u_acc_grave', '1', 'desc', 'red_diner_u_acc_grave', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3572', 'red_diner_u_umlaut', '1', 'desc', 'red_diner_u_umlaut', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3573', 'red_diner_upsidedown', '1', 'desc', 'red_diner_upsidedown', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3574', 'red_diner_v', '1', 'desc', 'red_diner_v', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3575', 'red_diner_w', '1', 'desc', 'red_diner_w', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3576', 'red_diner_x', '1', 'desc', 'red_diner_x', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3577', 'red_diner_y', '1', 'desc', 'red_diner_y', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3578', 'red_diner_z', '1', 'desc', 'red_diner_z', '2', '1', 'Alphabet Diner Red', '485', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3464', 'olym_carson', '1', 'desc', 'olym_carson', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3465', 'olym_cresthawk', '1', 'desc', 'olym_cresthawk', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3466', 'olym_inari', '1', 'desc', 'olym_inari', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3467', 'olym_jandelee', '1', 'desc', 'olym_jandelee', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3468', 'olym_lady', '1', 'desc', 'olym_lady', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3469', 'olym_loderse', '1', 'desc', 'olym_loderse', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3470', 'olym_moiraine', '1', 'desc', 'olym_moiraine', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3471', 'olym_nme', '1', 'desc', 'olym_nme', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3472', 'olym_smoothcriminal', '1', 'desc', 'olym_smoothcriminal', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3473', 'olym_spartan', '1', 'desc', 'olym_spartan', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3474', 'olym_squib', '1', 'desc', 'olym_squib', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3475', 'olym_thegirls', '1', 'desc', 'olym_thegirls', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2655', '25_146x146_habbo_sticker_fi', '1', 'desc', '25_146x146_habbo_sticker_fi', '2', '1', 'Advertisments', '470', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2713', 'backtoschool_badapple', '1', 'desc', 'backtoschool_badapple', '2', '1', 'Halloween', '488', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2715', 'backtoschool_trophy', '1', 'desc', 'backtoschool_trophy', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2873', 'checker_border_h', '1', 'desc', 'checker_border_h', '2', '1', 'Diner', '482', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('2874', 'checker_border_v', '1', 'desc', 'checker_border_v', '2', '1', 'Diner', '482', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3148', 'habbo_x_home_sticker', '1', 'desc', 'habbo_x_home_sticker', '2', '1', 'Others', '130', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3180', 'hw_bassplayer_girl2', '1', 'desc', 'hw_bassplayer_girl2', '2', '1', 'Costume', '459', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3210', 'hw_keyboards1', '1', 'desc', 'hw_keyboards1', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3211', 'hw_keyboards2', '1', 'desc', 'hw_keyboards2', '2', '1', 'Habbowood', '467', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3512', 'pretzel', '1', 'desc', 'pretzel', '2', '1', 'Avatars', '453', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3927', 'teensbear', '1', 'desc', 'teensbear', '2', '1', 'Winter', '445', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('3945', 'tiki_volcano', '1', 'desc', 'tiki_volcano', '2', '1', 'Tiki', '473', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4160', '10kbc_habbo_grouppage_bg_2b', '4', 'desc', '10kbc_habbo_grouppage_bg_2b', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4161', '10kbc_habbo_grouppage_bg_3b', '4', 'desc', '10kbc_habbo_grouppage_bg_3b', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4162', '26_habbo_background_fi', '4', 'desc', '26_habbo_background_fi', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4182', 'au_iflyvampwasp_bg_v1', '4', 'desc', 'au_iflyvampwasp_bg_v1', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4183', 'au_iflyvampwasp_bg_v2', '4', 'desc', 'au_iflyvampwasp_bg_v2', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4186', 'au_spiderwick_bg', '4', 'desc', 'au_spiderwick_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4187', 'background_momie3_928x1360', '4', 'desc', 'background_momie3_928x1360', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4189', 'backtoschool_wallpaper', '4', 'desc', 'backtoschool_wallpaper', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4194', 'bg_alhambra', '4', 'desc', 'bg_alhambra', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4195', 'bg_animegroup', '4', 'desc', 'bg_animegroup', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4251', 'bg_moviesgroup', '4', 'desc', 'bg_moviesgroup', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4252', 'bg_musicgroup', '4', 'desc', 'bg_musicgroup', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4287', 'bg_solid_bg_white', '4', 'desc', 'bg_solid_bg_white', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4296', 'bg_videogamesgroup', '4', 'desc', 'bg_videogamesgroup', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4306', 'bmx_tailwhip', '4', 'desc', 'bmx_tailwhip', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4309', 'camocheese_wallpaper', '4', 'desc', 'camocheese_wallpaper', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4319', 'cw_group_1', '4', 'desc', 'cw_group_1', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4321', 'cw_group_2', '4', 'desc', 'cw_group_2', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4323', 'cw_poster', '4', 'desc', 'cw_poster', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4328', 'diner_global', '4', 'desc', 'diner_global', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4337', 'easter_eggs_wallpaper', '4', 'desc', 'easter_eggs_wallpaper', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4338', 'easter_eggs_wallpaper2', '4', 'desc', 'easter_eggs_wallpaper2', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4361', 'geeks_wallpaper', '4', 'desc', 'geeks_wallpaper', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4366', 'greasers_wallpaper', '4', 'desc', 'greasers_wallpaper', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4371', 'guitarhero', '4', 'desc', 'guitarhero', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4372', 'gyroscope_grouppage_bg_v1', '4', 'desc', 'gyroscope_grouppage_bg_v1', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4374', 'habbo_bmx_foot_jam_tailwhip_bg', '4', 'desc', 'habbo_bmx_foot_jam_tailwhip_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4376', 'habbo_group_tutorial_bg', '4', 'desc', 'habbo_group_tutorial_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4385', 'habbolympics_bg_final', '4', 'desc', 'habbolympics_bg_final', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4390', 'habboween_bg_bg', '4', 'desc', 'habboween_bg_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4392', 'hannah_montana_background', '4', 'desc', 'hannah_montana_background', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4397', 'head_guides_germany', '4', 'desc', 'head_guides_germany', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4398', 'head_guides_switserland', '4', 'desc', 'head_guides_switserland', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4412', 'jocks_wallpaper', '4', 'desc', 'jocks_wallpaper', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4419', 'kerli_wallpaper', '4', 'desc', 'kerli_wallpaper', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4427', 'landing_page_comp', '4', 'desc', 'landing_page_comp', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4429', 'madball_2008_bg_001', '4', 'desc', 'madball_2008_bg_001', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4430', 'madball_wallpaper', '4', 'desc', 'madball_wallpaper', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4438', 'myspy_group', '4', 'desc', 'myspy_group', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4444', 'nicolajrasted_vip', '4', 'desc', 'nicolajrasted_vip', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4456', 'rexona_bg', '4', 'desc', 'rexona_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4471', 'silversurfer2', '4', 'desc', 'silversurfer2', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4472', 'silversurfer3', '4', 'desc', 'silversurfer3', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4477', 'skulls_wallpaper', '4', 'desc', 'skulls_wallpaper', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4512', 'toolbar_bg', '4', 'desc', 'toolbar_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4513', 'toolbar_bg2', '4', 'desc', 'toolbar_bg2', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4514', 'top_gamers_bg', '4', 'desc', 'top_gamers_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4517', 'tutorial_bg', '4', 'desc', 'tutorial_bg', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4519', 'val_bgpattern_love', '4', 'desc', 'val_bgpattern_love', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4520', 'val_bgpattern_skull', '4', 'desc', 'val_bgpattern_skull', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4529', 'wallpaper_alkalinetrio', '4', 'desc', 'wallpaper_alkalinetrio', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4532', 'wallpaper_dinerduck', '4', 'desc', 'wallpaper_dinerduck', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4533', 'wallpaper_dinergeeks', '4', 'desc', 'wallpaper_dinergeeks', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4534', 'wallpaper_dinergreasers', '4', 'desc', 'wallpaper_dinergreasers', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4535', 'wallpaper_dinerjocks', '4', 'desc', 'wallpaper_dinerjocks', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4536', 'wallpaper_dinermapusa', '4', 'desc', 'wallpaper_dinermapusa', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4538', 'wallpaper_dinerus', '4', 'desc', 'wallpaper_dinerus', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4539', 'wallpaper_droney', '4', 'desc', 'wallpaper_droney', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4541', 'wallpaper_katiestill', '4', 'desc', 'wallpaper_katiestill', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4542', 'wallpaper_lauraduncan', '4', 'desc', 'wallpaper_lauraduncan', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4543', 'wallpaper_lenka', '4', 'desc', 'wallpaper_lenka', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4544', 'wallpaper_monet', '4', 'desc', 'wallpaper_monet', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4547', 'wallpaper_sprousebrothers', '4', 'desc', 'wallpaper_sprousebrothers', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4548', 'wallpaper_submarines', '4', 'desc', 'wallpaper_submarines', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4549', 'wallpaper_tmobile', '4', 'desc', 'wallpaper_tmobile', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4554', 'wallpaper2_001', '4', 'desc', 'wallpaper2_001', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('4574', 'xmas_gifts_bg2', '4', 'desc', 'xmas_gifts_bg2', '2', '1', 'Backgrounds', '104', '1', '0');
INSERT INTO `cms_homes_catalogue` VALUES ('10200', 'Guestbook widget', '2', 'Guestbook', 'guestbookwidget', '0', '1', 'Widgets', '100', '1', '1');
INSERT INTO `cms_homes_catalogue` VALUES ('11200', 'Member List', '2', 'Member List', 'memberwidget', '0', '1', 'Widgets', '100', '1', '-1');
INSERT INTO `cms_homes_catalogue` VALUES ('10800', 'Traxplayer', '2', 'Play Trax on your homepage.', 'traxplayerwidget', '0', '1', 'Widgets', '100', '1', '1');
INSERT INTO `cms_homes_catalogue` VALUES ('10700', 'Rooms Widget', '2', 'Show your rooms in your page', 'roomswidget', '0', '1', 'Widgets', '100', '1', '1');
INSERT INTO `cms_homes_catalogue` VALUES ('10100', 'Profile widget', '2', 'Displays infomation about yourself.', 'profilewidget', '0', '1', 'Widgets', '100', '1', '1');

-- ----------------------------
-- Table structure for `cms_homes_catalouge`
-- ----------------------------
DROP TABLE IF EXISTS `cms_homes_catalouge`;
CREATE TABLE `cms_homes_catalouge` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `type` varchar(1) NOT NULL,
  `subtype` varchar(1) NOT NULL,
  `data` text NOT NULL,
  `price` int(11) NOT NULL,
  `amount` int(11) NOT NULL DEFAULT '1',
  `category` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cms_homes_catalouge
-- ----------------------------

-- ----------------------------
-- Table structure for `cms_homes_edit`
-- ----------------------------
DROP TABLE IF EXISTS `cms_homes_edit`;
CREATE TABLE `cms_homes_edit` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pageid` int(11) NOT NULL,
  `editorid` int(11) NOT NULL,
  `type` enum('group','user') NOT NULL,
  `time` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=46 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cms_homes_edit
-- ----------------------------
INSERT INTO `cms_homes_edit` VALUES ('45', '176', '176', 'user', '1340035096');
INSERT INTO `cms_homes_edit` VALUES ('27', '118', '118', 'user', '1339762829');

-- ----------------------------
-- Table structure for `cms_homes_group_linker`
-- ----------------------------
DROP TABLE IF EXISTS `cms_homes_group_linker`;
CREATE TABLE `cms_homes_group_linker` (
  `userid` int(11) NOT NULL,
  `groupid` int(11) NOT NULL,
  `active` varchar(1) NOT NULL DEFAULT '0',
  KEY `userid` (`userid`),
  KEY `groupid` (`groupid`),
  KEY `active` (`active`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cms_homes_group_linker
-- ----------------------------

-- ----------------------------
-- Table structure for `cms_homes_inventory`
-- ----------------------------
DROP TABLE IF EXISTS `cms_homes_inventory`;
CREATE TABLE `cms_homes_inventory` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL,
  `type` varchar(1) NOT NULL,
  `subtype` varchar(1) NOT NULL,
  `data` text NOT NULL,
  `amount` varchar(3) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cms_homes_inventory
-- ----------------------------

-- ----------------------------
-- Table structure for `cms_homes_stickers`
-- ----------------------------
DROP TABLE IF EXISTS `cms_homes_stickers`;
CREATE TABLE `cms_homes_stickers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL,
  `x` varchar(6) NOT NULL DEFAULT '1' COMMENT 'left',
  `y` varchar(6) NOT NULL DEFAULT '1' COMMENT 'top',
  `z` varchar(6) NOT NULL DEFAULT '1' COMMENT 'z-index',
  `data` text NOT NULL,
  `type` varchar(1) NOT NULL DEFAULT '1',
  `subtype` varchar(1) NOT NULL DEFAULT '0' COMMENT 'Widget Type (if widget)',
  `skin` text NOT NULL,
  `groupid` int(11) NOT NULL DEFAULT '-1',
  `var` int(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cms_homes_stickers
-- ----------------------------

-- ----------------------------
-- Table structure for `cms_minimail`
-- ----------------------------
DROP TABLE IF EXISTS `cms_minimail`;
CREATE TABLE `cms_minimail` (
  `senderid` int(11) NOT NULL,
  `to_id` int(11) DEFAULT NULL,
  `subject` varchar(30) NOT NULL,
  `time` int(10) NOT NULL,
  `message` text NOT NULL,
  `read_mail` enum('0','1') NOT NULL DEFAULT '0',
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` int(10) DEFAULT '0',
  `conversationid` int(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id` (`id`,`to_id`,`senderid`,`read_mail`,`deleted`,`conversationid`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cms_minimail
-- ----------------------------
INSERT INTO `cms_minimail` VALUES ('1', '7', 'Rank', '1339563411', 'I put you back up to moderator here. Thanks for registering on the new hotel!', '0', '1', '0', '0');

-- ----------------------------
-- Table structure for `cms_news`
-- ----------------------------
DROP TABLE IF EXISTS `cms_news`;
CREATE TABLE `cms_news` (
  `id` int(4) NOT NULL AUTO_INCREMENT,
  `title` text NOT NULL,
  `categories` text NOT NULL,
  `header_image` varchar(100) NOT NULL,
  `summary` text NOT NULL,
  `story` longtext NOT NULL,
  `time` int(10) NOT NULL,
  `author` text NOT NULL,
  `images` text,
  PRIMARY KEY (`id`),
  KEY `num` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cms_news
-- ----------------------------
INSERT INTO `cms_news` VALUES ('7', 'Upcoming features', 'Features', 'http://nexohotel.tk/web-gallery/images/top-story/construction.png', 'Read more, for the upcoming features!', 'Yes, I have been coming up with new upcoming options, features, and more! I have been working on some latest projects for Nexo Hotel. Nexo, will be in it\'s beta stages. Still a v26 though. But more render looking, also we will also be uploading a new improved Lottery System / Badge Shop / Point Shop. Yes, like I said more features.\r\n\r\nWhich means, in my criteria we will be having points! Just like Force Hotel.\r\n\r\nSo, if you wondering when this is all going to happen? Just keep checking the news. To see the updates on \" Upcoming features \".\r\n\r\nYours sincerely,', '1339695414', 'Oak', '');
INSERT INTO `cms_news` VALUES ('6', 'Staff Interviews', '', 'http://nexo.heliohost.org/hotel/web-gallery/images/top-story/construction.png', 'We will be selecting people for staff interviews based on their involvement. You will not be interviewed if you ask.', '', '1339610004', 'zgillis', '');
INSERT INTO `cms_news` VALUES ('5', 'Welcome To Nexo Hotel!', 'Installed', './web-gallery/images/top-story/construction.png', 'Nexo Hotel is now v26! This is a nice upgrade while maintaining the classic experience.', '.', '1234567894', 'zgillis', '');
INSERT INTO `cms_news` VALUES ('8', 'Inviting Friends', '', 'http://nexohotel.tk/web-gallery/images/top-story/construction.png', 'If you are new to the hotel or know anyonne that would love to be on a habbo retro, invite them. We are always welcoming new guestis. Remember this, the more nexos we have, the more staff we have. So you will have a better chance at becoming staff IF you can impress me or zgillis. \r\n', '', '1339723484', 'Turbo1546', '');
INSERT INTO `cms_news` VALUES ('10', 'Nexo Hotel Community Forums', 'Community', 'http://www.bubblejuice.org/uploads/top_story_newsflash.png', 'We have launched the new official group, \"Nexo Hotel Official Community\". This is the official group of the hotel, and hosts the official forums. Here things can be discussed and ideas can be suggested.', 'The hope of this is to create a community of users who can contact each other even when they are from different time zones.', '1339997666', 'zgillis', '');

-- ----------------------------
-- Table structure for `cms_noobgifts`
-- ----------------------------
DROP TABLE IF EXISTS `cms_noobgifts`;
CREATE TABLE `cms_noobgifts` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `userid` int(30) NOT NULL,
  `gift` int(2) NOT NULL,
  `read` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cms_noobgifts
-- ----------------------------

-- ----------------------------
-- Table structure for `cms_ratings`
-- ----------------------------
DROP TABLE IF EXISTS `cms_ratings`;
CREATE TABLE `cms_ratings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL,
  `rating` int(11) NOT NULL,
  `raterid` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cms_ratings
-- ----------------------------
INSERT INTO `cms_ratings` VALUES ('1', '1', '5', '23');
INSERT INTO `cms_ratings` VALUES ('2', '1', '5', '33');

-- ----------------------------
-- Table structure for `cms_recommended`
-- ----------------------------
DROP TABLE IF EXISTS `cms_recommended`;
CREATE TABLE `cms_recommended` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `rec_id` int(10) DEFAULT NULL,
  `type` varchar(10) DEFAULT 'group',
  `sponsered` int(11) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cms_recommended
-- ----------------------------
INSERT INTO `cms_recommended` VALUES ('1', '217', 'room', '0');
INSERT INTO `cms_recommended` VALUES ('2', '112', 'group', '0');

-- ----------------------------
-- Table structure for `cms_settings`
-- ----------------------------
DROP TABLE IF EXISTS `cms_settings`;
CREATE TABLE `cms_settings` (
  `id` varchar(255) NOT NULL DEFAULT '',
  `value` text,
  `label` varchar(255) DEFAULT NULL,
  `description` text,
  `type` enum('textbox','radiobuttons','selectbox','textarea','hidden') DEFAULT 'textbox',
  `values` text,
  `page` varchar(255) DEFAULT NULL,
  `order` int(11) DEFAULT '0',
  `category` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cms_settings
-- ----------------------------
INSERT INTO `cms_settings` VALUES ('site_name', 'Nexo Hotel', 'The name of your hotel used throughout the site.', 'The name of your hotel used throughout the site.', 'textbox', '', 'site', '0', 'Main');
INSERT INTO `cms_settings` VALUES ('site_shortname', 'Nexo', 'Short Name', 'One word name for your hotel used in many places.', 'textbox', '', 'site', '1', 'Main');
INSERT INTO `cms_settings` VALUES ('site_closed', '0', 'Site', 'Is the hotel open or closed?', 'radiobuttons', '0,Open;1,Closed', 'site', '2', 'Main');
INSERT INTO `cms_settings` VALUES ('site_tracking', '<script type=\"text/javascript\">\r\n\r\n  var _gaq = _gaq || [];\r\n  _gaq.push([\'_setAccount\', \'UA-32320813-1\']);\r\n  _gaq.push([\'_trackPageview\']);\r\n\r\n  (function() {\r\n    var ga = document.createElement(\'script\'); ga.type = \'text/javascript\'; ga.async = true;\r\n    ga.src = (\'https:\' == document.location.protocol ? \'https://ssl\' : \'http://www\') + \'.google-analytics.com/ga.js\';\r\n    var s = document.getElementsByTagName(\'script\')[0]; s.parentNode.insertBefore(ga, s);\r\n  })();\r\n\r\n</script>', 'Tracking Code', 'HTML code inserted at the end of every page. Leave blank if you don\'t know.', 'textarea', '', 'content', '0', 'Tracking');
INSERT INTO `cms_settings` VALUES ('site_path', 'http://nexohotel.tk', 'Site Path', 'Full URL to your site. NO FINAL /', 'textbox', '', 'site', '3', 'Paths');
INSERT INTO `cms_settings` VALUES ('site_c_images_path', 'http://images.habbohotel.com/c_images', 'Client Images Path', 'The c_images folder used for hotel-linked images. NO FINAL /', 'textbox', '', 'site', '4', 'Paths');
INSERT INTO `cms_settings` VALUES ('site_badges_path', '/album1584/', 'Badges Path', 'The folder where the badge images are stored in relation to the c_images path. FINAL / REQUIRED.', 'textbox', '', 'site', '5', 'Paths');
INSERT INTO `cms_settings` VALUES ('site_language', 'en', 'Language', 'The two lettered key found in your installed language. Also the name of the language file (en.php is language file, so en is key).', 'hidden', '', 'content', '1', 'Site');
INSERT INTO `cms_settings` VALUES ('hotel_server', 'holograph', 'Server', 'The name of the server. It is the same name as your server def file, so holograph.php will be \'holograph\'.', 'hidden', '', 'hotel', '0', 'Server');
INSERT INTO `cms_settings` VALUES ('hotel_ip', 'nexochat.zapto.org', 'IP', 'The IP address of your hotel server.', 'textbox', '', 'hotel', '1', 'Paths');
INSERT INTO `cms_settings` VALUES ('hotel_port', '21', 'Port', 'The port number of your hotel server.', 'textbox', '', 'hotel', '2', 'Paths');
INSERT INTO `cms_settings` VALUES ('hotel_mus', '20', 'MUS Port', 'The port number of your server\'s MUS port.', 'textbox', '', 'hotel', '5', 'Paths');
INSERT INTO `cms_settings` VALUES ('client_external_texts', 'http://nexo.heliohost.org/v26/external_texts.txt', 'External Texts', 'The url of your external texts.', 'textbox', '', 'hotel', '3', 'Paths');
INSERT INTO `cms_settings` VALUES ('client_external_variables', 'http://nexo.heliohost.org/v26/external_variables.txt', 'External Variables', 'The url of your external variables.', 'textbox', '', 'hotel', '4', 'Paths');
INSERT INTO `cms_settings` VALUES ('register_start_credits', '5000', 'Start Credits', 'The amount of credits the user will be starting with.', 'textbox', '', 'site', '6', 'User');
INSERT INTO `cms_settings` VALUES ('register_referral_rewards', '2500', 'Referral Rewards', 'The amount of credit rewarded to the referrer. Leave blank to disable referral rewards.', 'textbox', '', 'site', '7', 'User');
INSERT INTO `cms_settings` VALUES ('email_verify_enabled', '0', 'Email Verify', 'Verify user\'s email?', 'radiobuttons', '0,Disabled;1,Enabled', 'email', '2', 'Verify');
INSERT INTO `cms_settings` VALUES ('cache_settings', '1', 'Cache settings', 'Cacheing settings will speed up loadtime, but will break editing settings via you database editor. If it is enabled, you MUST change settings via housekeeping.', 'radiobuttons', '0,Disabled;1,Enabled', 'site', '8', 'Cache');
INSERT INTO `cms_settings` VALUES ('email_verify_reward', '500', 'Email Verify Rewards', 'The amount of credits to reward a user who verifies his/her email. Leave blank to disable.', 'textbox', '', 'email', '3', 'Verify');
INSERT INTO `cms_settings` VALUES ('maintenance_style', '1', 'Maintenance Page', 'There are two different maintenance pages, try each one and see what you like.', 'radiobuttons', '0,Old Style;1,New Style', 'content', '2', 'Maintenance');
INSERT INTO `cms_settings` VALUES ('maintenance_twitter', 'phpretro', 'Twitter account', 'Used ONLY with the new maintenance style.', 'textbox', '', 'content', '3', 'Maintenance');
INSERT INTO `cms_settings` VALUES ('site_status_image', '0', 'Status Image', 'The method of showing the hotel status.', 'selectbox', '2,Check every 10 minutes;1,Check every page (SLOW);0,Disabled', 'site', '10', 'Cache');
INSERT INTO `cms_settings` VALUES ('site_description', 'Join the world\'s largest virtual hangout where you can meet and make friends. Design your own rooms, collect cool furniture, throw parties and so much more! Create your FREE Nexo today!', 'Site Description', 'Used in search engine results.', 'textarea', '', 'content', '4', 'Metadata');
INSERT INTO `cms_settings` VALUES ('site_keywords', 'Nexo, virtual, world, join, groups, forums, play, games, online, friends, teens, collecting, social network, create, collect, connect, furniture, virtual, goods, sharing, badges, social, networking, hangout, safe, music, celebrity, celebrity visits, cele', 'Site Keywords', 'Terms to help search engine find you better.', 'textbox', '', 'content', '5', 'Metadata');
INSERT INTO `cms_settings` VALUES ('site_flash_promo', '0', 'Flash Promo', 'Used only with the old login style.', 'selectbox', '2,New Flash;1,Old Flash;0,No Flash', 'content', '7', 'Landing');
INSERT INTO `cms_settings` VALUES ('site_cache_images', '1', 'Cache Dynamic Images', 'Cacheing badge images and avatar images will save bandwith, but use more disk space.', 'radiobuttons', '0,Disabled;1,Enabled', 'site', '9', 'Cache');
INSERT INTO `cms_settings` VALUES ('site_new_landing_page', '0', 'Landing Page', 'Try both styles and see what you like best.', 'radiobuttons', '0,Old Style;1,New Style', 'content', '6', 'Landing');
INSERT INTO `cms_settings` VALUES ('site_allow_guests', '1', 'Allow Guests', 'Can non-users have limited access to pages? Disabling it will save bandwith.', 'radiobuttons', '0,No;1,Yes', 'security', '2', 'Guests');
INSERT INTO `cms_settings` VALUES ('site_welcome_text', 'Welcome to Nexo Hotel! Please observe basic rules.', 'Welcome Text', 'Text shown to newly registered users. HTML allowed.', 'textarea', '', 'content', '8', 'Welcome');
INSERT INTO `cms_settings` VALUES ('site_hotel_image', 'htlview_br.png', 'Hotel Image', 'Background image of the user details habblet in the main page. Save image in ./web-gallery/v2/images/personal_info/hotel_views/', 'textbox', '', 'content', '9', 'Home');
INSERT INTO `cms_settings` VALUES ('site_cookie_time', '14', 'Rememberme Expire In', 'Number of days.', 'textbox', '', 'security', '3', 'Session');
INSERT INTO `cms_settings` VALUES ('site_session_time', '30', 'Editing Sessions Expires In', 'In number of minutes. Used on homes/groups editing.', 'textbox', '', 'security', '4', 'Session');
INSERT INTO `cms_settings` VALUES ('client_dcr', 'http://nexo.heliohost.org/v26/habbo.dcr', 'DCR', 'The location of the client DCRs.', 'textbox', '', 'hotel', '6', 'Paths');
INSERT INTO `cms_settings` VALUES ('hk_notes', 'If you are a staff giving credits:\r\n\r\n    DO NOT EDIT THE CREDITS\r\n    MAKE A VOUCHER.', '', '', 'hidden', '', '', null, '');
INSERT INTO `cms_settings` VALUES ('client_log_errors', '1', 'Log Client Errors', 'Stores errors reported by the hotel client.', 'radiobuttons', '0,False;1,True', 'security', '5', 'Logs');
INSERT INTO `cms_settings` VALUES ('site_capcha', '1', 'Capcha', 'Prevents bots from spamming your hotel.', 'radiobuttons', '0,False;1,True', 'security', '6', 'Capcha');
INSERT INTO `cms_settings` VALUES ('site_generate_promo_habbos', '0', 'Promo Avatars', 'Generating every time will look cool, but is VERY slow. Administrators can visit ./xml/promo_habbos_v2.xml?recache-true to regenerate manually.', 'radiobuttons', '0,False;1,True', 'site', '10', 'Cache');
INSERT INTO `cms_settings` VALUES ('email_name', 'Nexo USA', 'From', 'Name that appears in hotel mailings.', 'textbox', '', 'email', '0', 'Headers');
INSERT INTO `cms_settings` VALUES ('email_from', 'mailings@nexo.com', 'E-Mail', 'Email address that appears in mailings.', 'textbox', '', 'email', '1', 'Headers');
INSERT INTO `cms_settings` VALUES ('site_promo_phrases', 'Virtual world, real fun|Create your Nexo...|...and make new friends :)', 'Promo Phrases', 'The three phrases displayed on the landing page seperated by a |', 'textbox', '', 'content', '10', 'Landing');
INSERT INTO `cms_settings` VALUES ('paper_disclaimer', 'You are not a member of Sulake or a representative of any Sulake-affiliated organization. We are in no way affiliated with Sulake. Habbo is a registered trademark of Sulake Corporation.', 'Disclaimer', 'HTML allowed. Your hotel disclaimer.', 'textarea', '', 'content', '11', 'Papers');
INSERT INTO `cms_settings` VALUES ('paper_privacy', 'We will NEVER share your information.', 'Privacy Policy', 'HTML allowed. Your privacy policy.', 'textarea', '', 'content', '12', 'Papers');
INSERT INTO `cms_settings` VALUES ('site_highload', '10', 'High Load', 'Enter the amount of users that once passed is considered high load. Once the high load limit is passed, users are able to choose to go directly to the hotel after logging in to decrease traffic to the database and web server. Enter 0 to disable.', 'textbox', null, 'site', '11', 'Traffic');
INSERT INTO `cms_settings` VALUES ('version', 'a:8:{s:5:\"major\";s:1:\"4\";s:5:\"minor\";s:1:\"0\";s:5:\"build\";s:2:\"10\";s:8:\"revision\";s:2:\"85\";s:7:\"version\";s:6:\"4.0.10\";s:6:\"stable\";s:8:\"unstable\";s:6:\"status\";s:4:\"BETA\";s:4:\"date\";s:27:\"October 4, 2009 11:13AM BST\";}', '', '', 'hidden', '', '', '0', '');

-- ----------------------------
-- Table structure for `cms_settings_pages`
-- ----------------------------
DROP TABLE IF EXISTS `cms_settings_pages`;
CREATE TABLE `cms_settings_pages` (
  `order` int(11) NOT NULL AUTO_INCREMENT,
  `id` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `description` text NOT NULL,
  `icon` varchar(255) NOT NULL,
  PRIMARY KEY (`id`,`order`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cms_settings_pages
-- ----------------------------
INSERT INTO `cms_settings_pages` VALUES ('1', 'site', 'Site', 'Here is the place where you can modify settings that change the physical appearance of the site.', 'site.png');
INSERT INTO `cms_settings_pages` VALUES ('2', 'content', 'Content', 'The changes applied here will have direct changes to the content displayed.', 'content.png');
INSERT INTO `cms_settings_pages` VALUES ('3', 'email', 'Email', 'Email settings are found here. The email system is automatically disabled if a valid email server is not found.', 'email.png');
INSERT INTO `cms_settings_pages` VALUES ('4', 'security', 'Security', 'Security and speed settings are found here.', 'security.png');
INSERT INTO `cms_settings_pages` VALUES ('5', 'hotel', 'Hotel', 'Configure your hotel settings here.', 'hotel.png');

-- ----------------------------
-- Table structure for `cms_system`
-- ----------------------------
DROP TABLE IF EXISTS `cms_system`;
CREATE TABLE `cms_system` (
  `sitename` varchar(30) COLLATE latin1_general_ci NOT NULL,
  `shortname` varchar(30) COLLATE latin1_general_ci NOT NULL,
  `site_closed` enum('0','1') COLLATE latin1_general_ci NOT NULL COMMENT 'Maintenance Mode',
  `enable_sso` enum('0','1') COLLATE latin1_general_ci NOT NULL,
  `language` varchar(2) COLLATE latin1_general_ci NOT NULL,
  `ip` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `port` varchar(5) COLLATE latin1_general_ci NOT NULL,
  `texts` varchar(250) COLLATE latin1_general_ci NOT NULL,
  `variables` varchar(250) COLLATE latin1_general_ci NOT NULL,
  `dcr` varchar(250) COLLATE latin1_general_ci NOT NULL,
  `reload_url` varchar(250) COLLATE latin1_general_ci NOT NULL,
  `localhost` enum('0','1') COLLATE latin1_general_ci NOT NULL COMMENT 'Local server?',
  `start_credits` int(11) NOT NULL DEFAULT '0',
  `admin_notes` text COLLATE latin1_general_ci NOT NULL,
  `loader` int(1) NOT NULL DEFAULT '1',
  `analytics` text COLLATE latin1_general_ci
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci COMMENT='HoloCMS';

-- ----------------------------
-- Records of cms_system
-- ----------------------------

-- ----------------------------
-- Table structure for `cms_tags`
-- ----------------------------
DROP TABLE IF EXISTS `cms_tags`;
CREATE TABLE `cms_tags` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `ownerid` int(11) NOT NULL DEFAULT '0',
  `tag` varchar(25) NOT NULL,
  `type` enum('user','group') DEFAULT 'user',
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=52 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cms_tags
-- ----------------------------
INSERT INTO `cms_tags` VALUES ('10', '31', 'ellie', 'user');
INSERT INTO `cms_tags` VALUES ('9', '31', 'jessy', 'user');
INSERT INTO `cms_tags` VALUES ('8', '9', '10-11-11', 'user');
INSERT INTO `cms_tags` VALUES ('11', '31', 'liam', 'user');
INSERT INTO `cms_tags` VALUES ('12', '31', 'dylan', 'user');
INSERT INTO `cms_tags` VALUES ('13', '31', 'callum', 'user');
INSERT INTO `cms_tags` VALUES ('14', '31', 'fb', 'user');
INSERT INTO `cms_tags` VALUES ('15', '31', 'mw2', 'user');
INSERT INTO `cms_tags` VALUES ('16', '31', 'mw3', 'user');
INSERT INTO `cms_tags` VALUES ('17', '31', 'cod', 'user');
INSERT INTO `cms_tags` VALUES ('18', '31', 'habbo', 'user');
INSERT INTO `cms_tags` VALUES ('19', '31', 'ryan', 'user');
INSERT INTO `cms_tags` VALUES ('20', '31', 'james', 'user');
INSERT INTO `cms_tags` VALUES ('21', '31', 'lynx', 'user');
INSERT INTO `cms_tags` VALUES ('22', '31', 'old school', 'user');
INSERT INTO `cms_tags` VALUES ('23', '31', 'declan', 'user');
INSERT INTO `cms_tags` VALUES ('24', '31', 'jenson', 'user');
INSERT INTO `cms_tags` VALUES ('25', '31', 'black ops', 'user');
INSERT INTO `cms_tags` VALUES ('26', '31', 'ps3', 'user');
INSERT INTO `cms_tags` VALUES ('27', '31', 'xbox360', 'user');
INSERT INTO `cms_tags` VALUES ('28', '31', 'nexo', 'user');
INSERT INTO `cms_tags` VALUES ('29', '72', 'jt', 'user');
INSERT INTO `cms_tags` VALUES ('30', '105', 'awesome', 'group');
INSERT INTO `cms_tags` VALUES ('32', '105', 'pointless', 'group');
INSERT INTO `cms_tags` VALUES ('33', '94', 'dogs', 'user');
INSERT INTO `cms_tags` VALUES ('34', '94', 'will smith', 'user');
INSERT INTO `cms_tags` VALUES ('35', '94', 'depends', 'user');
INSERT INTO `cms_tags` VALUES ('36', '94', 'sun flower seeds', 'user');
INSERT INTO `cms_tags` VALUES ('37', '94', 'baseball football', 'user');
INSERT INTO `cms_tags` VALUES ('38', '94', 'turbo', 'user');
INSERT INTO `cms_tags` VALUES ('39', '122', 'marie', 'user');
INSERT INTO `cms_tags` VALUES ('40', '124', 'depends', 'user');
INSERT INTO `cms_tags` VALUES ('41', '124', 'me', 'user');
INSERT INTO `cms_tags` VALUES ('44', '147', 'base ball', 'user');
INSERT INTO `cms_tags` VALUES ('45', '147', 'hyper', 'user');
INSERT INTO `cms_tags` VALUES ('46', '147', 'dogs', 'user');
INSERT INTO `cms_tags` VALUES ('47', '147', 'emily', 'user');
INSERT INTO `cms_tags` VALUES ('48', '118', 'islam', 'user');
INSERT INTO `cms_tags` VALUES ('49', '149', 'ian', 'user');
INSERT INTO `cms_tags` VALUES ('50', '149', 'sexy', 'user');
INSERT INTO `cms_tags` VALUES ('51', '145', 'football', 'user');

-- ----------------------------
-- Table structure for `cms_transactions`
-- ----------------------------
DROP TABLE IF EXISTS `cms_transactions`;
CREATE TABLE `cms_transactions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(10) NOT NULL,
  `amount` varchar(10) NOT NULL,
  `descr` text NOT NULL,
  `userid` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=400 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cms_transactions
-- ----------------------------
INSERT INTO `cms_transactions` VALUES ('1', '1339531214', '-20', 'Club subscription (1 month(s))', '1');
INSERT INTO `cms_transactions` VALUES ('2', '1339532748', '5000', 'Welcome to !', '2');
INSERT INTO `cms_transactions` VALUES ('3', '1339533065', '5000', 'Welcome to !', '3');
INSERT INTO `cms_transactions` VALUES ('4', '1339533565', '5000', 'Welcome to !', '4');
INSERT INTO `cms_transactions` VALUES ('5', '1339534215', '5000', 'Welcome to !', '5');
INSERT INTO `cms_transactions` VALUES ('6', '1339549667', '5000', 'Welcome to !', '6');
INSERT INTO `cms_transactions` VALUES ('7', '1339551525', '25', 'Bought a collectable', '1');
INSERT INTO `cms_transactions` VALUES ('8', '1339553952', '5000', 'Welcome to !', '7');
INSERT INTO `cms_transactions` VALUES ('9', '1339554055', '-80', 'Club subscription (6 month(s))', '7');
INSERT INTO `cms_transactions` VALUES ('10', '1339555113', '5000', 'Welcome to !', '8');
INSERT INTO `cms_transactions` VALUES ('11', '1339555566', '-80', 'Club subscription (6 month(s))', '8');
INSERT INTO `cms_transactions` VALUES ('12', '1339562365', '5000', 'Welcome to !', '9');
INSERT INTO `cms_transactions` VALUES ('13', '1339562567', '-20', 'Club subscription (1 month(s))', '9');
INSERT INTO `cms_transactions` VALUES ('14', '1339564135', '5000', 'Welcome to !', '10');
INSERT INTO `cms_transactions` VALUES ('15', '1339564177', '5000', 'Credit voucher redeem', '1');
INSERT INTO `cms_transactions` VALUES ('16', '1339564278', '-80', 'Club subscription (6 month(s))', '10');
INSERT INTO `cms_transactions` VALUES ('17', '1339564981', '5000', 'Welcome to !', '11');
INSERT INTO `cms_transactions` VALUES ('18', '1339568268', '5000', 'Welcome to !', '12');
INSERT INTO `cms_transactions` VALUES ('19', '1339569788', '5000', 'Welcome to !', '13');
INSERT INTO `cms_transactions` VALUES ('20', '1339569981', '5000', 'Welcome to !', '14');
INSERT INTO `cms_transactions` VALUES ('21', '1339569997', '25', 'Bought a collectable', '13');
INSERT INTO `cms_transactions` VALUES ('22', '1339570002', '25', 'Bought a collectable', '13');
INSERT INTO `cms_transactions` VALUES ('23', '1339570020', '-20', 'Club subscription (1 month(s))', '13');
INSERT INTO `cms_transactions` VALUES ('24', '1339580028', '5000', 'Welcome to !', '15');
INSERT INTO `cms_transactions` VALUES ('25', '1339585055', '5000', 'Welcome to !', '16');
INSERT INTO `cms_transactions` VALUES ('26', '1339587238', '5000', 'Welcome to !', '17');
INSERT INTO `cms_transactions` VALUES ('27', '1339588563', '-80', 'Club subscription (6 month(s))', '3');
INSERT INTO `cms_transactions` VALUES ('28', '1339588690', '5000', 'Welcome to !', '18');
INSERT INTO `cms_transactions` VALUES ('29', '1339590767', '5000', 'Welcome to !', '19');
INSERT INTO `cms_transactions` VALUES ('30', '1339594212', '5000', 'Welcome to !', '20');
INSERT INTO `cms_transactions` VALUES ('31', '1339595139', '5000', 'Welcome to !', '21');
INSERT INTO `cms_transactions` VALUES ('32', '1339596492', '5000', 'Welcome to !', '22');
INSERT INTO `cms_transactions` VALUES ('33', '1339596527', '-80', 'Club subscription (6 month(s))', '22');
INSERT INTO `cms_transactions` VALUES ('34', '1339596547', '25', 'Bought a collectable', '22');
INSERT INTO `cms_transactions` VALUES ('35', '1339596623', '-10', 'Group purchase', '22');
INSERT INTO `cms_transactions` VALUES ('36', '1339600295', '5000', 'Welcome to !', '23');
INSERT INTO `cms_transactions` VALUES ('37', '1339600523', '5000', 'Welcome to !', '24');
INSERT INTO `cms_transactions` VALUES ('38', '1339601418', '5000', 'Welcome to !', '25');
INSERT INTO `cms_transactions` VALUES ('39', '1339602382', '5000', 'Welcome to !', '26');
INSERT INTO `cms_transactions` VALUES ('40', '1339602627', '-20', 'Club subscription (1 month(s))', '26');
INSERT INTO `cms_transactions` VALUES ('41', '1339603217', '5000', 'Welcome to !', '27');
INSERT INTO `cms_transactions` VALUES ('42', '1339603360', '5000', 'Welcome to !', '28');
INSERT INTO `cms_transactions` VALUES ('43', '1339603611', '-20', 'Club subscription (1 month(s))', '28');
INSERT INTO `cms_transactions` VALUES ('44', '1339603746', '5000', 'Welcome to !', '29');
INSERT INTO `cms_transactions` VALUES ('45', '1339604731', '-20', 'Club subscription (1 month(s))', '27');
INSERT INTO `cms_transactions` VALUES ('46', '1339604804', '-20', 'Club subscription (1 month(s))', '27');
INSERT INTO `cms_transactions` VALUES ('47', '1339605444', '5000', 'Welcome to !', '30');
INSERT INTO `cms_transactions` VALUES ('48', '1339606667', '5000', 'Welcome to !', '31');
INSERT INTO `cms_transactions` VALUES ('49', '1339607070', '-10', 'Group purchase', '27');
INSERT INTO `cms_transactions` VALUES ('50', '1339607227', '-20', 'Club subscription (1 month(s))', '31');
INSERT INTO `cms_transactions` VALUES ('51', '1339607251', '25', 'Bought a collectable', '31');
INSERT INTO `cms_transactions` VALUES ('52', '1339607565', '5000', 'Welcome to !', '32');
INSERT INTO `cms_transactions` VALUES ('53', '1339607566', '2500', 'Referring a user.', '9');
INSERT INTO `cms_transactions` VALUES ('54', '1339607769', '-10', 'Group purchase', '31');
INSERT INTO `cms_transactions` VALUES ('55', '1339607978', '5000', 'Welcome to !', '33');
INSERT INTO `cms_transactions` VALUES ('56', '1339608059', '-80', 'Club subscription (6 month(s))', '33');
INSERT INTO `cms_transactions` VALUES ('57', '1339609159', '5000', 'Welcome to !', '34');
INSERT INTO `cms_transactions` VALUES ('58', '1339609237', '5000', 'Welcome to !', '35');
INSERT INTO `cms_transactions` VALUES ('59', '1339609959', '5000', 'Welcome to !', '36');
INSERT INTO `cms_transactions` VALUES ('60', '1339610056', '5000', 'Welcome to !', '37');
INSERT INTO `cms_transactions` VALUES ('61', '1339611749', '5000', 'Welcome to !', '38');
INSERT INTO `cms_transactions` VALUES ('62', '1339614937', '5000', 'Welcome to !', '39');
INSERT INTO `cms_transactions` VALUES ('63', '1339614956', '5000', 'Welcome to !', '40');
INSERT INTO `cms_transactions` VALUES ('64', '1339615357', '5000', 'Welcome to !', '41');
INSERT INTO `cms_transactions` VALUES ('65', '1339615357', '5000', 'Welcome to !', '42');
INSERT INTO `cms_transactions` VALUES ('66', '1339615716', '-80', 'Club subscription (6 month(s))', '39');
INSERT INTO `cms_transactions` VALUES ('67', '1339615862', '5000', 'Welcome to !', '43');
INSERT INTO `cms_transactions` VALUES ('68', '1339615945', '5000', 'Welcome to !', '44');
INSERT INTO `cms_transactions` VALUES ('69', '1339616022', '5000', 'Welcome to !', '45');
INSERT INTO `cms_transactions` VALUES ('70', '1339616118', '5000', 'Welcome to !', '46');
INSERT INTO `cms_transactions` VALUES ('71', '1339616691', '-80', 'Club subscription (6 month(s))', '44');
INSERT INTO `cms_transactions` VALUES ('72', '1339616953', '25', 'Bought a collectable', '44');
INSERT INTO `cms_transactions` VALUES ('73', '1339617105', '25', 'Bought a collectable', '44');
INSERT INTO `cms_transactions` VALUES ('74', '1339617110', '25', 'Bought a collectable', '44');
INSERT INTO `cms_transactions` VALUES ('75', '1339617115', '25', 'Bought a collectable', '44');
INSERT INTO `cms_transactions` VALUES ('76', '1339617121', '25', 'Bought a collectable', '44');
INSERT INTO `cms_transactions` VALUES ('77', '1339617126', '25', 'Bought a collectable', '44');
INSERT INTO `cms_transactions` VALUES ('78', '1339617131', '25', 'Bought a collectable', '44');
INSERT INTO `cms_transactions` VALUES ('79', '1339617178', '25', 'Bought a collectable', '44');
INSERT INTO `cms_transactions` VALUES ('80', '1339617183', '25', 'Bought a collectable', '44');
INSERT INTO `cms_transactions` VALUES ('81', '1339617188', '25', 'Bought a collectable', '44');
INSERT INTO `cms_transactions` VALUES ('82', '1339617193', '25', 'Bought a collectable', '44');
INSERT INTO `cms_transactions` VALUES ('83', '1339617198', '25', 'Bought a collectable', '44');
INSERT INTO `cms_transactions` VALUES ('84', '1339617203', '25', 'Bought a collectable', '44');
INSERT INTO `cms_transactions` VALUES ('85', '1339617208', '25', 'Bought a collectable', '44');
INSERT INTO `cms_transactions` VALUES ('86', '1339617213', '25', 'Bought a collectable', '44');
INSERT INTO `cms_transactions` VALUES ('87', '1339617218', '25', 'Bought a collectable', '44');
INSERT INTO `cms_transactions` VALUES ('88', '1339617223', '25', 'Bought a collectable', '44');
INSERT INTO `cms_transactions` VALUES ('89', '1339617229', '25', 'Bought a collectable', '44');
INSERT INTO `cms_transactions` VALUES ('90', '1339617392', '25', 'Bought a collectable', '44');
INSERT INTO `cms_transactions` VALUES ('91', '1339617439', '25', 'Bought a collectable', '44');
INSERT INTO `cms_transactions` VALUES ('92', '1339617525', '5000', 'Welcome to !', '47');
INSERT INTO `cms_transactions` VALUES ('93', '1339617725', '-10', 'Group purchase', '47');
INSERT INTO `cms_transactions` VALUES ('94', '1339617798', '5000', 'Welcome to !', '48');
INSERT INTO `cms_transactions` VALUES ('95', '1339618358', '-20', 'Club subscription (1 month(s))', '47');
INSERT INTO `cms_transactions` VALUES ('96', '1339618385', '5000', 'Welcome to !', '49');
INSERT INTO `cms_transactions` VALUES ('97', '1339618644', '5000', 'Welcome to !', '50');
INSERT INTO `cms_transactions` VALUES ('98', '1339619021', '25', 'Bought a collectable', '44');
INSERT INTO `cms_transactions` VALUES ('99', '1339620275', '5000', 'Welcome to !', '51');
INSERT INTO `cms_transactions` VALUES ('100', '1339620564', '-20', 'Club subscription (1 month(s))', '51');
INSERT INTO `cms_transactions` VALUES ('101', '1339621048', '5000', 'Welcome to !', '52');
INSERT INTO `cms_transactions` VALUES ('102', '1339622041', '25', 'Bought a collectable', '33');
INSERT INTO `cms_transactions` VALUES ('103', '1339622075', '25', 'Bought a collectable', '33');
INSERT INTO `cms_transactions` VALUES ('104', '1339622081', '25', 'Bought a collectable', '33');
INSERT INTO `cms_transactions` VALUES ('105', '1339622086', '25', 'Bought a collectable', '33');
INSERT INTO `cms_transactions` VALUES ('106', '1339622240', '5000', 'Welcome to !', '53');
INSERT INTO `cms_transactions` VALUES ('107', '1339622528', '4000000', 'Credit voucher redeem', '1');
INSERT INTO `cms_transactions` VALUES ('108', '1339622793', '5000', 'Welcome to !', '54');
INSERT INTO `cms_transactions` VALUES ('109', '1339622820', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('110', '1339623057', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('111', '1339623061', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('112', '1339623093', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('113', '1339623230', '-80', 'Club subscription (6 month(s))', '54');
INSERT INTO `cms_transactions` VALUES ('114', '1339623502', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('115', '1339623505', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('116', '1339623509', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('117', '1339623572', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('118', '1339623576', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('119', '1339623579', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('120', '1339624005', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('121', '1339624195', '-20', 'Club subscription (1 month(s))', '45');
INSERT INTO `cms_transactions` VALUES ('122', '1339624688', '5000', 'Welcome to !', '55');
INSERT INTO `cms_transactions` VALUES ('123', '1339624710', '5000', 'Welcome to !', '56');
INSERT INTO `cms_transactions` VALUES ('124', '1339624791', '1000', 'Credit voucher redeem', '45');
INSERT INTO `cms_transactions` VALUES ('125', '1339624836', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('126', '1339625175', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('127', '1339625178', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('128', '1339625181', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('129', '1339625184', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('130', '1339625186', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('131', '1339625396', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('132', '1339625398', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('133', '1339625401', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('134', '1339625403', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('135', '1339625423', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('136', '1339625427', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('137', '1339625436', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('138', '1339625569', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('139', '1339625572', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('140', '1339625574', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('141', '1339625577', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('142', '1339625579', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('143', '1339626011', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('144', '1339626014', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('145', '1339626046', '5000', 'Welcome to !', '57');
INSERT INTO `cms_transactions` VALUES ('146', '1339626242', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('147', '1339626246', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('148', '1339626403', '-20', 'Club subscription (1 month(s))', '56');
INSERT INTO `cms_transactions` VALUES ('149', '1339626584', '-10', 'Group purchase', '56');
INSERT INTO `cms_transactions` VALUES ('150', '1339627003', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('151', '1339627006', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('152', '1339627369', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('153', '1339627372', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('154', '1339627463', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('155', '1339627466', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('156', '1339627642', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('157', '1339627645', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('158', '1339627647', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('159', '1339627649', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('160', '1339627772', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('161', '1339627774', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('162', '1339631403', '5000', 'Welcome to !', '58');
INSERT INTO `cms_transactions` VALUES ('163', '1339632503', '5000', 'Welcome to !', '59');
INSERT INTO `cms_transactions` VALUES ('164', '1339633002', '5000', 'Welcome to !', '60');
INSERT INTO `cms_transactions` VALUES ('165', '1339634153', '5000', 'Welcome to !', '61');
INSERT INTO `cms_transactions` VALUES ('166', '1339634541', '5000', 'Welcome to !', '62');
INSERT INTO `cms_transactions` VALUES ('167', '1339634610', '-50', 'Club subscription (3 month(s))', '62');
INSERT INTO `cms_transactions` VALUES ('168', '1339635762', '5000', 'Welcome to !', '63');
INSERT INTO `cms_transactions` VALUES ('169', '1339637353', '5000', 'Welcome to !', '64');
INSERT INTO `cms_transactions` VALUES ('170', '1339638466', '5000', 'Welcome to !', '65');
INSERT INTO `cms_transactions` VALUES ('171', '1339639091', '-20', 'Club subscription (1 month(s))', '65');
INSERT INTO `cms_transactions` VALUES ('172', '1339640465', '5000', 'Welcome to !', '66');
INSERT INTO `cms_transactions` VALUES ('173', '1339643431', '5000', 'Welcome to !', '67');
INSERT INTO `cms_transactions` VALUES ('174', '1339645805', '5000', 'Welcome to !', '68');
INSERT INTO `cms_transactions` VALUES ('175', '1339646234', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('176', '1339646237', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('177', '1339646243', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('178', '1339646249', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('179', '1339646252', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('180', '1339646255', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('181', '1339646257', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('182', '1339646260', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('183', '1339646263', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('184', '1339646268', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('185', '1339646271', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('186', '1339646298', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('187', '1339646858', '5000', 'Welcome to !', '69');
INSERT INTO `cms_transactions` VALUES ('188', '1339647076', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('189', '1339647808', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('190', '1339647812', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('191', '1339648441', '5000', 'Welcome to !', '70');
INSERT INTO `cms_transactions` VALUES ('192', '1339648780', '3983', 'Credit voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('193', '1339649559', '5000', 'Credit voucher redeem', '6');
INSERT INTO `cms_transactions` VALUES ('194', '1339649571', '-20', 'Club subscription (1 month(s))', '6');
INSERT INTO `cms_transactions` VALUES ('195', '1339650529', '36', 'Credit voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('196', '1339650605', '5000', 'Welcome to !', '71');
INSERT INTO `cms_transactions` VALUES ('197', '1339650652', '-80', 'Club subscription (6 month(s))', '71');
INSERT INTO `cms_transactions` VALUES ('198', '1339650700', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('199', '1339650703', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('200', '1339650799', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('201', '1339650802', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('202', '1339653168', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('203', '1339653250', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('204', '1339653570', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('205', '1339653572', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('206', '1339653575', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('207', '1339653578', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('208', '1339653648', '5000', 'Welcome to !', '72');
INSERT INTO `cms_transactions` VALUES ('209', '1339653820', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('210', '1339653826', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('211', '1339653829', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('212', '1339653834', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('213', '1339653836', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('214', '1339653839', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('215', '1339654074', '2', 'Credit voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('216', '1339654591', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('217', '1339654983', '5000', 'Welcome to !', '73');
INSERT INTO `cms_transactions` VALUES ('218', '1339654997', '-10', 'Group purchase', '9');
INSERT INTO `cms_transactions` VALUES ('219', '1339655573', '5000', 'Welcome to !', '74');
INSERT INTO `cms_transactions` VALUES ('220', '1339655872', '8', 'Credit voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('221', '1339666020', '5000', 'Welcome to !', '75');
INSERT INTO `cms_transactions` VALUES ('222', '1339666099', '5000', 'Welcome to !', '76');
INSERT INTO `cms_transactions` VALUES ('223', '1339668295', '5000', 'Welcome to !', '77');
INSERT INTO `cms_transactions` VALUES ('224', '1339671151', '5000', 'Welcome to !', '78');
INSERT INTO `cms_transactions` VALUES ('225', '1339672411', '5000', 'Welcome to !', '79');
INSERT INTO `cms_transactions` VALUES ('226', '1339676012', '5000', 'Welcome to !', '80');
INSERT INTO `cms_transactions` VALUES ('227', '1339676013', '5000', 'Welcome to !', '81');
INSERT INTO `cms_transactions` VALUES ('228', '1339676627', '-20', 'Club subscription (1 month(s))', '80');
INSERT INTO `cms_transactions` VALUES ('229', '1339679434', '-80', 'Club subscription (6 month(s))', '9');
INSERT INTO `cms_transactions` VALUES ('230', '1339679498', '80', 'Credit voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('231', '1339679836', '5000', 'Welcome to !', '82');
INSERT INTO `cms_transactions` VALUES ('232', '1339680555', '-80', 'Club subscription (6 month(s))', '82');
INSERT INTO `cms_transactions` VALUES ('233', '1339682042', '5000', 'Welcome to !', '83');
INSERT INTO `cms_transactions` VALUES ('234', '1339682205', '5000', 'Welcome to !', '84');
INSERT INTO `cms_transactions` VALUES ('235', '1339682316', '-20', 'Club subscription (1 month(s))', '84');
INSERT INTO `cms_transactions` VALUES ('236', '1339683080', '5000', 'Welcome to !', '85');
INSERT INTO `cms_transactions` VALUES ('237', '1339687015', '5000', 'Welcome to !', '86');
INSERT INTO `cms_transactions` VALUES ('238', '1339687447', '5000', 'Welcome to !', '87');
INSERT INTO `cms_transactions` VALUES ('239', '1339687467', '5000', 'Welcome to !', '88');
INSERT INTO `cms_transactions` VALUES ('240', '1339687582', '-80', 'Club subscription (6 month(s))', '87');
INSERT INTO `cms_transactions` VALUES ('241', '1339695108', '5000', 'Welcome to !', '89');
INSERT INTO `cms_transactions` VALUES ('242', '1339695129', '5000', 'Welcome to !', '90');
INSERT INTO `cms_transactions` VALUES ('243', '1339695184', '5000', 'Welcome to !', '91');
INSERT INTO `cms_transactions` VALUES ('244', '1339696467', '5000', 'Welcome to !', '92');
INSERT INTO `cms_transactions` VALUES ('245', '1339699826', '-80', 'Club subscription (6 month(s))', '86');
INSERT INTO `cms_transactions` VALUES ('246', '1339703700', '5000', 'Welcome to !', '93');
INSERT INTO `cms_transactions` VALUES ('247', '1339704200', '3000', 'Credit voucher redeem', '93');
INSERT INTO `cms_transactions` VALUES ('248', '1339704215', '-80', 'Club subscription (6 month(s))', '93');
INSERT INTO `cms_transactions` VALUES ('249', '1339707550', '5000', 'Welcome to !', '94');
INSERT INTO `cms_transactions` VALUES ('250', '1339707583', '-80', 'Club subscription (6 month(s))', '94');
INSERT INTO `cms_transactions` VALUES ('251', '1339707697', '90', 'Credit voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('252', '1339709232', '5000000', 'Credit voucher redeem', '94');
INSERT INTO `cms_transactions` VALUES ('253', '1339709282', '-4902', 'Credit voucher redeem', '94');
INSERT INTO `cms_transactions` VALUES ('254', '1339710276', '5000', 'Welcome to !', '95');
INSERT INTO `cms_transactions` VALUES ('255', '1339710374', '-20', 'Club subscription (1 month(s))', '95');
INSERT INTO `cms_transactions` VALUES ('256', '1339711155', '-20', 'Club subscription (1 month(s))', '73');
INSERT INTO `cms_transactions` VALUES ('257', '1339714201', '5000', 'Welcome to !', '96');
INSERT INTO `cms_transactions` VALUES ('258', '1339716892', '-10', 'Group purchase', '94');
INSERT INTO `cms_transactions` VALUES ('259', '1339719311', '5000', 'Welcome to !', '97');
INSERT INTO `cms_transactions` VALUES ('260', '1339719465', '5000', 'Welcome to !', '98');
INSERT INTO `cms_transactions` VALUES ('261', '1339719688', '5000', 'Welcome to !', '99');
INSERT INTO `cms_transactions` VALUES ('262', '1339725872', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('263', '1339725878', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('264', '1339725883', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('265', '1339727216', '5000', 'Welcome to !', '100');
INSERT INTO `cms_transactions` VALUES ('266', '1339727839', '5000', 'Welcome to !', '101');
INSERT INTO `cms_transactions` VALUES ('267', '1339728891', '5000', 'Welcome to !', '102');
INSERT INTO `cms_transactions` VALUES ('268', '1339729301', '5000', 'Welcome to !', '103');
INSERT INTO `cms_transactions` VALUES ('269', '1339731271', '5000', 'Welcome to !', '104');
INSERT INTO `cms_transactions` VALUES ('270', '1339731471', '-10', 'Group purchase', '104');
INSERT INTO `cms_transactions` VALUES ('271', '1339732531', '-10', 'Group purchase', '7');
INSERT INTO `cms_transactions` VALUES ('272', '1339733016', '5000', 'Welcome to !', '105');
INSERT INTO `cms_transactions` VALUES ('273', '1339733357', '5000', 'Welcome to !', '106');
INSERT INTO `cms_transactions` VALUES ('274', '1339733418', '-80', 'Club subscription (6 month(s))', '106');
INSERT INTO `cms_transactions` VALUES ('275', '1339737473', '5000', 'Welcome to !', '107');
INSERT INTO `cms_transactions` VALUES ('276', '1339738105', '-80', 'Club subscription (6 month(s))', '107');
INSERT INTO `cms_transactions` VALUES ('277', '1339738668', '5000', 'Welcome to !', '108');
INSERT INTO `cms_transactions` VALUES ('278', '1339738705', '-80', 'Club subscription (6 month(s))', '108');
INSERT INTO `cms_transactions` VALUES ('279', '1339740717', '5000', 'Welcome to !', '109');
INSERT INTO `cms_transactions` VALUES ('280', '1339741493', '5000', 'Welcome to !', '110');
INSERT INTO `cms_transactions` VALUES ('281', '1339750273', '5000', 'Welcome to !', '111');
INSERT INTO `cms_transactions` VALUES ('282', '1339757721', '5000', 'Welcome to !', '112');
INSERT INTO `cms_transactions` VALUES ('283', '1339757791', '5000', 'Welcome to !', '113');
INSERT INTO `cms_transactions` VALUES ('284', '1339758700', '5000', 'Welcome to !', '114');
INSERT INTO `cms_transactions` VALUES ('285', '1339759592', '5000', 'Welcome to !', '115');
INSERT INTO `cms_transactions` VALUES ('286', '1339761457', '5000', 'Welcome to !', '116');
INSERT INTO `cms_transactions` VALUES ('287', '1339762156', '5000', 'Welcome to !', '117');
INSERT INTO `cms_transactions` VALUES ('288', '1339762736', '5000', 'Welcome to !', '118');
INSERT INTO `cms_transactions` VALUES ('289', '1339763293', '5000', 'Welcome to !', '119');
INSERT INTO `cms_transactions` VALUES ('290', '1339763318', '5000', 'Welcome to !', '120');
INSERT INTO `cms_transactions` VALUES ('291', '1339763345', '-80', 'Club subscription (6 month(s))', '119');
INSERT INTO `cms_transactions` VALUES ('292', '1339763351', '-80', 'Club subscription (6 month(s))', '119');
INSERT INTO `cms_transactions` VALUES ('293', '1339766493', '5000', 'Welcome to !', '121');
INSERT INTO `cms_transactions` VALUES ('294', '1339771194', '5000', 'Welcome to !', '122');
INSERT INTO `cms_transactions` VALUES ('295', '1339772181', '-80', 'Club subscription (6 month(s))', '122');
INSERT INTO `cms_transactions` VALUES ('296', '1339772748', '5000', 'Welcome to !', '123');
INSERT INTO `cms_transactions` VALUES ('297', '1339772806', '5000', 'Welcome to !', '124');
INSERT INTO `cms_transactions` VALUES ('298', '1339772838', '5000', 'Welcome to !', '125');
INSERT INTO `cms_transactions` VALUES ('299', '1339772872', '-20', 'Club subscription (1 month(s))', '125');
INSERT INTO `cms_transactions` VALUES ('300', '1339772909', '-10', 'Group purchase', '123');
INSERT INTO `cms_transactions` VALUES ('301', '1339774400', '5000', 'Welcome to !', '126');
INSERT INTO `cms_transactions` VALUES ('302', '1339776111', '5000', 'Welcome to !', '127');
INSERT INTO `cms_transactions` VALUES ('303', '1339778766', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('304', '1339778768', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('305', '1339778771', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('306', '1339778773', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('307', '1339778776', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('308', '1339778778', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('309', '1339778781', '0', 'Furniture voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('310', '1339779348', '5000', 'Welcome to !', '128');
INSERT INTO `cms_transactions` VALUES ('311', '1339780405', '5000', 'Welcome to !', '129');
INSERT INTO `cms_transactions` VALUES ('312', '1339780492', '446', 'Credit voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('313', '1339781290', '5000', 'Welcome to !', '130');
INSERT INTO `cms_transactions` VALUES ('314', '1339781541', '5000', 'Welcome to !', '131');
INSERT INTO `cms_transactions` VALUES ('315', '1339782515', '5000', 'Welcome to !', '132');
INSERT INTO `cms_transactions` VALUES ('316', '1339782796', '5000', 'Welcome to !', '133');
INSERT INTO `cms_transactions` VALUES ('317', '1339784988', '5000', 'Welcome to !', '134');
INSERT INTO `cms_transactions` VALUES ('318', '1339785189', '5000', 'Welcome to !', '135');
INSERT INTO `cms_transactions` VALUES ('319', '1339785312', '5000', 'Welcome to !', '136');
INSERT INTO `cms_transactions` VALUES ('320', '1339785856', '5000', 'Welcome to !', '137');
INSERT INTO `cms_transactions` VALUES ('321', '1339974572', '5000', 'Welcome to !', '138');
INSERT INTO `cms_transactions` VALUES ('322', '1339974768', '5000', 'Welcome to !', '139');
INSERT INTO `cms_transactions` VALUES ('323', '1339974917', '-80', 'Club subscription (6 month(s))', '138');
INSERT INTO `cms_transactions` VALUES ('324', '1339975966', '5000', 'Welcome to !', '140');
INSERT INTO `cms_transactions` VALUES ('325', '1339976488', '5000', 'Welcome to !', '141');
INSERT INTO `cms_transactions` VALUES ('326', '1339977299', '-20', 'Club subscription (1 month(s))', '141');
INSERT INTO `cms_transactions` VALUES ('327', '1339979215', '5000', 'Welcome to !', '142');
INSERT INTO `cms_transactions` VALUES ('328', '1339979633', '5000', 'Welcome to !', '143');
INSERT INTO `cms_transactions` VALUES ('329', '1339979718', '5000', 'Welcome to !', '144');
INSERT INTO `cms_transactions` VALUES ('330', '1339980956', '25', 'Bought a collectable', '144');
INSERT INTO `cms_transactions` VALUES ('331', '1339980962', '25', 'Bought a collectable', '144');
INSERT INTO `cms_transactions` VALUES ('332', '1339981395', '-80', 'Club subscription (6 month(s))', '144');
INSERT INTO `cms_transactions` VALUES ('333', '1339982097', '5000', 'Welcome to !', '145');
INSERT INTO `cms_transactions` VALUES ('334', '1339982757', '-10', 'Group purchase', '145');
INSERT INTO `cms_transactions` VALUES ('335', '1339983063', '5000', 'Welcome to !', '146');
INSERT INTO `cms_transactions` VALUES ('336', '1339984789', '5000', 'Welcome to !', '147');
INSERT INTO `cms_transactions` VALUES ('337', '1339987231', '5000', 'Welcome to !', '148');
INSERT INTO `cms_transactions` VALUES ('338', '1339987293', '-20', 'Club subscription (1 month(s))', '148');
INSERT INTO `cms_transactions` VALUES ('339', '1339987545', '25', 'Bought a collectable', '148');
INSERT INTO `cms_transactions` VALUES ('340', '1339987551', '25', 'Bought a collectable', '148');
INSERT INTO `cms_transactions` VALUES ('341', '1339987555', '25', 'Bought a collectable', '148');
INSERT INTO `cms_transactions` VALUES ('342', '1339987561', '25', 'Bought a collectable', '148');
INSERT INTO `cms_transactions` VALUES ('343', '1339988209', '5000', 'Welcome to !', '149');
INSERT INTO `cms_transactions` VALUES ('344', '1339988518', '-80', 'Club subscription (6 month(s))', '149');
INSERT INTO `cms_transactions` VALUES ('345', '1339988690', '5000', 'Welcome to !', '150');
INSERT INTO `cms_transactions` VALUES ('346', '1339989234', '5000', 'Welcome to !', '151');
INSERT INTO `cms_transactions` VALUES ('347', '1339989353', '5000', 'Welcome to !', '152');
INSERT INTO `cms_transactions` VALUES ('348', '1339990442', '105', 'Credit voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('349', '1339990788', '-10', 'Group purchase', '144');
INSERT INTO `cms_transactions` VALUES ('350', '1339991883', '-80', 'Club subscription (6 month(s))', '145');
INSERT INTO `cms_transactions` VALUES ('351', '1339995357', '-10', 'Group purchase', '1');
INSERT INTO `cms_transactions` VALUES ('352', '1339996383', '5000', 'Welcome to !', '153');
INSERT INTO `cms_transactions` VALUES ('353', '1339997734', '5000', 'Welcome to !', '154');
INSERT INTO `cms_transactions` VALUES ('354', '1339998226', '5000', 'Welcome to !', '155');
INSERT INTO `cms_transactions` VALUES ('355', '1339998235', '5000', 'Welcome to !', '156');
INSERT INTO `cms_transactions` VALUES ('356', '1340000216', '5000', 'Welcome to !', '157');
INSERT INTO `cms_transactions` VALUES ('357', '1340002215', '5000', 'Welcome to !', '158');
INSERT INTO `cms_transactions` VALUES ('358', '1340005276', '5000', 'Welcome to !', '159');
INSERT INTO `cms_transactions` VALUES ('359', '1340005851', '5000', 'Welcome to !', '160');
INSERT INTO `cms_transactions` VALUES ('360', '1340007553', '-80', 'Club subscription (6 month(s))', '160');
INSERT INTO `cms_transactions` VALUES ('361', '1340009555', '5000', 'Welcome to !', '161');
INSERT INTO `cms_transactions` VALUES ('362', '1340009736', '-10', 'Group purchase', '161');
INSERT INTO `cms_transactions` VALUES ('363', '1340010060', '5000', 'Welcome to !', '162');
INSERT INTO `cms_transactions` VALUES ('364', '1340010139', '25', 'Bought a collectable', '162');
INSERT INTO `cms_transactions` VALUES ('365', '1340010171', '25', 'Bought a collectable', '162');
INSERT INTO `cms_transactions` VALUES ('366', '1340010176', '25', 'Bought a collectable', '162');
INSERT INTO `cms_transactions` VALUES ('367', '1340012509', '5000', 'Welcome to !', '163');
INSERT INTO `cms_transactions` VALUES ('368', '1340012993', '5000', 'Welcome to !', '164');
INSERT INTO `cms_transactions` VALUES ('369', '1340015010', '5000', 'Welcome to !', '165');
INSERT INTO `cms_transactions` VALUES ('370', '1340015104', '-80', 'Club subscription (6 month(s))', '165');
INSERT INTO `cms_transactions` VALUES ('371', '1340019507', '5000', 'Welcome to !', '166');
INSERT INTO `cms_transactions` VALUES ('372', '1340019524', '5000', 'Welcome to !', '167');
INSERT INTO `cms_transactions` VALUES ('373', '1340019612', '-80', 'Club subscription (6 month(s))', '166');
INSERT INTO `cms_transactions` VALUES ('374', '1340020168', '5000', 'Welcome to !', '168');
INSERT INTO `cms_transactions` VALUES ('375', '1340020566', '5000', 'Welcome to !', '169');
INSERT INTO `cms_transactions` VALUES ('376', '1340022700', '5000', 'Welcome to !', '170');
INSERT INTO `cms_transactions` VALUES ('377', '1340030077', '5000', 'Welcome to !', '171');
INSERT INTO `cms_transactions` VALUES ('378', '1340030514', '5000', 'Welcome to !', '172');
INSERT INTO `cms_transactions` VALUES ('379', '1340032217', '5000', 'Welcome to !', '173');
INSERT INTO `cms_transactions` VALUES ('380', '1340032981', '5000', 'Welcome to !', '174');
INSERT INTO `cms_transactions` VALUES ('381', '1340034473', '5000', 'Welcome to !', '175');
INSERT INTO `cms_transactions` VALUES ('382', '1340035009', '5000', 'Welcome to !', '176');
INSERT INTO `cms_transactions` VALUES ('383', '1340035058', '5000', 'Welcome to !', '177');
INSERT INTO `cms_transactions` VALUES ('384', '1340035366', '95', 'Credit voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('385', '1340035830', '-80', 'Club subscription (6 month(s))', '177');
INSERT INTO `cms_transactions` VALUES ('386', '1340036309', '109', 'Credit voucher redeem', '9');
INSERT INTO `cms_transactions` VALUES ('387', '1340036527', '-80', 'Club subscription (6 month(s))', '27');
INSERT INTO `cms_transactions` VALUES ('388', '1340036532', '-80', 'Club subscription (6 month(s))', '27');
INSERT INTO `cms_transactions` VALUES ('389', '1340036537', '-80', 'Club subscription (6 month(s))', '27');
INSERT INTO `cms_transactions` VALUES ('390', '1340036541', '-80', 'Club subscription (6 month(s))', '27');
INSERT INTO `cms_transactions` VALUES ('391', '1340037746', '5000', 'Welcome to !', '178');
INSERT INTO `cms_transactions` VALUES ('392', '1340037817', '5000', 'Welcome to !', '179');
INSERT INTO `cms_transactions` VALUES ('393', '1340037818', '-10', 'Group purchase', '178');
INSERT INTO `cms_transactions` VALUES ('394', '1340037898', '-80', 'Club subscription (6 month(s))', '178');
INSERT INTO `cms_transactions` VALUES ('395', '1340038019', '5000', 'Welcome to !', '180');
INSERT INTO `cms_transactions` VALUES ('396', '1340038272', '-20', 'Club subscription (1 month(s))', '180');
INSERT INTO `cms_transactions` VALUES ('397', '1340038402', '5000', 'Welcome to !', '181');
INSERT INTO `cms_transactions` VALUES ('398', '1340038573', '5000', 'Welcome to !', '182');
INSERT INTO `cms_transactions` VALUES ('399', '1340039358', '-80', 'Club subscription (6 month(s))', '182');

-- ----------------------------
-- Table structure for `cms_users`
-- ----------------------------
DROP TABLE IF EXISTS `cms_users`;
CREATE TABLE `cms_users` (
  `id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `ipaddress_last` varchar(255) DEFAULT NULL,
  `lastvisit` int(10) DEFAULT NULL,
  `online` int(10) DEFAULT '1',
  `newsletter` int(1) DEFAULT '1',
  `email_verified` tinyint(1) DEFAULT '0',
  `show_home` int(11) DEFAULT '1',
  `email_friendrequest` enum('0','1') DEFAULT '1',
  `email_minimail` enum('0','1') DEFAULT '1',
  `show_online` int(11) DEFAULT '1',
  `remember_token` varchar(255) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cms_users
-- ----------------------------
INSERT INTO `cms_users` VALUES ('1', 'zgillis', '50.50.74.131', '1340038823', '1340039181', '1', '1', '1', '1', '1', '1', '812ad6-46dbe0d60ba035ea387085e8baf747e1-69412d879fa1b1dbb283dd1edaf78eec', 'zgillis11@gmail.com');
INSERT INTO `cms_users` VALUES ('2', 'callewp', '85.226.76.244', '1339532748', '1339532749', '1', '1', '1', '1', '1', '1', null, 'h@hotmail.com');
INSERT INTO `cms_users` VALUES ('3', '0con7', '92.41.208.217', '1339780560', '1339780591', '0', '1', '1', '1', '1', '1', 'de7e4c-9e05d93abc025bf60045e747a7b29320-063738ef8d4cb367f5768e206e5a1f93', 'isayhahatomuch@hotmail.co.uk');
INSERT INTO `cms_users` VALUES ('4', 'killerx', '109.58.75.190', '1339533565', '1339533602', '1', '1', '1', '1', '1', '1', null, 'rickard_Dc@hotmail.com');
INSERT INTO `cms_users` VALUES ('5', 'ThemCookies', '85.238.211.130', '1339534215', '1339534232', '1', '1', '1', '1', '1', '1', null, 'kevinsundstrom@hotmail.se');
INSERT INTO `cms_users` VALUES ('6', 'test', '50.50.108.10', '1339549678', '1339649460', '1', '1', '1', '1', '1', '1', 'c3fc98-bc534e8426630d0418585d10bc89d99d-4556c898b1f7d505ebda4c1afef08476', 'test@test.com');
INSERT INTO `cms_users` VALUES ('7', 'Oak', '67.225.101.156', '1339983122', '1339986072', '1', '1', '1', '1', '1', '1', 'def5e6-8a017a00d937c520c4f043c86df52552-d99ccdce18e0082ce997f8e43e356763', 'lol@you.com');
INSERT INTO `cms_users` VALUES ('8', 'ScreamingHippoz', '188.220.158.101', '1339776942', '1339777698', '1', '1', '1', '1', '1', '1', 'b723ad-55e3b824a587dbfc0d16a65572f53b52-e1ed4a666aa0565a7132f2bf0aa79730', 'tylerquadguy@aol.com');
INSERT INTO `cms_users` VALUES ('9', 'Shannon', '99.20.246.42', '1340036267', '1340036328', '0', '1', '1', '1', '1', '1', '2db138-81a2911a7a208cfd17a553af083e93a1-a8414a4ab9779fb05138bcd35eb83e22', 'shanofa11@yahoo.com');
INSERT INTO `cms_users` VALUES ('10', 'Downloading', '72.187.223.55', '1339625253', '1339625262', '0', '1', '1', '1', '1', '1', '2ece68-b371619f8309262750b608e71ac5c107-99d03bd60ff6cf0a3c3297f92532b071', 'moronicidiot2393829@yahoo.com');
INSERT INTO `cms_users` VALUES ('11', ':Frieri:', '173.51.156.91', '1339564981', '1339564982', '1', '1', '1', '1', '1', '1', null, 'matty123@yahoo.com');
INSERT INTO `cms_users` VALUES ('12', 'Geno', '50.41.217.157', '1339568268', '1339568269', '1', '1', '1', '1', '1', '1', null, 'tanneraber@yahoo.com');
INSERT INTO `cms_users` VALUES ('13', 'laestrygonia', '24.142.4.180', '1339569788', '1339569820', '0', '1', '1', '1', '1', '1', null, 'gero_sk8556@hotmail.com');
INSERT INTO `cms_users` VALUES ('14', 'Shaiful', '27.104.215.87', '1339569981', '1339569981', '1', '1', '1', '1', '1', '1', null, 'azozeng03@hotmail.com');
INSERT INTO `cms_users` VALUES ('15', 'samanta', '41.141.61.95', '1339580028', '1339580029', '1', '1', '1', '1', '1', '1', null, 'dat-mat@hotmail.com');
INSERT INTO `cms_users` VALUES ('16', 'Noah', '62.45.188.147', '1339585150', '1339585238', '0', '1', '1', '1', '1', '1', null, 'noahrami@hotmail.com');
INSERT INTO `cms_users` VALUES ('17', 'goejeilias', '86.81.23.232', '1339587238', '1339587238', '1', '1', '1', '1', '1', '1', null, 'jamalboeakil@tele2.nl');
INSERT INTO `cms_users` VALUES ('18', 'Threshhy101', '31.25.3.94', '1339588975', '1339589532', '1', '1', '1', '1', '1', '1', '02d629-1d3abfdf6ecb81e096b29781801a47ee-c3df99dfd4b41c8f2c953e68df0cb586', 'monkeysarus1998@hotmail.co.uk');
INSERT INTO `cms_users` VALUES ('19', 'stevo', '86.186.206.110', '1339590787', '1339590948', '0', '1', '1', '1', '1', '1', null, 'jdflsglf@hotmail.com');
INSERT INTO `cms_users` VALUES ('20', 'mudlas', '80.160.103.166', '1339594212', '1339594213', '1', '1', '1', '1', '1', '1', null, 'niklas1004@live.dk');
INSERT INTO `cms_users` VALUES ('21', 'RaspBerry', '180.194.242.178', '1339595139', '1339595140', '1', '1', '1', '1', '1', '1', null, 'shannabananagenius@yahoo.com');
INSERT INTO `cms_users` VALUES ('22', 'DriesMike', '78.23.172.74', '1339596492', '1339596786', '1', '1', '1', '1', '1', '1', null, 'kak.com@hotmail.com');
INSERT INTO `cms_users` VALUES ('23', 'Holo', '213.10.10.84', '1339600313', '1339602372', '0', '1', '1', '1', '1', '1', null, 'cokeandcola123@hotmail.com');
INSERT INTO `cms_users` VALUES ('24', 'SteamGamer', '92.228.9.215', '1339600596', '1339600752', '1', '1', '1', '1', '1', '1', null, 'Viljamas.Steam@googlemail.com');
INSERT INTO `cms_users` VALUES ('25', 'Penguin', '80.4.19.65', '1339601418', '1339601419', '1', '1', '1', '1', '1', '1', null, 'lola.retros@hotmail.co.uk');
INSERT INTO `cms_users` VALUES ('26', 'Courtney', '74.69.18.83', '1339602382', '1339602417', '0', '1', '1', '1', '1', '1', null, 'iamcourtney@hotmail.com');
INSERT INTO `cms_users` VALUES ('27', 'vipiscool', '94.226.136.18', '1340036595', '1340036654', '1', '1', '1', '1', '1', '1', '2b9cbf-fb477e8d5a8a318aaa8bdcfb50b26863-ce0d3c36edd3b0f68355269e369c83f5', 'sachabonnier@homtail.com');
INSERT INTO `cms_users` VALUES ('28', 'Fancypantsy', '80.57.9.118', '1339684835', '1339684845', '1', '1', '1', '1', '1', '1', 'e1364f-02a0d3f63235ab8e8eca7cc1d7622b51-10c7c9638556af42e90450652c546efe', 'fancypantsy@live.nl');
INSERT INTO `cms_users` VALUES ('29', 'Andy', '85.228.17.250', '1339603856', '1339603973', '0', '1', '1', '1', '1', '1', null, 'lilla-andy@hotmail.com');
INSERT INTO `cms_users` VALUES ('30', 'nicolaxx', '86.176.136.74', '1339605444', '1339605465', '1', '1', '1', '1', '1', '1', null, 'nicolahall99@live.co.uk');
INSERT INTO `cms_users` VALUES ('31', 'Jynx', '82.25.18.21', '1339607420', '1339607616', '1', '1', '1', '1', '1', '1', null, 'pwned2x_Pwned3x@ymail.com');
INSERT INTO `cms_users` VALUES ('32', 'Fate', '99.20.246.42', '1339607566', '1339607599', '0', '1', '1', '1', '1', '1', null, 'lilagigs12@yahoo.com');
INSERT INTO `cms_users` VALUES ('33', 'Oshawott', '24.181.90.179', '1339764630', '1339764660', '0', '1', '1', '1', '1', '1', '430b0c-b676a8509ed2f6364e3ac7bee25d0266-84e9bba6241c7294e18a1884576427bb', 'sundroplove@yahoo.com');
INSERT INTO `cms_users` VALUES ('34', 'Liam', '97.80.190.86', '1339609160', '1339609188', '1', '1', '1', '1', '1', '1', null, 'brandonke23@gmail.com');
INSERT INTO `cms_users` VALUES ('35', '.', '82.3.95.91', '1339700841', '1339700849', '1', '1', '1', '1', '1', '1', 'eeeb6d-4cbeaf25247d0ab40bb753b8779d6b60-219bdd67187c04f0779f7dc03662aa1a', 'jordon@live.co.uk');
INSERT INTO `cms_users` VALUES ('36', 'caramell', '178.118.199.191', '1339609959', '1339609960', '1', '1', '1', '1', '1', '1', null, 'maxime.berghmans@hotmail.com');
INSERT INTO `cms_users` VALUES ('37', 'caramellXdansing', '178.118.199.191', '1339610056', '1339610056', '1', '1', '1', '1', '1', '1', null, 'maxime.berghmans@hotmail.com');
INSERT INTO `cms_users` VALUES ('38', 'kyran', '2.100.72.77', '1339611749', '1339611750', '1', '1', '1', '1', '1', '1', null, 'kyran123456@hotmail.co.uk');
INSERT INTO `cms_users` VALUES ('39', 'Cookie', '81.233.197.96', '1339617181', '1339617370', '1', '1', '1', '1', '1', '1', null, 'leo.iacobelli@hotmail.com');
INSERT INTO `cms_users` VALUES ('40', 'Jemma', '77.103.238.139', '1339614957', '1339615057', '0', '1', '1', '1', '1', '1', null, 'undercoverjemzy@hotmail.co.uk');
INSERT INTO `cms_users` VALUES ('41', 'Dj-smiley', '70.191.253.154', '1339615358', '1339615393', '1', '1', '1', '1', '1', '1', '77e136-e272ff06fb9bc3b4d40004d360eb92ef-62e5399a5b5db45c967f8f70ccfc021b', 'deathmuncher77@gmail.com');
INSERT INTO `cms_users` VALUES ('42', 'Abigail', '86.26.69.140', '1339615400', '1339615467', '0', '1', '1', '1', '1', '1', null, 'abigailreem12@hotmail.co.uk');
INSERT INTO `cms_users` VALUES ('43', 'Brendan', '2.222.101.23', '1339615862', '1339615878', '1', '1', '1', '1', '1', '1', null, 'b.quirk@hotmail.com');
INSERT INTO `cms_users` VALUES ('44', 'Michael', '81.235.208.251', '1339628314', '1339628363', '1', '1', '1', '1', '1', '1', 'f14af1-74a826635cf530404c40b0e9505e959f-1711d56a5c0141efa6600b9c3a070ef7', 'bystrom555@gmail.com');
INSERT INTO `cms_users` VALUES ('45', 'nintendo-gamer', '68.58.10.91', '1339693409', '1339693435', '1', '1', '1', '1', '1', '1', '75d6e3-4b1702b982f48f1fc5286ef9c817b4ea-d3e610b407f0c6145ccea2d15feaae06', 'matt@123.com');
INSERT INTO `cms_users` VALUES ('46', 'messidona', '108.239.122.210', '1339616118', '1339616137', '0', '1', '1', '1', '1', '1', null, 'ezequiel_alonso9@hotmail.com');
INSERT INTO `cms_users` VALUES ('47', 'Poop', '71.179.216.191', '1339775943', '1339776779', '1', '1', '1', '1', '1', '1', '44dcc3-85229633f8825744410fbb581d37d759-b574cded7bcaceeee4d767a5d1c404bb', 'shayagrogan@yahoo.com');
INSERT INTO `cms_users` VALUES ('48', 'Angie', '78.20.172.207', '1339617799', '1339617887', '1', '1', '1', '1', '1', '1', null, 'angiearijs@hotmail.com');
INSERT INTO `cms_users` VALUES ('49', 'kakashi786', '92.3.174.212', '1339618385', '1339618385', '1', '1', '1', '1', '1', '1', null, 'subhan@live.co.uk');
INSERT INTO `cms_users` VALUES ('50', 'Damond', '74.131.252.62', '1339618645', '1339618665', '1', '1', '1', '1', '1', '1', null, 'trick104@hotmail.com');
INSERT INTO `cms_users` VALUES ('51', 'Nate', '74.70.224.9', '1339784740', '1339784742', '1', '1', '1', '1', '1', '1', 'f72d13-b20cc90916bf7cd54cc8a3602fda6d12-b01a0b2a2dfc226ca643f59fe9d8eb30', 'n4te@live.com');
INSERT INTO `cms_users` VALUES ('52', 'sentinela', '200.123.58.193', '1339621048', '1339621048', '0', '1', '1', '1', '1', '1', null, 'cso-sentinela@hotmail.com');
INSERT INTO `cms_users` VALUES ('53', 'xiloveyou', '200.71.255.77', '1339622240', '1339622240', '1', '1', '1', '1', '1', '1', null, 'maryalexhandra@hotmail.com');
INSERT INTO `cms_users` VALUES ('54', 'Braedan', '99.195.38.223', '1339623234', '1339623907', '1', '1', '1', '1', '1', '1', null, 'braedanjames123@yahoo.com');
INSERT INTO `cms_users` VALUES ('55', 'overboard', '24.44.49.119', '1339624689', '1339624706', '1', '1', '1', '1', '1', '1', null, 'umbrellabeach@gmx.com');
INSERT INTO `cms_users` VALUES ('56', 'Compton', '86.2.196.180', '1339624930', '1339626545', '1', '1', '1', '1', '1', '1', null, 'zander344@hotmail.co.uk');
INSERT INTO `cms_users` VALUES ('57', 'isparkle!', '82.26.52.155', '1339626082', '1339626258', '0', '1', '1', '1', '1', '1', null, 'kyle.saunders1924@hotmail.com');
INSERT INTO `cms_users` VALUES ('58', 'dfalvkjndfkjlvn', '67.237.242.113', '1339631453', '1339631542', '1', '1', '1', '1', '1', '1', null, 'anus@gmail.com');
INSERT INTO `cms_users` VALUES ('59', 'Cumplexity', '74.207.169.64', '1339632503', '1339632504', '0', '1', '1', '1', '1', '1', null, 'LogicalDreaming@gmail.com');
INSERT INTO `cms_users` VALUES ('60', 'Kim', '68.199.156.165', '1339633002', '1339633019', '1', '1', '1', '1', '1', '1', null, 'ciggie24@yahoo.com');
INSERT INTO `cms_users` VALUES ('61', 'XxXDarkShadow345XxX', '209.127.218.66', '1339634153', '1339634153', '1', '1', '1', '1', '1', '1', null, 'MEDRANOCHRIS27@YAHOO.COM');
INSERT INTO `cms_users` VALUES ('62', 'xavierisonl1n3', '71.190.4.61', '1339634617', '1339634914', '0', '1', '1', '1', '1', '1', null, 'xavierisonl1n3@aim.com');
INSERT INTO `cms_users` VALUES ('63', 'Stage', '190.20.172.26', '1339635762', '1339635762', '1', '1', '1', '1', '1', '1', null, 'stage@info.com');
INSERT INTO `cms_users` VALUES ('64', 'Marcelo3049', '189.70.188.86', '1339637353', '1339637354', '1', '1', '1', '1', '1', '1', null, 'marcelo5555@hotmail.com');
INSERT INTO `cms_users` VALUES ('65', 'GiihGatinhas2', '189.78.6.104', '1339638539', '1339638561', '1', '1', '1', '1', '1', '1', 'a3559c-76e1c8e81774f6dea3345a50ef6887fb-adf9e17ea0c27430ef0780c73da3c1d5', 'geovannamaria2011@hotmail.com');
INSERT INTO `cms_users` VALUES ('66', 'roseisrad93', '208.100.185.89', '1339641146', '1339641157', '1', '1', '1', '1', '1', '1', 'bc1545-77988722e6145d2bab04e37a9858aa94-1578327b7c5a02319da9dd23bbcef70f', 'red.dragon06@gmail.com');
INSERT INTO `cms_users` VALUES ('67', 'FieryCold', '50.133.31.28', '1339643432', '1339643465', '1', '1', '1', '1', '1', '1', null, 'Mikeshizmer@yahoo.com');
INSERT INTO `cms_users` VALUES ('68', 'Monty', '74.240.183.125', '1339645819', '1339645868', '1', '1', '1', '1', '1', '1', null, 'dereckhoward12@yahoo.com');
INSERT INTO `cms_users` VALUES ('69', 'jamrodgers12', '71.94.105.148', '1339699171', '1339699311', '0', '1', '1', '1', '1', '1', '61c7d6-1dc542fbffc043d9313707d6d6e98c34-300653d70ff978d4a0a360a423687c9d', 'jamrodgers12@yahoo.com');
INSERT INTO `cms_users` VALUES ('70', 'Revolutionary', '182.55.242.232', '1339648442', '1339648476', '0', '1', '1', '1', '1', '1', null, 'limitedsg123@yahoo.com');
INSERT INTO `cms_users` VALUES ('71', 'Rape', '101.98.106.62', '1339650640', '1339650762', '1', '1', '1', '1', '1', '1', null, 'asd@asdf.com');
INSERT INTO `cms_users` VALUES ('72', 'Yaka', '213.114.21.36', '1339653649', '1339653734', '0', '1', '1', '1', '1', '1', null, 'coolakillen01@hotmail.com');
INSERT INTO `cms_users` VALUES ('73', 'Corey', '121.218.91.33', '1339711345', '1339711466', '0', '1', '1', '1', '1', '1', 'b0c806-af9ddb22dac40c9777fe4d86e16d8a19-565059f56a20edecd33cc0518e35548d', 'corzzaf@hotmail.com');
INSERT INTO `cms_users` VALUES ('74', 'thebunny', '212.107.149.139', '1339655573', '1339655573', '1', '1', '1', '1', '1', '1', null, 'stits1000@gmail.com');
INSERT INTO `cms_users` VALUES ('75', 'DylanSprouse', '2.96.99.8', '1339666020', '1339666021', '1', '1', '1', '1', '1', '1', null, 'kiarafox@hotmail.com');
INSERT INTO `cms_users` VALUES ('76', 'FlynnJones', '2.96.99.8', '1339666098', '1339666099', '1', '1', '1', '1', '1', '1', null, 'kiarafox@hotmail.com');
INSERT INTO `cms_users` VALUES ('77', 'Bryan', '83.252.117.180', '1339668334', '1339668360', '1', '1', '1', '1', '1', '1', null, 'A@live.se');
INSERT INTO `cms_users` VALUES ('78', 'iSydney', '173.189.129.36', '1339671524', '1339671530', '1', '1', '1', '1', '1', '1', null, 'francesydney@yahoo.com');
INSERT INTO `cms_users` VALUES ('79', 'JamieRoflMao', '203.134.47.162', '1339672411', '1339672455', '0', '1', '1', '1', '1', '1', null, 'psingoz@hotmail.com');
INSERT INTO `cms_users` VALUES ('80', 'Viper', '82.0.8.194', '1339676013', '1339676061', '1', '1', '1', '1', '1', '1', null, 'klsdfklsdfdlsdsfldsfldsfvl@msn.com');
INSERT INTO `cms_users` VALUES ('81', 'impact', '75.181.128.216', '1339676014', '1339676052', '1', '1', '1', '1', '1', '1', 'f3709a-0420a4ecea775c6c32cb2740a3d24186-64d1e821a7730458144c7645a1be5a6a', 'akeemh@msn.com');
INSERT INTO `cms_users` VALUES ('82', 'Saluke', '92.24.55.118', '1339703391', '1339704526', '0', '1', '1', '1', '1', '1', '43a346-71ad4c3c4810793b7ec53f7f7e98f9b4-849994fb75d317ff9ca8ba6d8d6507d1', 'hryhoriy@hotmail.com');
INSERT INTO `cms_users` VALUES ('83', 'edmanthethird1', '99.158.129.37', '1339682042', '1339682042', '0', '1', '1', '1', '1', '1', null, 'eaf@gmail.com');
INSERT INTO `cms_users` VALUES ('84', 'Luxi', '82.39.152.131', '1339682249', '1339682488', '0', '1', '1', '1', '1', '1', null, 'redpathcl@gmail.com');
INSERT INTO `cms_users` VALUES ('85', 'Afrojoe', '81.104.83.50', '1339683081', '1339683175', '1', '1', '1', '1', '1', '1', null, 'boarder_4_eva@hotmail.com');
INSERT INTO `cms_users` VALUES ('86', 'Ryan', '86.20.105.135', '1339699927', '1339700057', '0', '1', '1', '1', '1', '1', 'dfb251-f7417c11a970ac843e2e25b18060c524-62d6f0a3c1c0c1c169a04f9a66453bdd', 'gay@hotmail.com');
INSERT INTO `cms_users` VALUES ('87', 'Callum', '86.20.105.135', '1339700555', '1339700593', '0', '1', '1', '1', '1', '1', 'dde4db-56bf6392c8b0c141d3955e0c3c0f203a-5ef36c0d2d015092be0c83c3f9481967', 'mckaycallum80@yahoo.co.uk');
INSERT INTO `cms_users` VALUES ('88', 'Modertor', '86.20.105.135', '1339687502', '1339687517', '1', '1', '1', '1', '1', '1', '7c4273-59fe637158b47164d09f91874fc33d40-d66162c604c7c36aa34e99f9674094dc', 'ryan-windows@hotmail.co.uk');
INSERT INTO `cms_users` VALUES ('89', 'Habbo', '175.144.114.27', '1339695108', '1339695247', '1', '1', '1', '1', '1', '1', null, 'lol@yahoo.com');
INSERT INTO `cms_users` VALUES ('90', 'randomise', '178.118.192.185', '1339695129', '1339695130', '1', '1', '1', '1', '1', '1', null, 'maxime.berghmans@hotmail.com');
INSERT INTO `cms_users` VALUES ('91', 'SausageNChipz', '92.234.230.234', '1339695271', '1339695536', '1', '1', '1', '1', '1', '1', null, 'jadethehottie@yahoo.co.uk');
INSERT INTO `cms_users` VALUES ('92', 'super', '109.255.173.38', '1339696467', '1339696467', '1', '1', '1', '1', '1', '1', null, 'regpletkus@gmail.com');
INSERT INTO `cms_users` VALUES ('93', 'frsh', '90.194.4.127', '1339703722', '1339704322', '1', '1', '1', '1', '1', '1', null, 'AOL@AOL.COM');
INSERT INTO `cms_users` VALUES ('94', 'Turbo1546', '66.188.100.146', '1339728750', '1339728786', '1', '1', '1', '1', '1', '1', '7d1644-1f55544c4667b6f81aeff1b9cba5ae0e-9e393be833f569494ccb820da235cd82', 'dustin_reuter@yahoo.com');
INSERT INTO `cms_users` VALUES ('95', 'Jase', '75.131.16.105', '1339774457', '1339774493', '1', '1', '1', '1', '1', '1', '4b10b9-4242b4e4b08387f05c63a650474855da-8f24fe1add5a645f176da6e6028bd18c', 'Jaheim554@live.com');
INSERT INTO `cms_users` VALUES ('96', 'Jordy', '110.33.184.121', '1339714336', '1339714456', '0', '1', '1', '1', '1', '1', null, 'jordan.ribbink@hotmail.com');
INSERT INTO `cms_users` VALUES ('97', 'bsp111234', '108.20.132.141', '1339719732', '1339720023', '1', '1', '1', '1', '1', '1', null, 'david0rtiz34@yhoo.com');
INSERT INTO `cms_users` VALUES ('98', 'miudinha', '200.181.82.120', '1339719465', '1339719465', '1', '1', '1', '1', '1', '1', null, 'mariaeduardasantos876@gmail.com');
INSERT INTO `cms_users` VALUES ('99', 'Dudinha', '200.181.82.120', '1339719689', '1339720061', '1', '1', '1', '1', '1', '1', null, 'mariaeduardasantos876@gmail.com');
INSERT INTO `cms_users` VALUES ('100', 'keshaunallen', '72.207.36.46', '1339727216', '1339727244', '1', '1', '1', '1', '1', '1', null, 'keshaunallen@gmail.com');
INSERT INTO `cms_users` VALUES ('101', 'Haley', '173.28.105.207', '1339727839', '1339727840', '1', '1', '1', '1', '1', '1', null, 'camero@512yahoo.com');
INSERT INTO `cms_users` VALUES ('102', 'jordanjay', '188.220.158.101', '1339728924', '1339728988', '1', '1', '1', '1', '1', '1', null, 'heellyboy@aol.com');
INSERT INTO `cms_users` VALUES ('103', 'captainjames12455', '68.195.130.241', '1339729329', '1339729346', '1', '1', '1', '1', '1', '1', null, 'jlv2698@yahoo.com');
INSERT INTO `cms_users` VALUES ('104', 'Spencer', '173.216.190.109', '1339731272', '1339731402', '1', '1', '1', '1', '1', '1', null, 'spencer@Usa.com');
INSERT INTO `cms_users` VALUES ('105', 'Cgillis', '108.69.173.230', '1339733058', '1339733069', '1', '1', '1', '1', '1', '1', '8265ee-e47be9e6e5a642846b48e4cecc361cdc-eb9a3a5d876395ec3adb708a989a510d', 'chris.cater29@yahoo.com');
INSERT INTO `cms_users` VALUES ('106', 'William', '119.224.2.247', '1339989809', '1339990337', '1', '1', '1', '1', '1', '1', '141a2a-5ac049766199a8e281e2fbf76b3ece86-e23c4c0c2215140896b4bcd08fe661b8', 'williamjonymony@gmail.com');
INSERT INTO `cms_users` VALUES ('107', 'isabellalove', '24.30.43.227', '1339737757', '1339737790', '1', '1', '1', '1', '1', '1', 'e7d76d-21bee1294c2dd750dac4e866c0938cfe-4fc32c848c59a1ca88fea77f393e28b0', 'marciefirster@yahoo.com');
INSERT INTO `cms_users` VALUES ('108', '.::Jnathan::.', '122.61.17.134', '1339743189', '1339743191', '1', '1', '1', '1', '1', '1', null, 'jordon61@live.com');
INSERT INTO `cms_users` VALUES ('109', 'Natalie', '68.91.91.18', '1339740717', '1339740717', '0', '1', '1', '1', '1', '1', null, 'ljkafjl159@gmail.com');
INSERT INTO `cms_users` VALUES ('110', 'BamItzMe', '115.132.50.160', '1339741493', '1339741493', '1', '1', '1', '1', '1', '1', null, 'azie_fadzlin@yahoo.com');
INSERT INTO `cms_users` VALUES ('111', 'xpdanialqx', '115.134.9.92', '1339750320', '1339750424', '1', '1', '1', '1', '1', '1', null, 'danial_kimie01@yahoo.com');
INSERT INTO `cms_users` VALUES ('112', 'peranthebig', '89.162.67.55', '1339757721', '1339757722', '1', '1', '1', '1', '1', '1', null, 'perandersblind@hotmail.com');
INSERT INTO `cms_users` VALUES ('113', 'odin66666', '89.162.67.55', '1339757791', '1339757792', '1', '1', '1', '1', '1', '1', null, 'perandersblind@hotmail.com');
INSERT INTO `cms_users` VALUES ('114', 'Poisonedcookie', '117.216.132.183', '1339758700', '1339758700', '1', '1', '1', '1', '1', '1', null, 'samyak.kumta@gmail.com');
INSERT INTO `cms_users` VALUES ('115', 'mcmiicke', '94.234.170.10', '1339759592', '1339759675', '0', '1', '1', '1', '1', '1', null, 'mcmiicke@hotmail.com');
INSERT INTO `cms_users` VALUES ('116', 'Troy', '178.84.63.3', '1339761457', '1339761493', '1', '1', '1', '1', '1', '1', null, 'troycillian@hotmail.com');
INSERT INTO `cms_users` VALUES ('117', 'murrat', '94.255.222.66', '1339762156', '1339762183', '1', '1', '1', '1', '1', '1', null, 'morot2010@live.se');
INSERT INTO `cms_users` VALUES ('118', 'XP', '175.138.124.230', '1339762787', '1339987198', '1', '1', '1', '1', '1', '1', '7386af-3f3547ac7b24758598e43d693ae62cc0-ead5030eec292de65419ecc4cf485cc3', 'akimbipop@yahoo.com');
INSERT INTO `cms_users` VALUES ('119', 'Soul-Caster', '217.121.174.80', '1339763293', '1339763359', '0', '1', '1', '1', '1', '1', null, 'pascaljongman@hotmail.nl');
INSERT INTO `cms_users` VALUES ('120', 'worteltjelik', '77.168.66.50', '1339763318', '1339763376', '0', '1', '1', '1', '1', '1', null, 'bunny159@live.nl');
INSERT INTO `cms_users` VALUES ('121', 'AllyssaShahira', '210.195.185.73', '1339766493', '1339766575', '1', '1', '1', '1', '1', '1', null, 'allyssashaira@gmail.com');
INSERT INTO `cms_users` VALUES ('122', 'rose44megan', '112.204.38.207', '1339771254', '1339772357', '1', '1', '1', '1', '1', '1', null, 'lottzia@yahoo.com');
INSERT INTO `cms_users` VALUES ('123', 'Dr.UknowHwo', '81.233.106.183', '1339772936', '1339773241', '0', '1', '1', '1', '1', '1', null, 'xsnuggelysnuggx@live.se');
INSERT INTO `cms_users` VALUES ('124', 'kate', '82.24.105.33', '1339772898', '1339772960', '0', '1', '1', '1', '1', '1', 'd9be69-889cc25ff6ad4e9b0bcc149ac15f4eba-5c1232a36bea2e5a7436b2f712edd647', 'katiemacooks@gmail.com');
INSERT INTO `cms_users` VALUES ('125', 'BaseballPlaya', '24.183.220.65', '1339772839', '1339773014', '0', '1', '1', '1', '1', '1', null, 'haley_hollows@yahoo.com');
INSERT INTO `cms_users` VALUES ('126', 'OMGItsJakeeey', '94.194.57.143', '1339774401', '1339774424', '1', '1', '1', '1', '1', '1', null, 'jcripp921@gmail.com');
INSERT INTO `cms_users` VALUES ('127', 'Winter', '81.108.193.159', '1339776110', '1339776111', '0', '1', '1', '1', '1', '1', null, 'picko_7@hotmail.com');
INSERT INTO `cms_users` VALUES ('128', 'gthotel', '81.170.226.214', '1339779535', '1339779595', '1', '1', '1', '1', '1', '1', null, 'king__king@hotmail.com');
INSERT INTO `cms_users` VALUES ('129', 'Balloon', '2.216.194.41', '1339780443', '1339781255', '1', '1', '1', '1', '1', '1', null, 'kayla.rond@live.co.uk');
INSERT INTO `cms_users` VALUES ('130', 'strawberrycupcake99', '2.25.124.230', '1339781290', '1339781291', '1', '1', '1', '1', '1', '1', null, 'tiana.hirst@googlemail.com');
INSERT INTO `cms_users` VALUES ('131', 'Davidda1337', '94.234.170.10', '1339781541', '1339781609', '0', '1', '1', '1', '1', '1', null, 'david.olsson.96@hotmail.com');
INSERT INTO `cms_users` VALUES ('132', 'Positividado', '201.37.11.235', '1339782515', '1339782533', '1', '1', '1', '1', '1', '1', null, 'thiagopicorelli@yahoo.com.br');
INSERT INTO `cms_users` VALUES ('133', 'heinzBEANS', '90.208.37.132', '1339782797', '1339782848', '0', '1', '1', '1', '1', '1', null, 'dysonf01@leedslearning.net');
INSERT INTO `cms_users` VALUES ('134', 'midushy', '82.72.194.229', '1339785018', '1339785136', '1', '1', '1', '1', '1', '1', null, 'midushyniezen@hotmail.com');
INSERT INTO `cms_users` VALUES ('135', 'MidnightDreamer', '184.77.149.177', '1339785189', '1339785330', '1', '1', '1', '1', '1', '1', null, 'cindylovesannie@yahoo.com');
INSERT INTO `cms_users` VALUES ('136', 'Powered', '90.206.217.114', '1339785313', '1339785343', '1', '1', '1', '1', '1', '1', null, 'HasanIqbal555@live.com');
INSERT INTO `cms_users` VALUES ('137', 'girogio', '151.52.14.142', '1339785856', '1339785857', '1', '1', '1', '1', '1', '1', null, 'guanopazzo@hotmail.it');
INSERT INTO `cms_users` VALUES ('138', 'Z3R0', '2.218.96.235', '1339979927', '1339979933', '1', '1', '1', '1', '1', '1', null, 'leostifler@hotmail.co.uk');
INSERT INTO `cms_users` VALUES ('139', 'Potion', '188.220.34.127', '1339974768', '1339974845', '1', '1', '1', '1', '1', '1', null, 'smd@live.co');
INSERT INTO `cms_users` VALUES ('140', 'deano', '82.39.161.75', '1339975997', '1339976225', '0', '1', '1', '1', '1', '1', null, 'qwertyuiop@hotmail.com');
INSERT INTO `cms_users` VALUES ('141', 'booboo', '176.25.197.138', '1339976927', '1339977021', '1', '1', '1', '1', '1', '1', null, 'grapend@hotmail.com');
INSERT INTO `cms_users` VALUES ('142', 'isparkle', '82.26.52.155', '1339979215', '1339979270', '0', '1', '1', '1', '1', '1', null, 'kylesaunders1924@hotmail.com');
INSERT INTO `cms_users` VALUES ('143', 'Cody', '174.5.213.220', '1339979633', '1339979633', '1', '1', '1', '1', '1', '1', null, 'rayman2009@live.ca');
INSERT INTO `cms_users` VALUES ('144', 'Yahoo', '174.5.213.220', '1340021445', '1340021447', '1', '1', '1', '1', '1', '1', '61c61c-4224250caa490859a4db8d7dc62a6bc0-bfb09586ada044c6e62288f03d74da34', 'rayman2009@live.ca');
INSERT INTO `cms_users` VALUES ('145', 'Vaughn', '68.254.170.180', '1340038859', '1340038944', '1', '1', '1', '1', '1', '1', 'aebef6-ea554d4810940d18374596a6b6dd8ec9-a4e4e920a4d0e5378ef6a6d8a4028fdb', 'vaughnrasv@hotmail.com');
INSERT INTO `cms_users` VALUES ('146', 'Remix', '50.136.62.246', '1339983083', '1339983410', '1', '1', '1', '1', '1', '1', null, 'keemfoster@Ymail.com');
INSERT INTO `cms_users` VALUES ('147', 'Buick1987', '71.70.173.242', '1339984790', '1339985402', '0', '1', '1', '1', '1', '1', null, 'Buick1987@aol.co.uk');
INSERT INTO `cms_users` VALUES ('148', 'Matthew', '96.255.212.65', '1339987277', '1339987382', '1', '1', '1', '1', '1', '1', '041ca5-98641a4ec7095902049cbe60bf506736-4a5854a50c7db88178f5fa88e0b84081', 'poop@poop.com');
INSERT INTO `cms_users` VALUES ('149', 'Ian', '70.226.175.234', '1339992141', '1339992160', '0', '1', '1', '1', '1', '1', '561143-6923068836caf29dc0cd49046603501f-4efaa263ae6be43fede95b573c4c6975', 'bobbob1@yahoo.com');
INSERT INTO `cms_users` VALUES ('150', 'hilal', '210.187.251.43', '1339988748', '1339988988', '1', '1', '1', '1', '1', '1', 'cea73f-0154d74d6df7113097a36c59b7e4198d-99fdb1a8c81ddf22ee4c331fd1706aaf', 'hilal_6104@yahoo.com');
INSERT INTO `cms_users` VALUES ('151', 'Derek', '24.250.113.29', '1339989234', '1339989245', '1', '1', '1', '1', '1', '1', null, 'l@live.com');
INSERT INTO `cms_users` VALUES ('152', 'Ziygo', '74.83.74.116', '1339989353', '1339989354', '0', '1', '1', '1', '1', '1', null, 'aaa@aol.com');
INSERT INTO `cms_users` VALUES ('153', 'afi', '203.82.93.98', '1340009013', '1340009017', '0', '1', '1', '1', '1', '1', 'a86cef-99e59b66018a95968b2ae687e13a83ff-9728f8042de96e909a9b3e0b6312dbd7', 'mohamad_afinajmi@rocketmail.com');
INSERT INTO `cms_users` VALUES ('154', 'rhystruscott', '114.72.197.174', '1339997815', '1339997915', '0', '1', '1', '1', '1', '1', null, 'jarrodandsam@yahoo.com');
INSERT INTO `cms_users` VALUES ('155', 'Aikhaljefri', '175.139.92.213', '1339998330', '1339998340', '1', '1', '1', '1', '1', '1', '9c56b4-0b9916c342b0fa987e72dacaf0bb951e-491770e2401e4022b6626854c8bf9703', 'aikhaljefri@hotmail.com');
INSERT INTO `cms_users` VALUES ('156', 'emoghost', '115.135.168.64', '1339998236', '1339998331', '1', '1', '1', '1', '1', '1', null, 'khairinnaim01@yahoo.com');
INSERT INTO `cms_users` VALUES ('157', 'Danae', '144.136.169.53', '1340000216', '1340000246', '1', '1', '1', '1', '1', '1', null, 'danaeeeee_@hotmail.com');
INSERT INTO `cms_users` VALUES ('158', 'djkobe165', '173.64.108.190', '1340011543', '1340011551', '1', '1', '1', '1', '1', '1', '6f91f9-72fa259301f9b143696df5bef282491c-b86033e25d24db0395109eb1668400d9', 'kobedezurn@hotmail.com');
INSERT INTO `cms_users` VALUES ('159', 'Ben', '194.30.158.200', '1340005276', '1340005324', '0', '1', '1', '1', '1', '1', null, 'benwhindle@live.com');
INSERT INTO `cms_users` VALUES ('160', 'GuardianAngel', '203.87.176.19', '1340005930', '1340009233', '1', '1', '1', '1', '1', '1', null, 'francis_23gonzales@yahoo.com.ph');
INSERT INTO `cms_users` VALUES ('161', 'LAPLAYAXX', '94.21.118.175', '1340009556', '1340009606', '1', '1', '1', '1', '1', '1', null, 'ottdodi@citromail.hu');
INSERT INTO `cms_users` VALUES ('162', 'ROCKS', '95.96.84.156', '1340010061', '1340010082', '0', '1', '1', '1', '1', '1', null, 'lol@yopmail.com');
INSERT INTO `cms_users` VALUES ('163', 'Corine', '112.199.157.148', '1340012509', '1340012509', '1', '1', '1', '1', '1', '1', null, 'Corine_@hotmail.com');
INSERT INTO `cms_users` VALUES ('164', 'Tay', '68.228.226.142', '1340012993', '1340013035', '0', '1', '1', '1', '1', '1', null, 'sunflower390@gmail.com');
INSERT INTO `cms_users` VALUES ('165', 'September', '213.67.138.9', '1340015116', '1340015129', '1', '1', '1', '1', '1', '1', '4688c1-ff28f6d5a6f5f6fe229271b643bb2f4c-1b3fc505fbb7b22e1db3e715a0e1f5f9', 'edin@comhem.se');
INSERT INTO `cms_users` VALUES ('166', 'Crakka', '121.220.20.226', '1340019508', '1340019660', '0', '1', '1', '1', '1', '1', null, 'hayley_chast@hotmail.com');
INSERT INTO `cms_users` VALUES ('167', 'Hamizan', '175.144.25.252', '1340019602', '1340020059', '1', '1', '1', '1', '1', '1', null, 'hamizan_mazlan@yahoo.com');
INSERT INTO `cms_users` VALUES ('168', 'Taisei', '69.113.110.190', '1340020867', '1340021325', '1', '1', '1', '1', '1', '1', 'c26d5f-a2c06e181962acc4d44234796d1a96d8-5f841648111c2a158e975355ff563b89', 'ayberkhamza@gmail.com');
INSERT INTO `cms_users` VALUES ('169', 'lucapp', '213.213.218.83', '1340020594', '1340020599', '1', '1', '1', '1', '1', '1', null, 'ra@hotmail.fr');
INSERT INTO `cms_users` VALUES ('170', 'Creator', '123.2.23.138', '1340022701', '1340022727', '1', '1', '1', '1', '1', '1', null, 'erfrlkhtrekjhkjhgtejkrgt@yahoo.com');
INSERT INTO `cms_users` VALUES ('171', 'Davis', '69.180.247.166', '1340030077', '1340030078', '1', '1', '1', '1', '1', '1', null, 'wylermilsap@gmail.com');
INSERT INTO `cms_users` VALUES ('172', 'Peyton.', '184.174.169.185', '1340030583', '1340030589', '1', '1', '1', '1', '1', '1', null, 'sprinklezzs@gmail.com');
INSERT INTO `cms_users` VALUES ('173', 'geremy123', '213.65.211.244', '1340032248', '1340032378', '1', '1', '1', '1', '1', '1', null, 'geremy@live.se');
INSERT INTO `cms_users` VALUES ('174', 'EarlazBoy', '75.54.142.204', '1340032981', '1340033019', '1', '1', '1', '1', '1', '1', null, 'aaronhernandez_14@yahoo.com');
INSERT INTO `cms_users` VALUES ('175', 'reeceybrewster', '81.111.252.69', '1340034474', '1340034547', '1', '1', '1', '1', '1', '1', null, 'reeebrewster@hotmail.co.uk');
INSERT INTO `cms_users` VALUES ('176', 'Pappegojja.', '81.233.248.50', '1340035076', '1340035440', '0', '1', '1', '1', '1', '1', null, 'nixon10@live.se');
INSERT INTO `cms_users` VALUES ('177', 'matheador', '200.140.4.201', '1340038925', '1340039240', '1', '1', '1', '1', '1', '1', '13a71b-044531dd7ba670f277e1ba17fe228863-f6da29f6415f5de2ba688656f0fa42c1', 'math1977@hotmail.com');
INSERT INTO `cms_users` VALUES ('178', 'KillerTomatoez', '94.170.90.117', '1340037747', '1340037833', '1', '1', '1', '1', '1', '1', null, 'danielfox2011@hotmail.co.uk');
INSERT INTO `cms_users` VALUES ('179', 'fb', '85.166.16.252', '1340037817', '1340037867', '1', '1', '1', '1', '1', '1', null, 'lol@lol.no');
INSERT INTO `cms_users` VALUES ('180', 'Alexian', '71.207.2.230', '1340038850', '1340038863', '1', '1', '1', '1', '1', '1', 'e45802-f06966ef447ff2f7871b41b4ca02fa29-345bedbe922114c613862419635cc373', 'pedobeahr@hotmail.com');
INSERT INTO `cms_users` VALUES ('181', 'Ilikekillingrainbows', '213.81.68.220', '1340038402', '1340038402', '1', '1', '1', '1', '1', '1', null, 'sfsdfsf@hotmail.co.uk');
INSERT INTO `cms_users` VALUES ('182', '-gothicLIPSTICK.', '81.157.116.76', '1340038670', '1340038904', '1', '1', '1', '1', '1', '1', null, 'chloe.boarder@aol.co.uk');

-- ----------------------------
-- Table structure for `cms_verify`
-- ----------------------------
DROP TABLE IF EXISTS `cms_verify`;
CREATE TABLE `cms_verify` (
  `id` int(11) NOT NULL,
  `email` varchar(255) NOT NULL,
  `key_hash` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cms_verify
-- ----------------------------

-- ----------------------------
-- Table structure for `cms_wardrobe`
-- ----------------------------
DROP TABLE IF EXISTS `cms_wardrobe`;
CREATE TABLE `cms_wardrobe` (
  `userid` int(11) NOT NULL,
  `slotid` varchar(1) NOT NULL,
  `figure` text NOT NULL,
  `gender` varchar(1) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cms_wardrobe
-- ----------------------------
INSERT INTO `cms_wardrobe` VALUES ('1', '1', 'hd-190-1.ch-886-110.lg-285-81.sh-906-64.hr-830-60.ha-1003-96.he-1607-.ea-1404-64', 'M');
INSERT INTO `cms_wardrobe` VALUES ('8', '1', 'hr-891-33.hd-195-13.ch-220-72.lg-270-62.sh-908-88.ca-1801-70', 'M');
INSERT INTO `cms_wardrobe` VALUES ('8', '2', 'hd-180-8', 'M');
INSERT INTO `cms_wardrobe` VALUES ('9', '1', 'hd-600-8.ch-824-100.lg-700-64.sh-730-110.he-1603-100.hr-678-38', 'F');
INSERT INTO `cms_wardrobe` VALUES ('10', '1', 'hd-180-2.ch-805-73.lg-280-109.sh-290-92.hr-165-53', 'M');
INSERT INTO `cms_wardrobe` VALUES ('9', '2', 'hd-600-8.ch-824-92.lg-700-64.sh-730-110.hr-834-44.ha-1026-.ea-1402-', 'F');
INSERT INTO `cms_wardrobe` VALUES ('3', '1', 'hd-180-9.ch-255-73.lg-280-62.sh-305-73.hr-165-39', 'M');
INSERT INTO `cms_wardrobe` VALUES ('8', '3', 'hd-600-8.hr-545-31', 'F');
INSERT INTO `cms_wardrobe` VALUES ('9', '3', 'hd-600-8.ch-824-105.lg-700-64.sh-730-105.he-1604-.hr-678-38', 'F');
INSERT INTO `cms_wardrobe` VALUES ('31', '1', 'hd-180-1.ch-215-95.lg-275-110.sh-290-92.ea-1402-.hr-831-45.ca-1801-95.ha-1026-.he-1604-', 'M');
INSERT INTO `cms_wardrobe` VALUES ('47', '1', 'hd-600-8.ch-685-74.lg-700-77.sh-730-74.wa-2001-.hr-545-39.ca-1801-62.ea-1401-62.he-1606-77', 'F');
INSERT INTO `cms_wardrobe` VALUES ('47', '2', 'hd-600-8.ch-685-74.lg-700-77.sh-730-74.wa-2001-.hr-545-39.ca-1801-62.ea-1401-62.he-1606-77', 'F');
INSERT INTO `cms_wardrobe` VALUES ('47', '3', 'hd-600-8.ch-685-74.lg-700-77.sh-730-74.wa-2001-.hr-545-39.ca-1801-62.ea-1401-62.he-1606-77', 'F');
INSERT INTO `cms_wardrobe` VALUES ('51', '1', 'hr-831-45.hd-195-7.ch-210-110.lg-280-73.sh-290-62.ha-1003-110', 'M');
INSERT INTO `cms_wardrobe` VALUES ('51', '2', 'hr-831-45.hd-195-7.ch-210-110.lg-281-81.sh-290-62.ha-1003-110', 'M');
INSERT INTO `cms_wardrobe` VALUES ('54', '1', 'hd-185-7.ch-255-102.lg-275-93.sh-295-85.he-1601-.hr-831-39.ha-1026-.ea-1402-', 'M');
INSERT INTO `cms_wardrobe` VALUES ('45', '1', 'hr-828-42.hd-209-3.ch-804-63.lg-285-64.sh-906-64.wa-2005-.ha-1011-62', 'M');
INSERT INTO `cms_wardrobe` VALUES ('62', '1', 'hr-828-61.hd-180-2.ch-804-96.lg-285-108.sh-906-110', 'M');
INSERT INTO `cms_wardrobe` VALUES ('33', '1', 'hr-836-60.hd-600-10.ch-660-64.lg-696-92.sh-735-62.ea-1406-.ha-1026-', 'F');
INSERT INTO `cms_wardrobe` VALUES ('9', '4', 'hd-600-8.ch-826-98.lg-696-64.sh-730-110.hr-836-38.ha-1012-98', 'F');
INSERT INTO `cms_wardrobe` VALUES ('9', '5', 'hd-600-8.ch-685-99.lg-700-64.sh-730-110.hr-835-44.he-1605-99', 'F');
INSERT INTO `cms_wardrobe` VALUES ('6', '1', 'hr-836-35.hd-600-2.ch-884-64.lg-700-100.sh-730-110', 'F');
INSERT INTO `cms_wardrobe` VALUES ('71', '1', 'hd-180-10.ch-215-92.lg-275-110.sh-295-110.hr-828-45', 'M');
INSERT INTO `cms_wardrobe` VALUES ('94', '1', 'hd-180-8.ch-804-94.lg-285-82.sh-906-110.wa-2003-.hr-100-.ea-1404-110.ha-1012-94', 'M');
INSERT INTO `cms_wardrobe` VALUES ('94', '2', 'hd-180-8.ch-804-96.lg-285-82.sh-906-110.wa-2003-.hr-100-.ea-1404-110.ha-1012-96', 'M');
INSERT INTO `cms_wardrobe` VALUES ('94', '3', 'hd-180-8.ch-804-102.lg-285-82.sh-906-110.wa-2003-.hr-100-.ea-1404-110.ha-1012-102', 'M');
INSERT INTO `cms_wardrobe` VALUES ('94', '4', 'hd-180-8.ch-804-106.lg-285-82.sh-906-110.wa-2003-.hr-100-.ea-1404-110.ha-1012-106', 'M');
INSERT INTO `cms_wardrobe` VALUES ('94', '5', 'hd-180-8.ch-804-92.lg-285-82.sh-906-110.wa-2003-.hr-100-.ea-1404-110.ha-1012-92', 'M');
INSERT INTO `cms_wardrobe` VALUES ('95', '1', 'hd-209-7.ch-804-62.lg-275-64.sh-295-63.ca-1807-.hr-831-39.ha-1026-.ea-1402-.he-1604-', 'M');
INSERT INTO `cms_wardrobe` VALUES ('95', '2', 'hd-209-7.ch-878-63.lg-275-64.sh-295-63.hr-831-39.ha-1026-.ea-1402-.he-1604-', 'M');
INSERT INTO `cms_wardrobe` VALUES ('119', '1', 'hr-831-61.hd-180-3.ch-808-108.lg-280-102.sh-290-108.ha-1012-108.he-1604-.ea-1402-.fa-1209-102.wa-2005-', 'M');
INSERT INTO `cms_wardrobe` VALUES ('122', '1', 'hr-834-39.hd-600-10.ch-826-95.lg-710-84.sh-735-70.he-1603-95', 'F');
INSERT INTO `cms_wardrobe` VALUES ('138', '1', 'hr-831-45.hd-209-8.ch-887-95.lg-280-110.sh-906-62.ha-1012-95.he-1604-.fa-1201-', 'M');
INSERT INTO `cms_wardrobe` VALUES ('148', '1', 'hr-828-45.hd-180-3.ch-804-96.lg-285-78.sh-906-62.wa-2001-.he-1601-.ea-1402-.ca-1807-', 'M');
INSERT INTO `cms_wardrobe` VALUES ('180', '1', 'hd-629-6.ch-675-83.lg-716-66.sh-735-88.ea-1406-.wa-2011-', 'F');

-- ----------------------------
-- Table structure for `events`
-- ----------------------------
DROP TABLE IF EXISTS `events`;
CREATE TABLE `events` (
  `name` text,
  `description` text,
  `userid` int(11) DEFAULT NULL,
  `roomid` int(11) NOT NULL DEFAULT '0',
  `category` int(11) DEFAULT NULL,
  `date` varchar(255) DEFAULT NULL,
  KEY `roomid` (`roomid`),
  KEY `userid` (`userid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of events
-- ----------------------------

-- ----------------------------
-- Table structure for `furniture`
-- ----------------------------
DROP TABLE IF EXISTS `furniture`;
CREATE TABLE `furniture` (
  `id` int(10) NOT NULL AUTO_INCREMENT COMMENT 'The ID of this item',
  `tid` int(10) NOT NULL COMMENT 'The template ID of this item',
  `ownerid` int(10) NOT NULL COMMENT 'The ID of the user that owns this item',
  `roomid` int(10) NOT NULL COMMENT 'The room ID the item is in. If it''s 0, then it''s in the hand of OWNERID, if it''s -1, then it''s in a present and not opened yet, if it''s -2, then it''s in the Recycler',
  `x` smallint(6) NOT NULL COMMENT 'The X of the item in a room',
  `y` smallint(6) NOT NULL COMMENT 'The Y of the item in a room',
  `z` smallint(6) NOT NULL COMMENT 'The Z [rotation] of the item in a room',
  `h` double(4,2) NOT NULL DEFAULT '0.00' COMMENT 'The H [height, double] of the item in a room',
  `var` text COLLATE latin1_general_ci COMMENT 'The variable of the item, specifying it''s turned on/off etc, :S',
  `wallpos` varchar(200) COLLATE latin1_general_ci DEFAULT NULL COMMENT 'Wallitems only. The location on the wall where the item is',
  `teleportid` int(10) DEFAULT NULL COMMENT 'Teleporters only. The ID of the teleporter that links to this one',
  `soundmachine_soundset` int(2) DEFAULT NULL,
  `soundmachine_machineid` int(10) DEFAULT NULL,
  `soundmachine_slot` int(1) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `teleportid` (`teleportid`),
  KEY `roomid` (`roomid`),
  KEY `tid` (`tid`),
  KEY `soundmachine_soundset` (`soundmachine_soundset`),
  KEY `soundmachine_machineid` (`soundmachine_machineid`),
  KEY `soundmachine_slot` (`soundmachine_slot`),
  KEY `ownerid` (`ownerid`,`roomid`),
  KEY `soundmachine_machineid_2` (`soundmachine_machineid`,`soundmachine_slot`)
) ENGINE=MyISAM AUTO_INCREMENT=2563 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of furniture
-- ----------------------------
INSERT INTO `furniture` VALUES ('3', '539', '1', '282', '4', '8', '2', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('4', '548', '1', '-3', '0', '0', '0', '0.00', null, null, null, '3', '3', '1');
INSERT INTO `furniture` VALUES ('5', '576', '1', '-3', '0', '0', '0', '0.00', null, null, null, '1', '3', '2');
INSERT INTO `furniture` VALUES ('6', '578', '1', '-3', '0', '0', '0', '0.00', null, null, null, '2', '3', '3');
INSERT INTO `furniture` VALUES ('7', '596', '1', '-3', '0', '0', '0', '0.00', null, null, null, '10', '3', '4');
INSERT INTO `furniture` VALUES ('2382', '2031', '9', '281', '0', '0', '0', '0.00', null, ':w=3,5 l=15,66 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('8', '1152', '1', '252', '4', '2', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('9', '1143', '1', '217', '4', '4', '2', '0.00', 'TRUE', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('10', '1641', '1', '252', '6', '2', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('12', '282', '6', '218', '10', '1', '0', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('11', '89', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1139', '1735', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('13', '282', '6', '218', '9', '2', '0', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('14', '282', '6', '218', '10', '2', '0', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('15', '282', '6', '218', '10', '2', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('16', '282', '6', '218', '9', '2', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('17', '282', '6', '218', '9', '1', '0', '0.80', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('18', '282', '6', '218', '10', '2', '0', '0.80', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('19', '282', '6', '218', '9', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('20', '282', '6', '218', '9', '1', '0', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('21', '282', '6', '218', '10', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('22', '1002', '1', '217', '0', '0', '0', '0.00', '2,1,2,#0053F7,77', ':w=3,2 l=16,47 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('23', '1358', '1', '217', '8', '5', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('24', '1277', '1', '217', '0', '0', '0', '0.00', '2', ':w=9,0 l=8,50 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('25', '1867', '1', '217', '0', '0', '0', '0.00', null, ':w=3,9 l=22,56 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('26', '1116', '1', '217', '11', '13', '0', '0.00', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('27', '1722', '1', '217', '5', '6', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('28', '1722', '1', '217', '7', '12', '2', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('29', '1722', '1', '217', '7', '13', '2', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('30', '1722', '1', '217', '6', '6', '0', '0.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('31', '1722', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('32', '1722', '1', '217', '7', '8', '2', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('33', '1722', '1', '252', '7', '1', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('34', '1722', '1', '217', '7', '10', '2', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('35', '1722', '1', '217', '7', '9', '2', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('36', '1722', '1', '217', '7', '11', '2', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('37', '1722', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('38', '1722', '1', '252', '5', '1', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('39', '1722', '1', '217', '7', '7', '2', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('40', '1722', '1', '217', '4', '6', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('41', '1721', '1', '217', '7', '6', '0', '0.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('42', '1738', '1', '217', '8', '13', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('43', '1738', '1', '217', '8', '10', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('44', '1738', '1', '217', '8', '8', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('45', '1738', '1', '217', '8', '9', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('46', '1738', '1', '217', '8', '12', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('47', '1738', '1', '217', '8', '11', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('48', '1738', '1', '217', '8', '7', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('52', '325', '7', '219', '5', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('51', '1002', '7', '219', '0', '0', '0', '0.00', '2,1,2,#0053F7,77', ':w=5,0 l=21,35 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('53', '325', '7', '219', '5', '1', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('54', '325', '7', '219', '5', '1', '0', '2.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('55', '325', '7', '219', '5', '1', '0', '3.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('56', '325', '7', '219', '6', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('57', '325', '7', '219', '6', '1', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('58', '325', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('59', '325', '7', '219', '6', '1', '0', '2.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('60', '325', '7', '219', '7', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('61', '325', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('62', '325', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('63', '325', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('64', '325', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('65', '325', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('66', '325', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('67', '325', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('68', '325', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('69', '325', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('70', '325', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('71', '325', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('72', '325', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('73', '325', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('74', '325', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('75', '325', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('76', '325', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('77', '325', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('78', '325', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('79', '325', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('80', '325', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('81', '325', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('82', '325', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('83', '325', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('84', '325', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('85', '325', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('86', '1142', '8', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('87', '538', '1', '217', '4', '13', '2', '0.00', 'FALSE', null, '88', null, null, null);
INSERT INTO `furniture` VALUES ('88', '538', '1', '217', '4', '1', '4', '0.00', 'FALSE', null, '87', null, null, null);
INSERT INTO `furniture` VALUES ('89', '1046', '1', '217', '4', '2', '0', '0.00', 'C', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('90', '1002', '9', '221', '0', '0', '0', '0.00', '2,1,2,#0053F7,77', ':w=3,12 l=18,108 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('91', '1736', '9', '221', '0', '0', '0', '0.00', '3', ':w=3,5 l=31,29 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('92', '1736', '9', '221', '0', '0', '0', '0.00', '2', ':w=3,4 l=24,31 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('93', '1736', '9', '221', '0', '0', '0', '0.00', '2', ':w=3,7 l=24,30 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('94', '1736', '9', '221', '0', '0', '0', '0.00', '4', ':w=3,6 l=15,35 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('95', '1736', '9', '221', '0', '0', '0', '0.00', '5', ':w=3,5 l=9,39 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('96', '1736', '9', '221', '0', '0', '0', '0.00', '4', ':w=3,9 l=23,30 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('97', '1736', '9', '221', '0', '0', '0', '0.00', '5', ':w=3,8 l=14,34 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('98', '2031', '1', '217', '0', '0', '0', '0.00', null, ':w=3,11 l=28,59 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('99', '1736', '9', '221', '0', '0', '0', '0.00', '3', ':w=3,7 l=4,38 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('100', '2031', '1', '217', '0', '0', '0', '0.00', null, ':w=3,10 l=28,59 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('101', '1736', '9', '221', '0', '0', '0', '0.00', '5', ':w=3,11 l=20,32 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('102', '1736', '9', '221', '0', '0', '0', '0.00', '3', ':w=3,10 l=12,37 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('103', '2031', '1', '217', '0', '0', '0', '0.00', null, ':w=3,12 l=28,59 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('104', '1736', '9', '221', '0', '0', '0', '0.00', '2', ':w=3,9 l=1,41 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('105', '1736', '9', '221', '0', '0', '0', '0.00', '2', ':w=3,12 l=10,36 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('106', '2031', '1', '217', '0', '0', '0', '0.00', null, ':w=3,7 l=28,59 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('107', '1736', '9', '221', '0', '0', '0', '0.00', '3', ':w=3,13 l=20,31 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('108', '1736', '9', '221', '0', '0', '0', '0.00', '4', ':w=3,12 l=31,26 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('109', '2031', '1', '217', '0', '0', '0', '0.00', null, ':w=3,8 l=28,59 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('110', '2031', '1', '217', '0', '0', '0', '0.00', null, ':w=3,9 l=28,59 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('112', '1736', '9', '221', '0', '0', '0', '0.00', '2', ':w=10,0 l=1,27 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('113', '1736', '9', '221', '0', '0', '0', '0.00', '4', ':w=10,0 l=23,37 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('114', '1736', '9', '221', '0', '0', '0', '0.00', '4', ':w=8,0 l=3,29 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('115', '1736', '9', '221', '0', '0', '0', '0.00', '5', ':w=8,0 l=23,38 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('116', '1736', '9', '221', '0', '0', '0', '0.00', '3', ':w=9,0 l=12,33 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('117', '1736', '9', '221', '0', '0', '0', '0.00', '2', ':w=4,0 l=23,40 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('118', '1736', '9', '221', '0', '0', '0', '0.00', '5', ':w=5,0 l=31,41 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('119', '1736', '9', '221', '0', '0', '0', '0.00', '2', ':w=7,0 l=14,36 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('120', '1736', '9', '221', '0', '0', '0', '0.00', '3', ':w=3,1 l=0,43 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('121', '1736', '9', '221', '0', '0', '0', '0.00', '4', ':w=5,0 l=10,31 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('122', '1736', '9', '221', '0', '0', '0', '0.00', '3', ':w=6,0 l=24,41 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('123', '1736', '9', '221', '0', '0', '0', '0.00', '4', ':w=3,3 l=15,35 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('124', '1736', '9', '221', '0', '0', '0', '0.00', '5', ':w=3,2 l=8,39 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('125', '1736', '9', '221', '0', '0', '0', '0.00', '5', ':w=11,0 l=10,31 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('126', '2029', '9', '221', '4', '7', '0', '1.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('127', '2029', '9', '221', '4', '3', '0', '1.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('128', '1219', '9', '221', '4', '7', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('129', '1219', '9', '221', '4', '4', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('130', '1219', '9', '221', '4', '9', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('131', '1219', '9', '221', '4', '6', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('132', '1219', '9', '221', '4', '8', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('133', '1219', '9', '221', '4', '10', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('134', '1219', '9', '221', '4', '11', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('135', '1219', '9', '221', '4', '12', '0', '1.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('136', '1219', '9', '221', '4', '13', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('137', '1219', '9', '221', '8', '1', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('138', '1219', '9', '221', '5', '1', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('139', '1219', '9', '221', '7', '1', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('140', '1219', '9', '221', '6', '1', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('141', '1219', '9', '221', '4', '1', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('142', '1219', '9', '221', '4', '2', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('143', '1219', '9', '221', '4', '3', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('144', '1219', '9', '221', '4', '8', '0', '1.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('145', '1219', '9', '221', '4', '6', '0', '1.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('146', '1219', '9', '221', '4', '4', '0', '1.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('147', '1219', '9', '221', '4', '10', '0', '1.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('148', '1219', '9', '221', '9', '1', '0', '1.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('149', '1219', '9', '221', '11', '1', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('150', '1219', '9', '221', '10', '1', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('151', '1219', '9', '221', '5', '1', '0', '1.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('152', '1219', '9', '221', '9', '1', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('153', '1219', '9', '221', '7', '1', '0', '1.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('154', '1219', '9', '221', '4', '2', '0', '1.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('155', '1219', '9', '221', '4', '12', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('156', '1219', '9', '221', '11', '1', '0', '1.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('159', '1142', '9', '254', '11', '1', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('160', '1142', '9', '254', '9', '1', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('161', '1729', '9', '221', '9', '10', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('162', '1729', '9', '221', '5', '10', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('163', '1729', '9', '221', '9', '12', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('164', '1729', '9', '221', '7', '12', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('165', '1729', '9', '221', '5', '6', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('166', '1729', '9', '221', '10', '12', '0', '0.10', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('167', '1729', '9', '221', '5', '12', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('168', '1729', '9', '221', '7', '10', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('169', '1729', '9', '221', '10', '10', '0', '0.10', '3', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('170', '1729', '9', '221', '7', '8', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('171', '1729', '9', '221', '5', '8', '0', '0.00', '3', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('172', '1729', '9', '221', '7', '6', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('173', '1729', '9', '221', '10', '8', '0', '0.10', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('175', '1729', '9', '221', '9', '8', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('176', '1729', '9', '221', '9', '6', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('177', '1729', '9', '221', '10', '6', '0', '0.10', '3', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('199', '326', '9', '221', '5', '6', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1278', '1126', '9', '221', '10', '2', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('198', '326', '9', '221', '7', '6', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('178', '539', '9', '242', '2', '3', '2', '0.10', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1099', '891', '69', '253', '16', '3', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1289', '282', '77', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('973', '977', '33', '234', '11', '3', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('183', '141', '9', '221', '6', '2', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('972', '470', '33', '249', '2', '3', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('186', '141', '9', '221', '5', '3', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('187', '141', '9', '221', '8', '2', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('188', '1142', '10', '248', '6', '14', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('189', '959', '10', '248', '7', '12', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('190', '1142', '9', '254', '10', '1', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1288', '282', '77', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1280', '1126', '9', '221', '8', '3', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('200', '326', '9', '221', '9', '6', '0', '0.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1275', '1114', '9', '221', '9', '6', '2', '1.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1279', '1126', '9', '221', '10', '4', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1287', '282', '77', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('212', '1726', '9', '221', '9', '13', '2', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('213', '1726', '9', '221', '10', '12', '4', '0.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('214', '1726', '9', '221', '7', '12', '4', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('215', '1726', '9', '221', '6', '13', '2', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('216', '1740', '9', '221', '7', '13', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('217', '1740', '9', '221', '10', '13', '0', '0.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('220', '1726', '9', '221', '6', '7', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('221', '1740', '9', '221', '7', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('222', '1726', '9', '221', '8', '7', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1276', '1126', '9', '221', '6', '4', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('227', '1741', '9', '221', '4', '10', '2', '2.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1277', '1126', '9', '221', '8', '4', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('253', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=8,0 l=8,36 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('252', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=9,0 l=12,38 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('251', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=11,0 l=0,32 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('250', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=12,0 l=4,34 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('249', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=13,0 l=8,36 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('248', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=7,0 l=4,34 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('247', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=14,0 l=10,37 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('246', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=5,0 l=0,32 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('245', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=15,0 l=12,38 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('244', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=6,0 l=2,33 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('243', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=16,0 l=6,35 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('242', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=4,0 l=2,33 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('241', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=1,0 l=12,38 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('240', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=0,1 l=3,38 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('239', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=3,0 l=0,32 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('254', '1218', '9', '222', '11', '19', '2', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('255', '1218', '9', '222', '9', '18', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('256', '1218', '9', '222', '11', '21', '2', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('257', '1218', '9', '222', '11', '23', '2', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('258', '1218', '9', '222', '5', '18', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('259', '1218', '9', '222', '7', '18', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('493', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=6,0 l=56,84 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('390', '1854', '9', '222', '11', '19', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('389', '1854', '9', '222', '13', '3', '0', '0.00', '4', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('388', '1854', '9', '222', '15', '1', '0', '0.00', '4', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('387', '1854', '9', '222', '11', '25', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('386', '1854', '9', '222', '15', '3', '0', '0.00', '4', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('385', '1854', '9', '222', '13', '1', '0', '0.00', '4', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('262', '1216', '9', '222', '11', '25', '2', '0.10', 'O', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('384', '1854', '9', '222', '13', '5', '0', '0.00', '4', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('304', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=0,18 l=14,33 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('303', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=0,16 l=2,39 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('270', '1217', '9', '222', '11', '18', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('271', '1218', '9', '222', '1', '18', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('272', '1218', '9', '222', '3', '18', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('489', '612', '3', '-1', '0', '0', '0', '0.00', 'Threshhy101	6/13/2012	Connor, you are my greatest friend, and i think that you deserve this to treasure forever! :)', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('488', '1606', '3', '226', '7', '9', '0', '0.00', '!To con', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('487', '282', '18', '-1', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('486', '1607', '18', '0', '0', '0', '0', '0.00', '!MONEY! :D', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('485', '612', '18', '225', '10', '4', '0', '0.00', '0con7	6/13/2012	Haden, You\'re my best friend, and have been for nearly 2 years, and will be forever! :D Enjoy this Gift!', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('483', '538', '18', '225', '10', '1', '4', '0.00', 'FALSE', null, '482', null, null, null);
INSERT INTO `furniture` VALUES ('306', '1854', '9', '222', '1', '11', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('305', '1854', '9', '222', '3', '11', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('482', '538', '18', '226', '6', '13', '0', '0.00', 'FALSE', null, '483', null, null, null);
INSERT INTO `furniture` VALUES ('481', '783', '18', '225', '10', '13', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('288', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=0,11 l=10,35 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('289', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=0,9 l=12,34 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('290', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=0,10 l=14,33 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('291', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=0,6 l=3,38 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('292', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=0,4 l=2,39 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('293', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=0,7 l=0,40 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('294', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=0,5 l=6,37 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('295', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=0,3 l=1,39 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('296', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=0,2 l=3,38 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('297', '1116', '13', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('298', '1116', '13', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('299', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=0,12 l=10,35 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('300', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=0,15 l=0,40 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('301', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=0,14 l=4,38 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('302', '1862', '9', '222', '0', '0', '0', '0.00', null, ':w=0,13 l=8,36 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('307', '1854', '9', '222', '1', '13', '0', '0.00', '3', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('308', '1854', '9', '222', '1', '7', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('309', '1854', '9', '222', '3', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('310', '1854', '9', '222', '1', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('311', '1854', '9', '222', '3', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('312', '1854', '9', '222', '3', '3', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('313', '1854', '9', '222', '3', '5', '2', '0.00', '3', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('314', '1854', '9', '222', '1', '1', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('315', '1854', '9', '222', '1', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('316', '1854', '9', '222', '1', '3', '0', '0.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('317', '1142', '13', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('318', '1142', '13', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('319', '1142', '13', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('320', '1142', '13', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('321', '1142', '13', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('322', '1854', '9', '222', '5', '13', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('323', '1854', '9', '222', '5', '11', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('324', '1854', '9', '222', '5', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('325', '1854', '9', '222', '5', '3', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('326', '1854', '9', '222', '5', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('327', '1854', '9', '222', '5', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('328', '1854', '9', '222', '5', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('329', '1854', '9', '222', '1', '15', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('330', '1854', '9', '222', '3', '15', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('331', '1854', '9', '222', '3', '9', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('332', '1854', '9', '222', '3', '13', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('333', '981', '13', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('334', '981', '13', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('335', '981', '13', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('336', '1854', '9', '222', '7', '15', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('337', '1849', '9', '222', '13', '7', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('480', '1201', '18', '225', '0', '0', '0', '0.00', null, ':w=7,0 l=6,69 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('339', '1849', '9', '222', '9', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('340', '1849', '9', '222', '8', '1', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('341', '1849', '9', '222', '11', '7', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('342', '1849', '9', '222', '8', '5', '2', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('343', '1849', '9', '222', '8', '3', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('344', '1850', '9', '222', '8', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('345', '1848', '9', '222', '4', '4', '2', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('346', '1848', '9', '222', '16', '26', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('347', '1848', '9', '222', '5', '9', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('348', '1848', '9', '222', '4', '12', '2', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('349', '1855', '9', '222', '2', '5', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('350', '1855', '9', '222', '1', '12', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('351', '1855', '9', '222', '5', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('352', '1855', '9', '222', '10', '13', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('353', '1863', '9', '222', '3', '9', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('354', '1863', '9', '222', '7', '9', '0', '0.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('355', '1863', '9', '222', '6', '15', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('356', '1863', '9', '222', '7', '10', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('357', '1863', '9', '222', '3', '15', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('358', '1863', '9', '222', '4', '2', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('359', '1854', '9', '222', '7', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('360', '1854', '9', '222', '7', '13', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('361', '1854', '9', '222', '9', '1', '0', '0.00', '4', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('362', '1854', '9', '222', '9', '3', '0', '0.00', '4', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('363', '1854', '9', '222', '7', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('364', '1854', '9', '222', '7', '9', '2', '0.00', '3', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('365', '1854', '9', '222', '7', '11', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('366', '1854', '9', '222', '7', '3', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('367', '1854', '9', '222', '7', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('368', '1854', '9', '222', '5', '15', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('369', '1854', '9', '222', '11', '1', '0', '0.00', '4', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('370', '1854', '9', '222', '11', '17', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('371', '1854', '9', '222', '11', '13', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('372', '1854', '9', '222', '11', '15', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('373', '1854', '9', '222', '11', '11', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('374', '1854', '9', '222', '11', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('375', '1854', '9', '222', '11', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('376', '1854', '9', '222', '11', '3', '0', '0.00', '4', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('377', '1854', '9', '222', '11', '5', '0', '0.00', '4', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('378', '1854', '9', '222', '9', '5', '0', '0.00', '4', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('379', '1854', '9', '222', '9', '11', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('380', '1854', '9', '222', '9', '13', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('381', '1854', '9', '222', '9', '15', '0', '0.00', '3', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('382', '1854', '9', '222', '9', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('383', '1854', '9', '222', '9', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('391', '1854', '9', '222', '11', '23', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('392', '1854', '9', '222', '11', '21', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('393', '1854', '9', '222', '15', '13', '2', '0.00', '3', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('394', '1854', '9', '222', '15', '11', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('395', '1854', '9', '222', '15', '7', '0', '0.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('396', '1854', '9', '222', '13', '25', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('397', '1854', '9', '222', '15', '9', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('398', '1854', '9', '222', '15', '5', '0', '0.00', '4', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('399', '1854', '9', '222', '13', '7', '0', '0.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('400', '1854', '9', '222', '13', '23', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('401', '1854', '9', '222', '13', '17', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('402', '1854', '9', '222', '13', '19', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('403', '1854', '9', '222', '13', '13', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('404', '1854', '9', '222', '13', '21', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('405', '1854', '9', '222', '13', '15', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('406', '1854', '9', '222', '13', '11', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('407', '1854', '9', '222', '13', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('408', '1854', '9', '222', '15', '25', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('409', '1854', '9', '222', '15', '21', '2', '0.00', '3', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('410', '1854', '9', '222', '15', '19', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('411', '1854', '9', '222', '15', '15', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('412', '1854', '9', '222', '15', '23', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('413', '1854', '9', '222', '15', '17', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('414', '1855', '9', '222', '15', '16', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('415', '1855', '9', '222', '14', '22', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('417', '1855', '9', '222', '14', '11', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('418', '1848', '9', '222', '11', '15', '2', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('419', '1848', '9', '222', '15', '19', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('420', '1848', '9', '222', '13', '8', '2', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('421', '1848', '9', '222', '10', '10', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('422', '1852', '9', '222', '6', '13', '2', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('423', '1852', '9', '222', '12', '14', '2', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('424', '1852', '9', '222', '4', '2', '2', '0.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('425', '1847', '9', '222', '10', '3', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('426', '1847', '9', '222', '10', '4', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('427', '1859', '9', '222', '11', '3', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('429', '1861', '9', '222', '16', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('430', '1858', '9', '222', '16', '11', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('431', '1858', '9', '222', '16', '18', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('432', '1858', '9', '222', '6', '7', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('433', '1858', '9', '222', '1', '6', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('434', '1857', '9', '222', '13', '12', '0', '0.10', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('435', '1857', '9', '222', '4', '6', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('436', '1857', '9', '222', '3', '13', '0', '0.10', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('437', '1857', '9', '222', '6', '11', '0', '0.10', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('438', '1863', '9', '222', '14', '17', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('439', '1863', '9', '222', '14', '20', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('440', '1863', '9', '222', '15', '14', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('441', '1863', '9', '222', '11', '16', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('442', '1863', '9', '222', '11', '10', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('443', '1847', '9', '222', '13', '3', '6', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('444', '1847', '9', '222', '13', '4', '6', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('445', '1863', '9', '222', '15', '20', '0', '0.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('446', '1863', '9', '222', '14', '23', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('447', '1863', '9', '222', '10', '1', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('449', '1863', '9', '222', '15', '5', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('450', '1863', '9', '222', '15', '2', '0', '0.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('451', '1863', '9', '222', '14', '2', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('452', '1863', '9', '222', '12', '5', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('453', '1863', '9', '222', '9', '5', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('454', '634', '9', '222', '0', '0', '0', '0.00', null, ':w=0,17 l=25,16 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('455', '634', '9', '222', '0', '0', '0', '0.00', null, ':w=12,0 l=22,35 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('456', '634', '9', '222', '0', '0', '0', '0.00', null, ':w=4,0 l=24,32 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('475', '2028', '18', '225', '4', '13', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('458', '634', '9', '222', '0', '0', '0', '0.00', null, ':w=1,0 l=15,34 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('459', '634', '9', '222', '0', '0', '0', '0.00', null, ':w=8,0 l=14,26 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('476', '2028', '18', '225', '4', '1', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('461', '634', '9', '222', '0', '0', '0', '0.00', null, ':w=0,5 l=13,23 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('462', '634', '9', '222', '0', '0', '0', '0.00', null, ':w=0,12 l=19,21 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('463', '632', '9', '222', '0', '0', '0', '0.00', null, ':w=14,0 l=13,34 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('464', '632', '9', '222', '0', '0', '0', '0.00', null, ':w=11,0 l=9,22 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('465', '632', '9', '222', '0', '0', '0', '0.00', null, ':w=0,2 l=9,21 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('466', '632', '9', '222', '0', '0', '0', '0.00', null, ':w=0,10 l=21,16 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('467', '632', '9', '222', '0', '0', '0', '0.00', null, ':w=6,0 l=14,38 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('468', '632', '9', '222', '0', '0', '0', '0.00', null, ':w=3,0 l=9,26 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('469', '632', '9', '222', '0', '0', '0', '0.00', null, ':w=0,15 l=21,24 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('470', '632', '9', '222', '0', '0', '0', '0.00', null, ':w=0,7 l=16,26 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('471', '1222', '9', '222', '15', '1', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('492', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=6,0 l=53,53 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('491', '473', '18', '226', '6', '11', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('494', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=6,0 l=44,112 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('495', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=8,0 l=50,132 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('496', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=6,0 l=49,96 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('497', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=7,0 l=47,122 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('498', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=5,0 l=31,100 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('499', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=5,0 l=32,119 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('500', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=6,0 l=53,135 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('501', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=5,0 l=32,45 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('502', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=10,0 l=39,120 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('503', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=5,0 l=33,64 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('504', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=5,0 l=31,82 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('505', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=10,0 l=39,66 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('506', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=10,0 l=39,83 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('507', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=10,0 l=38,28 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('508', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=6,0 l=55,36 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('509', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=10,0 l=39,101 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('510', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=5,0 l=31,25 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('511', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=10,0 l=39,47 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('512', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=8,0 l=47,33 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('513', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=8,0 l=46,50 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('514', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=8,0 l=61,91 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('515', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=7,0 l=53,58 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('516', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=9,0 l=33,111 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('517', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=8,0 l=31,98 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('518', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=5,0 l=62,55 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('519', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=9,0 l=36,95 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('520', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=8,0 l=48,69 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('521', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=8,0 l=41,87 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('522', '627', '19', '227', '0', '0', '0', '0.00', null, ':w=6,0 l=55,71 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('523', '987', '19', '227', '11', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('524', '988', '19', '227', '7', '1', '6', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('525', '988', '19', '227', '10', '1', '6', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('526', '988', '19', '227', '7', '4', '6', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('527', '988', '19', '227', '10', '4', '6', '0.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('528', '987', '19', '227', '8', '2', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('529', '987', '19', '227', '11', '2', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('530', '987', '19', '227', '8', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('542', '365', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('544', '365', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('543', '365', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('531', '990', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('532', '983', '19', '227', '5', '1', '2', '0.00', 'FALSE', null, '533', null, null, null);
INSERT INTO `furniture` VALUES ('533', '983', '19', '0', '0', '0', '0', '0.00', 'FALSE', null, '532', null, null, null);
INSERT INTO `furniture` VALUES ('534', '977', '19', '227', '7', '8', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('535', '977', '19', '227', '5', '8', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('536', '977', '19', '227', '3', '10', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('537', '977', '19', '227', '5', '10', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('538', '977', '19', '227', '7', '10', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('539', '977', '19', '227', '9', '8', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('540', '977', '19', '227', '9', '10', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('541', '994', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('545', '365', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('546', '365', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('547', '365', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('548', '365', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('549', '365', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('550', '365', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('551', '366', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('552', '366', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('553', '366', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('554', '366', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('555', '366', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('556', '367', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('557', '367', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('558', '367', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('559', '367', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('560', '367', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('561', '367', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('562', '367', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('563', '356', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('564', '356', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('565', '356', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('566', '356', '19', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('567', '780', '9', '222', '6', '23', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('570', '779', '9', '222', '6', '25', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('571', '779', '9', '222', '6', '22', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('572', '320', '9', '222', '7', '19', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('631', '441', '9', '222', '2', '21', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('630', '982', '9', '222', '2', '26', '2', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('636', '627', '9', '222', '0', '0', '0', '0.00', null, ':w=0,25 l=26,4 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('635', '627', '9', '222', '0', '0', '0', '0.00', null, ':w=0,0 l=20,2 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('634', '627', '9', '222', '0', '0', '0', '0.00', null, ':w=0,21 l=17,9 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('585', '640', '9', '222', '2', '19', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('586', '1219', '9', '222', '1', '20', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('633', '627', '9', '222', '0', '0', '0', '0.00', null, ':w=0,23 l=22,7 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('588', '1219', '9', '222', '1', '19', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('589', '1219', '9', '222', '1', '21', '0', '2.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('590', '1219', '9', '222', '1', '19', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('591', '1219', '9', '222', '1', '19', '0', '2.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('592', '1219', '9', '222', '1', '25', '0', '2.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('593', '1219', '9', '222', '1', '25', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('594', '1219', '9', '222', '1', '23', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('595', '1219', '9', '222', '1', '21', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('596', '1219', '9', '222', '1', '23', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('597', '1219', '9', '222', '1', '21', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('598', '1219', '9', '222', '1', '26', '0', '0.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('599', '1219', '9', '222', '1', '23', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('600', '1219', '9', '222', '1', '24', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('601', '1219', '9', '222', '1', '25', '0', '0.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('602', '1219', '9', '222', '1', '21', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('603', '1219', '9', '222', '1', '22', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('604', '1219', '9', '222', '1', '25', '0', '1.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('605', '1219', '9', '222', '1', '23', '0', '2.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('624', '1142', '9', '222', '1', '20', '2', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('625', '1142', '9', '222', '1', '22', '2', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('626', '1142', '9', '222', '1', '24', '2', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('607', '486', '9', '222', '5', '21', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('627', '1142', '9', '222', '1', '26', '2', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1273', '1081', '9', '254', '4', '12', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('610', '94', '9', '222', '2', '22', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('632', '627', '9', '222', '0', '0', '0', '0.00', null, ':w=0,20 l=21,8 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('617', '1281', '9', '-3', '0', '0', '0', '0.00', null, null, null, '54', '615', '1');
INSERT INTO `furniture` VALUES ('616', '1280', '9', '-3', '0', '0', '0', '0.00', null, null, null, '53', '615', '2');
INSERT INTO `furniture` VALUES ('615', '539', '9', '222', '4', '19', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('637', '1116', '22', '229', '11', '1', '0', '0.00', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('641', '442', '24', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('640', '1142', '1', '229', '4', '10', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('642', '1142', '24', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('643', '1142', '24', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('644', '1142', '24', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('645', '335', '27', '232', '4', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('646', '1002', '27', '232', '0', '0', '0', '0.00', '2,1,2,#0053F7,77', ':w=3,7 l=26,51 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('647', '96', '27', '232', '10', '1', '4', '0.00', 'OFF', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('648', '94', '27', '232', '4', '10', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('649', '543', '27', '232', '11', '1', '0', '0.00', null, null, null, '5', null, null);
INSERT INTO `furniture` VALUES ('650', '499', '27', '232', '4', '4', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('651', '374', '27', '232', '9', '11', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('652', '410', '27', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('653', '413', '27', '232', '8', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('654', '413', '27', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('655', '977', '27', '232', '6', '11', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('656', '982', '27', '232', '11', '6', '0', '0.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('657', '980', '27', '232', '6', '1', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('658', '994', '27', '232', '7', '1', '2', '0.00', 'TRUE', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('661', '1116', '31', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('691', '981', '33', '251', '5', '13', '0', '2.40', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('687', '981', '33', '251', '5', '7', '0', '2.40', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('688', '981', '33', '251', '5', '11', '0', '2.40', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('689', '981', '33', '251', '6', '9', '0', '1.20', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('690', '981', '33', '251', '5', '12', '0', '2.40', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('683', '977', '33', '234', '7', '10', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('684', '977', '33', '234', '9', '2', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('685', '977', '33', '234', '8', '12', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('686', '977', '33', '234', '10', '12', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('682', '1142', '33', '234', '2', '5', '2', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('693', '325', '33', '251', '7', '13', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('692', '987', '33', '251', '6', '12', '2', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('878', '325', '44', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('694', '325', '33', '251', '7', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('695', '325', '33', '251', '7', '6', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('696', '326', '33', '234', '2', '6', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('697', '326', '33', '251', '5', '10', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('698', '326', '33', '251', '5', '6', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('699', '326', '33', '234', '2', '8', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('700', '324', '33', '251', '7', '8', '2', '0.00', 'O', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('703', '980', '33', '234', '6', '5', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('760', '1116', '9', '254', '5', '11', '0', '0.00', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('705', '600', '9', '242', '2', '6', '0', '0.00', 'Oshawott	6/13/2012	:) Thank you for being so sweet! ', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('706', '486', '35', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('707', '325', '33', '251', '7', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('708', '360', '35', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('709', '360', '35', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('710', '360', '35', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('711', '360', '35', '236', '4', '13', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('712', '360', '35', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('713', '360', '35', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('714', '348', '35', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('715', '348', '35', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('716', '348', '35', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('717', '348', '35', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('718', '348', '35', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('719', '467', '35', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('720', '467', '35', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('721', '467', '35', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('722', '467', '35', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('723', '467', '35', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('724', '277', '35', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('725', '277', '35', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('726', '277', '35', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('727', '277', '35', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('728', '341', '39', '243', '5', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('729', '341', '39', '243', '9', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('730', '341', '39', '243', '7', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('731', '783', '39', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('732', '783', '39', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('733', '341', '39', '243', '9', '5', '0', '3.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('734', '1116', '44', '240', '4', '1', '0', '1.20', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('762', '1116', '44', '244', '10', '10', '0', '2.20', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('761', '1116', '44', '244', '5', '5', '0', '2.20', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('737', '1202', '45', '238', '0', '0', '0', '0.00', null, ':w=7,0 l=5,75 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('738', '1202', '45', '238', '0', '0', '0', '0.00', null, ':w=3,9 l=28,73 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('739', '325', '44', '240', '4', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('740', '1116', '44', '240', '4', '2', '0', '0.00', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('741', '1116', '44', '0', '0', '0', '0', '0.00', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('742', '336', '45', '238', '10', '1', '4', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('743', '1116', '44', '240', '5', '1', '0', '0.00', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('744', '339', '45', '238', '4', '1', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('745', '1116', '44', '0', '0', '0', '0', '0.00', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('746', '335', '45', '238', '4', '2', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('747', '337', '45', '238', '4', '11', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('748', '1116', '44', '0', '0', '0', '0', '0.00', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('749', '1116', '44', '0', '0', '0', '0', '0.00', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('871', '981', '44', '244', '7', '5', '0', '1.20', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('750', '183', '45', '238', '0', '0', '0', '0.00', null, ':w=3,3 l=30,63 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('751', '1116', '44', '240', '5', '2', '0', '1.20', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('752', '1116', '9', '254', '4', '11', '0', '0.00', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('753', '1116', '9', '221', '4', '9', '0', '1.00', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('754', '1116', '44', '0', '0', '0', '0', '0.00', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('755', '492', '45', '238', '5', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('756', '326', '9', '242', '7', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('757', '1116', '44', '244', '9', '5', '0', '2.20', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('758', '326', '9', '242', '4', '3', '6', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('872', '981', '44', '244', '8', '5', '0', '1.20', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('759', '1116', '44', '244', '8', '5', '0', '2.20', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('763', '1116', '44', '244', '5', '10', '0', '2.20', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('764', '1116', '9', '254', '5', '13', '0', '0.00', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('873', '981', '44', '244', '5', '6', '0', '0.00', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('765', '325', '44', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('766', '325', '44', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('767', '325', '44', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('768', '325', '44', '240', '5', '2', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('769', '325', '44', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('770', '325', '44', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('771', '325', '44', '240', '6', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('869', '981', '44', '244', '6', '5', '0', '1.20', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('868', '981', '44', '244', '7', '6', '0', '0.00', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('870', '981', '44', '244', '5', '5', '0', '1.20', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('903', '984', '44', '244', '5', '8', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('773', '600', '33', '234', '7', '12', '0', '0.00', 'Shannon	6/13/2012	Thank you for being even sweeter! :P ', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('865', '1116', '44', '0', '0', '0', '0', '0.00', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('862', '277', '45', '238', '4', '10', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('776', '326', '44', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('792', '1116', '9', '254', '5', '12', '0', '0.00', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1941', '332', '104', '270', '3', '8', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('777', '326', '44', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('778', '326', '44', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('935', '1118', '9', '242', '11', '9', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('780', '981', '9', '242', '7', '4', '0', '1.20', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('781', '981', '9', '242', '8', '4', '0', '1.20', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('782', '94', '44', '240', '4', '6', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('783', '981', '9', '242', '10', '4', '0', '1.20', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('784', '981', '9', '242', '9', '3', '0', '2.40', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('785', '981', '9', '242', '10', '3', '0', '2.40', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('786', '981', '9', '242', '5', '4', '0', '1.20', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('787', '981', '9', '242', '8', '3', '0', '2.40', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('788', '981', '9', '242', '5', '3', '0', '2.40', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('789', '981', '9', '242', '6', '3', '0', '2.40', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('790', '981', '9', '242', '7', '3', '0', '2.40', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('793', '506', '45', '238', '4', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('796', '374', '45', '238', '7', '2', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('795', '374', '45', '238', '8', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('794', '419', '45', '238', '7', '3', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('797', '374', '45', '238', '8', '2', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1940', '332', '104', '270', '6', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1939', '328', '104', '270', '11', '1', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1938', '328', '104', '270', '4', '5', '4', '0.00', 'TRUE', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1937', '324', '104', '270', '11', '4', '0', '0.00', 'O', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1936', '323', '104', '270', '9', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('803', '374', '45', '238', '7', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2215', '1292', '9', '281', '6', '12', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('804', '1116', '44', '0', '0', '0', '0', '0.00', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('962', '1126', '9', '242', '4', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('961', '1126', '9', '242', '2', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1932', '321', '104', '270', '5', '4', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1933', '321', '104', '270', '8', '4', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1934', '323', '104', '270', '5', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('874', '325', '44', '244', '7', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('806', '341', '39', '243', '9', '5', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1935', '323', '104', '270', '7', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('805', '1142', '45', '238', '4', '13', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('934', '1118', '9', '221', '10', '1', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1928', '1142', '8', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('808', '341', '39', '243', '9', '5', '0', '4.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1272', '1081', '9', '254', '4', '13', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('809', '341', '39', '243', '9', '5', '0', '2.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2221', '1297', '9', '281', '8', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('959', '1126', '9', '242', '7', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('981', '1127', '9', '254', '4', '8', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('814', '282', '39', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('958', '1126', '9', '242', '3', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('815', '282', '39', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('954', '1126', '9', '242', '2', '3', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('953', '1126', '9', '242', '10', '3', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('877', '325', '44', '244', '10', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('876', '325', '44', '244', '5', '10', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('875', '325', '44', '244', '8', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1927', '1142', '8', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('933', '1118', '9', '242', '10', '10', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('857', '325', '9', '242', '11', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('820', '1002', '9', '242', '0', '0', '0', '0.00', '2,1,2,#0053F7,77', ':w=10,2 l=1,16 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1949', '330', '104', '270', '1', '6', '0', '0.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1944', '322', '104', '270', '10', '8', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2219', '1292', '9', '281', '5', '7', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2218', '1292', '9', '281', '6', '8', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1926', '1126', '9', '254', '6', '8', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1925', '1126', '9', '242', '8', '9', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('832', '325', '9', '242', '4', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2220', '1292', '9', '281', '4', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('928', '1135', '9', '242', '11', '5', '4', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2217', '1292', '9', '281', '6', '11', '2', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('929', '1152', '9', '242', '6', '4', '4', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2216', '1292', '9', '281', '6', '10', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('930', '1135', '9', '242', '4', '5', '4', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('983', '1136', '9', '242', '4', '4', '4', '1.30', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('960', '1126', '9', '242', '8', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('858', '326', '9', '242', '11', '3', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('863', '273', '45', '238', '4', '10', '0', '0.55', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1270', '1115', '9', '221', '4', '11', '0', '1.00', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2214', '1292', '9', '281', '6', '9', '2', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('985', '1137', '9', '242', '11', '3', '4', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('964', '1126', '9', '242', '2', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('840', '1354', '39', '0', '0', '0', '0', '0.00', 'Cookie	6/13/2012	This is my first House on This retro :)', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('841', '465', '39', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1924', '1126', '9', '254', '6', '6', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('845', '341', '39', '243', '5', '5', '0', '4.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('844', '470', '39', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('846', '341', '39', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('847', '341', '39', '243', '5', '5', '0', '3.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('848', '341', '39', '243', '5', '5', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('849', '341', '39', '243', '5', '5', '0', '2.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('850', '486', '39', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('851', '341', '39', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('852', '341', '39', '243', '7', '5', '0', '4.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('853', '341', '39', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('854', '341', '39', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('855', '1201', '39', '243', '0', '0', '0', '0.00', null, ':w=7,4 l=21,74 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('859', '80', '39', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('957', '1126', '9', '242', '3', '3', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('956', '1126', '9', '242', '6', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('864', '273', '45', '238', '4', '10', '0', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('879', '325', '44', '244', '10', '10', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('880', '325', '44', '244', '6', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('881', '325', '44', '244', '9', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('882', '325', '44', '244', '5', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('883', '987', '44', '244', '9', '6', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('884', '987', '44', '244', '6', '6', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('885', '981', '44', '244', '10', '6', '0', '0.00', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('886', '981', '44', '244', '8', '6', '0', '0.00', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('887', '981', '44', '244', '9', '5', '0', '1.20', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('888', '94', '45', '238', '5', '9', '2', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('889', '97', '45', '0', '0', '0', '0', '0.00', '18', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('890', '104', '45', '238', '4', '9', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('891', '360', '44', '244', '9', '5', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('892', '277', '44', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('893', '97', '45', '238', '0', '0', '0', '0.00', '9CCEFF', ':w=3,5 l=15,28 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('895', '360', '44', '244', '10', '10', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('896', '360', '44', '244', '8', '5', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('897', '360', '44', '244', '6', '5', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('898', '360', '44', '244', '5', '10', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('899', '360', '44', '244', '5', '5', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('900', '360', '44', '244', '7', '5', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('923', '1116', '33', '251', '8', '11', '0', '0.00', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('919', '1219', '44', '244', '10', '10', '0', '1.20', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('901', '640', '44', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('902', '640', '44', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('904', '984', '44', '244', '6', '10', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('905', '984', '44', '244', '8', '10', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('906', '984', '44', '244', '10', '8', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('910', '97', '44', '0', '0', '0', '0', '0.00', '19', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('909', '1002', '44', '244', '0', '0', '0', '0.00', '2,1,2,#0053F7,83', ':w=4,10 l=15,112 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('911', '97', '44', '244', '0', '0', '0', '0.00', 'FFFF33', ':w=4,9 l=38,38 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('912', '1219', '44', '0', '0', '0', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('913', '1219', '44', '244', '9', '5', '0', '1.20', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('922', '360', '44', '244', '10', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('914', '1219', '44', '244', '5', '10', '0', '1.20', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('915', '1219', '44', '244', '8', '5', '0', '1.20', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('916', '1219', '44', '244', '6', '5', '0', '1.20', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('917', '1219', '44', '244', '7', '5', '0', '1.20', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('918', '1219', '44', '244', '5', '5', '0', '1.20', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('921', '981', '44', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('920', '640', '44', '0', '0', '0', '0', '0.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('924', '1116', '33', '234', '11', '2', '0', '0.00', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('925', '1116', '33', '264', '6', '6', '0', '1.00', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('926', '1116', '33', '251', '8', '9', '0', '0.00', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('927', '1152', '9', '242', '9', '4', '4', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1952', '333', '104', '270', '7', '9', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2212', '105', '135', '280', '0', '0', '0', '0.00', null, ':w=3,5 l=22,74 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('936', '1118', '9', '242', '11', '10', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('963', '1126', '9', '242', '5', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2210', '104', '135', '280', '4', '4', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('937', '1023', '9', '254', '4', '3', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('942', '1604', '9', '221', '11', '1', '4', '2.00', 'TRUE', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('943', '539', '55', '247', '8', '3', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('938', '1002', '33', '234', '0', '0', '0', '0.00', '2,3,2,#0053F7,77', ':w=11,1 l=13,34 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('941', '105', '33', '234', '0', '0', '0', '0.00', null, ':w=0,0 l=17,70 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('944', '541', '55', '-3', '0', '0', '0', '0.00', null, null, null, '8', '943', '4');
INSERT INTO `furniture` VALUES ('955', '1126', '9', '242', '10', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('945', '549', '55', '-3', '0', '0', '0', '0.00', null, null, null, '9', '943', '3');
INSERT INTO `furniture` VALUES ('946', '560', '55', '-3', '0', '0', '0', '0.00', null, null, null, '31', '943', '1');
INSERT INTO `furniture` VALUES ('947', '586', '55', '0', '0', '0', '0', '0.00', null, null, null, '32', null, null);
INSERT INTO `furniture` VALUES ('948', '1126', '9', '242', '10', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('949', '1126', '9', '242', '4', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('950', '1126', '9', '242', '8', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('951', '1126', '9', '242', '6', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('952', '1126', '9', '242', '10', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2213', '1303', '9', '281', '6', '7', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1951', '333', '104', '270', '9', '9', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1943', '332', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2165', '1145', '9', '254', '0', '0', '0', '0.00', null, ':w=4,0 l=53,64 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1953', '333', '104', '270', '3', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('975', '591', '56', '0', '0', '0', '0', '0.00', null, null, null, '56', null, null);
INSERT INTO `furniture` VALUES ('2208', '324', '3', '224', '4', '3', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1945', '322', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('978', '1064', '9', '254', '11', '10', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('965', '1142', '51', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('966', '1041', '9', '254', '4', '2', '0', '0.00', 'C', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('967', '1041', '9', '254', '4', '1', '0', '0.00', 'C', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('982', '1136', '9', '242', '11', '4', '4', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('977', '1138', '9', '254', '5', '1', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('979', '1064', '9', '221', '4', '5', '2', '0.00', 'O', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2206', '325', '3', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('970', '1117', '9', '254', '10', '2', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('971', '1117', '9', '254', '10', '3', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('980', '1127', '9', '254', '4', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('984', '1137', '9', '242', '4', '3', '4', '1.30', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1274', '1114', '9', '221', '10', '6', '2', '1.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('974', '543', '56', '0', '0', '0', '0', '0.00', null, null, null, '5', null, null);
INSERT INTO `furniture` VALUES ('976', '1138', '9', '254', '5', '2', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('987', '1129', '9', '221', '6', '1', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('986', '1129', '9', '254', '11', '2', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1095', '284', '9', '242', '5', '5', '0', '0.10', 'C', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('992', '1002', '33', '249', '0', '0', '0', '0.00', '2,3,2,#0053F7,78', ':w=2,2 l=19,77 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('993', '97', '33', '0', '0', '0', '0', '0.00', '19', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('995', '1863', '33', '249', '2', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('996', '1745', '33', '234', '0', '0', '0', '0.00', '2', ':w=1,6 l=15,56 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('997', '1744', '33', '234', '0', '0', '0', '0.00', '2', ':w=1,8 l=9,58 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1003', '1853', '33', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('998', '2030', '1', '217', '7', '6', '0', '1.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('999', '325', '33', '234', '4', '6', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1000', '325', '33', '234', '4', '8', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1001', '324', '33', '234', '4', '7', '2', '1.00', 'O', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1002', '324', '1', '217', '4', '5', '2', '0.00', 'O', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1008', '1854', '33', '249', '6', '3', '0', '0.50', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1006', '1002', '33', '251', '0', '0', '0', '0.00', '2,3,2,#0053F7,77', ':w=3,2 l=31,32 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1009', '1854', '33', '249', '6', '3', '0', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1010', '1854', '33', '249', '6', '3', '0', '0.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1011', '1854', '33', '249', '7', '3', '0', '0.30', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1012', '1854', '33', '249', '4', '4', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1013', '1854', '33', '249', '4', '3', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1033', '981', '33', '251', '6', '13', '0', '1.20', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1032', '981', '33', '251', '5', '9', '0', '2.40', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1014', '1854', '33', '249', '6', '4', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1015', '1854', '33', '249', '7', '4', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1016', '1847', '33', '249', '8', '4', '0', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1017', '1847', '33', '249', '6', '3', '0', '0.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1018', '1847', '33', '249', '7', '4', '0', '0.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1019', '1847', '33', '249', '8', '3', '0', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1020', '1847', '33', '249', '7', '3', '0', '0.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1021', '1847', '33', '249', '4', '3', '0', '0.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1031', '981', '33', '251', '5', '8', '0', '2.40', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1029', '984', '33', '251', '11', '5', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1026', '984', '33', '251', '6', '1', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1022', '1847', '33', '249', '5', '3', '0', '0.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1027', '984', '33', '251', '9', '1', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1030', '984', '33', '251', '11', '8', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1028', '984', '33', '251', '11', '2', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1023', '325', '33', '251', '7', '10', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1024', '325', '33', '251', '7', '11', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1025', '984', '33', '251', '11', '11', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1034', '981', '33', '251', '6', '11', '0', '1.20', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1035', '981', '33', '251', '6', '7', '0', '1.20', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1036', '984', '33', '251', '5', '2', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1037', '987', '33', '251', '6', '8', '2', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1038', '356', '33', '251', '11', '1', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1039', '356', '33', '251', '11', '10', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1040', '356', '33', '251', '11', '7', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1041', '356', '33', '251', '11', '4', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1042', '356', '33', '251', '11', '13', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1043', '356', '33', '251', '5', '4', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1044', '356', '33', '251', '8', '1', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1045', '356', '33', '251', '5', '1', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1046', '364', '33', '251', '6', '10', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1047', '364', '33', '251', '5', '10', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1048', '324', '33', '251', '7', '12', '2', '0.00', 'O', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1506', '282', '1', '252', '8', '6', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1051', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1052', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1053', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1054', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1055', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1056', '1126', '1', '252', '7', '6', '0', '5.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1057', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1058', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1059', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1060', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1061', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1062', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1513', '282', '1', '252', '7', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2205', '325', '3', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1284', '1132', '9', '221', '5', '2', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1512', '282', '1', '252', '9', '8', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1063', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1064', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1065', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1066', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1067', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1068', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1069', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1070', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1071', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1519', '282', '1', '252', '6', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1518', '282', '1', '252', '7', '8', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2286', '1210', '9', '281', '0', '0', '0', '0.00', '2', ':w=3,10 l=7,28 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1520', '282', '1', '252', '6', '6', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1517', '282', '1', '252', '9', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1072', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1073', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1074', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1075', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1076', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1077', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1514', '282', '1', '252', '8', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1515', '282', '1', '252', '6', '8', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1516', '282', '1', '252', '8', '8', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1078', '1126', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1081', '287', '9', '222', '5', '19', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1082', '284', '9', '242', '9', '5', '0', '0.00', 'C', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1083', '1119', '9', '222', '6', '19', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1084', '1144', '9', '254', '8', '1', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1085', '1052', '9', '242', '2', '5', '2', '0.00', 'O', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1086', '1145', '9', '254', '0', '0', '0', '0.00', null, ':w=6,0 l=46,57 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1087', '1145', '9', '254', '0', '0', '0', '0.00', null, ':w=10,0 l=32,51 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1088', '1145', '9', '254', '0', '0', '0', '0.00', null, ':w=8,0 l=40,53 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1089', '1006', '9', '222', '12', '24', '2', '0.10', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1090', '1006', '9', '281', '9', '7', '2', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1091', '1139', '9', '222', '11', '1', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1268', '561', '9', '-3', '0', '0', '0', '0.00', null, null, null, '11', '178', '2');
INSERT INTO `furniture` VALUES ('1093', '1146', '9', '221', '4', '1', '0', '1.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1094', '1150', '9', '254', '6', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1947', '327', '104', '270', '6', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1946', '320', '104', '270', '1', '8', '2', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1950', '333', '104', '270', '5', '9', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1948', '327', '104', '270', '9', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1942', '332', '104', '270', '8', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1954', '333', '104', '270', '6', '8', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1955', '333', '104', '270', '9', '8', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1096', '1122', '9', '254', '11', '6', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1098', '1009', '9', '221', '8', '1', '4', '1.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1097', '1009', '9', '221', '4', '13', '2', '1.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1100', '891', '69', '253', '13', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1101', '891', '69', '253', '11', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1102', '891', '69', '253', '1', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1103', '891', '69', '253', '16', '1', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1104', '891', '69', '253', '3', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1105', '891', '69', '253', '7', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1106', '892', '69', '253', '16', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1107', '891', '69', '253', '9', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1108', '891', '69', '253', '5', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1109', '890', '69', '253', '15', '5', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1110', '946', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1111', '946', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1112', '946', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1113', '946', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1114', '946', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1115', '946', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1116', '946', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1117', '946', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1118', '946', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1119', '946', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1120', '946', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1121', '946', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1122', '946', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1123', '946', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1124', '946', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1125', '946', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1126', '946', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1127', '946', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1128', '946', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1129', '946', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1130', '946', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1131', '1710', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1132', '1707', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1133', '1717', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1134', '113', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1135', '1626', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1136', '1626', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1137', '1872', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1138', '267', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1140', '1733', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1141', '1727', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1142', '1727', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1143', '1727', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1144', '1725', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1145', '1724', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1146', '1724', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1147', '1737', '69', '253', '4', '15', '2', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1148', '1737', '69', '253', '4', '20', '2', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1149', '1739', '69', '253', '0', '0', '0', '0.00', null, ':w=11,0 l=2,37 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1150', '1741', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1151', '1744', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1152', '1745', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1153', '1208', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1154', '1207', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1155', '1202', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1156', '1198', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1157', '2031', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1158', '1613', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1159', '406', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1160', '406', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1161', '406', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1162', '406', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1163', '406', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1164', '406', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1165', '2028', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1166', '2029', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1167', '2030', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1168', '1725', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1169', '1725', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1170', '1725', '69', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1171', '1728', '69', '253', '4', '17', '0', '0.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1172', '1729', '69', '253', '9', '19', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1173', '1729', '69', '253', '9', '17', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1174', '1729', '69', '253', '7', '15', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1175', '1729', '69', '253', '7', '17', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1176', '1729', '69', '253', '9', '15', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1177', '1729', '69', '253', '5', '15', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1178', '1729', '69', '253', '5', '17', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1179', '1729', '69', '253', '7', '19', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1180', '1729', '69', '253', '5', '19', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2543', '539', '177', '296', '4', '7', '0', '0.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1181', '320', '1', '217', '4', '7', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1182', '981', '1', '252', '8', '1', '0', '0.00', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1183', '981', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1184', '981', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1185', '981', '1', '0', '0', '0', '0', '0.00', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1186', '981', '1', '282', '11', '11', '0', '0.00', '5', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1187', '981', '1', '252', '4', '1', '0', '0.10', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1188', '981', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1189', '981', '1', '282', '11', '9', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1190', '981', '1', '252', '10', '13', '0', '0.20', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1191', '981', '1', '252', '8', '13', '0', '0.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1192', '981', '1', '252', '6', '13', '0', '0.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1193', '981', '1', '252', '4', '13', '0', '0.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1194', '981', '1', '252', '10', '1', '0', '0.10', '5', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1195', '981', '1', '252', '6', '1', '0', '0.00', '0', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1281', '1126', '9', '221', '6', '3', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1198', '1641', '1', '252', '10', '12', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1199', '1641', '1', '252', '8', '7', '2', '5.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1200', '1641', '1', '282', '11', '10', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1201', '1641', '1', '252', '6', '12', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1202', '1641', '1', '252', '10', '2', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1203', '1152', '1', '252', '8', '12', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1204', '1152', '1', '282', '11', '12', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1205', '1152', '1', '252', '4', '12', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1206', '1152', '1', '282', '11', '8', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1207', '1152', '1', '252', '8', '2', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1499', '282', '1', '252', '7', '6', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1208', '1722', '1', '252', '11', '1', '2', '0.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1209', '1722', '1', '252', '5', '13', '2', '0.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1210', '1722', '1', '252', '5', '12', '2', '0.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1212', '1722', '1', '252', '7', '12', '2', '0.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1213', '1722', '1', '252', '9', '12', '2', '0.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1214', '1722', '1', '252', '9', '13', '2', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1215', '1722', '1', '252', '11', '13', '2', '0.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1216', '1722', '1', '252', '11', '12', '2', '0.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1217', '1722', '1', '252', '7', '2', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1218', '1722', '1', '252', '9', '1', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1219', '1722', '1', '252', '11', '2', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1220', '1722', '1', '252', '9', '2', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1221', '1722', '1', '252', '7', '13', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1222', '1722', '1', '252', '5', '2', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1501', '282', '1', '252', '8', '7', '0', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1500', '282', '1', '252', '7', '8', '0', '0.80', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1223', '869', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1224', '869', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1225', '869', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1226', '869', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1227', '869', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1228', '869', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1229', '869', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1230', '869', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1231', '869', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1232', '869', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1233', '869', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1234', '1043', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1235', '1043', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1236', '1043', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1237', '1043', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1238', '1043', '1', '0', '0', '0', '0', '0.00', 'O', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1239', '1043', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1240', '1043', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1241', '1043', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1242', '1043', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1243', '1043', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1244', '1043', '1', '0', '0', '0', '0', '0.00', 'O', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1245', '1043', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1246', '1043', '1', '0', '0', '0', '0', '0.00', 'O', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1247', '1043', '1', '0', '0', '0', '0', '0.00', 'C', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1505', '282', '1', '252', '8', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1248', '1721', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1249', '1721', '1', '0', '0', '0', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1250', '1721', '1', '0', '0', '0', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1251', '1721', '1', '0', '0', '0', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1252', '1721', '1', '0', '0', '0', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1253', '1721', '1', '0', '0', '0', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1254', '1721', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1255', '1721', '1', '0', '0', '0', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1256', '1721', '1', '0', '0', '0', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1257', '1721', '1', '0', '0', '0', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1267', '568', '9', '-3', '0', '0', '0', '0.00', null, null, null, '28', '178', '1');
INSERT INTO `furniture` VALUES ('2561', '431', '180', '298', '8', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1502', '282', '1', '252', '8', '7', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1503', '282', '1', '252', '7', '6', '0', '0.80', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1509', '282', '1', '252', '9', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1508', '282', '1', '252', '8', '6', '0', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1504', '282', '1', '252', '7', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1511', '282', '1', '252', '9', '6', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1510', '282', '1', '252', '7', '6', '0', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1260', '1152', '9', '242', '2', '9', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1261', '1152', '9', '242', '2', '10', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2140', '166', '9', '242', '0', '0', '0', '0.00', null, ':w=8,2 l=30,108 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1507', '282', '1', '252', '7', '7', '0', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1286', '282', '77', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1285', '282', '77', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1290', '282', '77', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1291', '282', '77', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1292', '282', '77', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1293', '282', '77', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1297', '281', '77', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1296', '281', '77', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1298', '277', '77', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1299', '276', '77', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1300', '276', '77', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1301', '1142', '80', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1302', '1142', '80', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1303', '1142', '80', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1304', '1142', '80', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1305', '1142', '80', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1306', '1142', '80', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1307', '1142', '80', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1308', '512', '82', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1309', '348', '82', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1310', '348', '82', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1311', '1142', '82', '257', '4', '2', '2', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1312', '1142', '82', '257', '4', '3', '2', '1.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1313', '360', '82', '257', '4', '2', '0', '0.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1314', '359', '82', '257', '4', '2', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1332', '356', '82', '257', '4', '4', '2', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1335', '497', '82', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1454', '86', '82', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1455', '86', '82', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1333', '356', '82', '257', '4', '1', '2', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1459', '106', '82', '0', '0', '0', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1461', '106', '82', '257', '5', '2', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1457', '340', '82', '257', '7', '11', '0', '0.00', 'C', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1321', '360', '82', '257', '4', '7', '0', '0.70', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1322', '360', '82', '257', '4', '6', '0', '0.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1323', '360', '82', '257', '4', '4', '0', '0.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1324', '360', '82', '257', '4', '1', '0', '0.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1325', '360', '82', '257', '4', '3', '0', '0.70', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1326', '359', '82', '257', '4', '7', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1327', '359', '82', '257', '5', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1328', '359', '82', '257', '4', '3', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1329', '359', '82', '257', '4', '6', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1330', '359', '82', '257', '4', '4', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1331', '359', '82', '257', '4', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1453', '86', '82', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1462', '106', '82', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1334', '356', '82', '257', '4', '6', '2', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1336', '356', '82', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1337', '356', '82', '257', '5', '6', '2', '0.70', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1338', '356', '82', '257', '4', '13', '2', '1.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1339', '356', '82', '257', '11', '1', '2', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1340', '356', '82', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1341', '356', '82', '257', '6', '13', '2', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1342', '356', '82', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1343', '356', '82', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1344', '356', '82', '257', '5', '13', '2', '0.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1345', '356', '82', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1346', '356', '82', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1347', '356', '82', '257', '6', '6', '2', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1348', '359', '82', '257', '4', '10', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1349', '359', '82', '257', '8', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1350', '359', '82', '257', '9', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1351', '359', '82', '257', '6', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1352', '359', '82', '257', '4', '12', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1353', '359', '82', '257', '4', '11', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1354', '359', '82', '257', '7', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1355', '359', '82', '257', '4', '13', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1356', '359', '82', '257', '4', '9', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1357', '359', '82', '257', '4', '8', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1358', '360', '82', '257', '4', '9', '0', '0.70', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1359', '360', '82', '257', '4', '12', '0', '0.70', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1360', '360', '82', '257', '4', '10', '0', '0.70', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1361', '360', '82', '257', '4', '8', '0', '0.70', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1362', '360', '82', '257', '4', '11', '0', '0.70', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1363', '1142', '82', '257', '4', '7', '2', '1.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1364', '1142', '82', '257', '4', '8', '2', '1.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1365', '1142', '82', '257', '4', '10', '2', '1.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1366', '1142', '82', '257', '4', '9', '2', '1.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1367', '1142', '82', '257', '4', '11', '2', '1.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1368', '1142', '82', '257', '4', '12', '2', '1.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1369', '360', '82', '257', '4', '13', '0', '0.70', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1370', '360', '82', '257', '5', '11', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1371', '360', '82', '257', '5', '1', '0', '0.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1372', '360', '82', '257', '5', '12', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1373', '360', '82', '257', '7', '1', '0', '0.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1374', '360', '82', '257', '11', '1', '0', '0.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1375', '360', '82', '257', '8', '1', '0', '0.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1376', '360', '82', '257', '10', '1', '0', '0.70', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1377', '360', '82', '257', '6', '1', '0', '0.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1378', '360', '82', '257', '9', '1', '0', '0.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1379', '1142', '82', '257', '5', '1', '4', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1380', '1142', '82', '257', '8', '1', '4', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1381', '1142', '82', '257', '10', '1', '4', '1.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1382', '1142', '82', '257', '9', '1', '4', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1383', '1142', '82', '257', '7', '1', '4', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1384', '1142', '82', '257', '6', '1', '4', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1385', '359', '82', '257', '10', '1', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1386', '359', '82', '257', '11', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1387', '1354', '82', '0', '0', '0', '0', '0.00', 'Saluke	6/14/2012	   ', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1388', '987', '82', '257', '6', '11', '2', '0.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1389', '981', '82', '257', '6', '10', '0', '0.60', '6', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1390', '981', '82', '257', '5', '10', '0', '1.00', '4', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1391', '981', '82', '257', '6', '9', '0', '0.60', '3', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1392', '981', '82', '257', '6', '12', '0', '0.60', '5', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1393', '981', '82', '257', '5', '8', '0', '1.00', '6', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1394', '981', '82', '257', '5', '9', '0', '1.00', '6', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1395', '981', '82', '257', '5', '11', '0', '1.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1396', '981', '82', '257', '5', '7', '0', '1.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1397', '981', '82', '257', '6', '7', '0', '0.60', '3', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1398', '981', '82', '257', '5', '12', '0', '1.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1399', '341', '82', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1400', '359', '82', '257', '5', '13', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1401', '1142', '85', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1402', '1142', '85', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1403', '1142', '85', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1404', '1142', '85', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1405', '1142', '85', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1406', '360', '82', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1407', '360', '82', '257', '6', '12', '0', '0.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1408', '360', '82', '257', '6', '10', '0', '0.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1409', '360', '82', '257', '6', '9', '0', '0.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1410', '360', '82', '257', '5', '8', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1411', '360', '82', '257', '5', '9', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1412', '360', '82', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1413', '360', '82', '257', '6', '7', '0', '0.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1414', '360', '82', '257', '5', '7', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1415', '360', '82', '257', '5', '10', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1416', '359', '82', '257', '5', '6', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1417', '987', '82', '257', '6', '8', '2', '0.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1418', '332', '82', '257', '5', '4', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1419', '332', '82', '257', '11', '13', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1420', '332', '82', '257', '5', '2', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1421', '332', '82', '257', '11', '2', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1422', '332', '82', '257', '7', '10', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1423', '332', '82', '257', '7', '13', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1424', '332', '82', '257', '7', '12', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1425', '332', '82', '257', '7', '6', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1426', '332', '82', '257', '7', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1427', '332', '82', '257', '7', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1428', '987', '82', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1429', '987', '82', '257', '11', '5', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1430', '987', '82', '257', '11', '6', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1431', '987', '82', '257', '11', '4', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1432', '987', '82', '257', '11', '9', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1433', '987', '82', '257', '11', '8', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1434', '987', '82', '257', '11', '7', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1435', '987', '82', '257', '11', '10', '6', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1436', '987', '82', '257', '11', '12', '6', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1437', '987', '82', '257', '11', '11', '6', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1438', '987', '82', '257', '8', '11', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1439', '987', '82', '257', '8', '10', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1440', '987', '82', '257', '8', '12', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1441', '987', '82', '257', '6', '2', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1442', '987', '82', '257', '8', '7', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1443', '987', '82', '257', '8', '9', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1444', '987', '82', '257', '8', '8', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1445', '987', '82', '257', '9', '2', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1446', '987', '82', '257', '10', '2', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1447', '987', '82', '257', '11', '3', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1448', '987', '82', '257', '7', '2', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1449', '987', '82', '257', '8', '2', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1450', '987', '82', '257', '5', '3', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1451', '332', '82', '257', '8', '6', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1452', '332', '82', '257', '8', '13', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1460', '106', '82', '257', '8', '13', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1456', '340', '82', '257', '7', '8', '0', '0.00', 'C', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1458', '97', '82', '0', '0', '0', '0', '0.00', '15', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1463', '106', '82', '257', '8', '6', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1464', '107', '82', '257', '11', '2', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1465', '107', '82', '0', '0', '0', '0', '0.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1466', '107', '82', '257', '7', '6', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1467', '107', '82', '257', '7', '13', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1468', '107', '82', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1481', '359', '33', '251', '4', '13', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1469', '107', '82', '257', '11', '13', '0', '1.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1470', '106', '82', '257', '5', '4', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1479', '97', '82', '257', '0', '0', '0', '0.00', '9CCEFF', ':w=11,0 l=28,120 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1472', '1142', '28', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1473', '1142', '28', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1474', '1142', '28', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1475', '1142', '28', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1476', '1142', '28', '260', '11', '2', '4', '3.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1480', '97', '82', '257', '0', '0', '0', '0.00', 'FFFF33', ':w=0,0 l=12,105 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1482', '359', '33', '251', '4', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1483', '359', '33', '251', '4', '8', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1484', '359', '33', '251', '4', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1485', '359', '33', '251', '4', '12', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1486', '359', '33', '251', '4', '6', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1487', '359', '33', '251', '4', '4', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1488', '359', '33', '251', '4', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1489', '359', '33', '251', '4', '2', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1490', '359', '33', '251', '4', '3', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1491', '359', '33', '251', '4', '11', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1492', '359', '33', '251', '4', '10', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1493', '1142', '33', '251', '8', '10', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1494', '977', '33', '234', '7', '2', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1495', '977', '33', '234', '11', '5', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1521', '282', '1', '252', '6', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1522', '282', '1', '252', '8', '6', '0', '0.80', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1523', '282', '1', '252', '7', '7', '0', '0.80', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1524', '282', '1', '252', '8', '8', '0', '0.80', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1525', '282', '1', '252', '9', '6', '0', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1526', '282', '1', '252', '9', '6', '0', '0.80', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1527', '282', '1', '252', '9', '8', '0', '0.80', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1528', '282', '1', '252', '8', '8', '0', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1529', '282', '1', '252', '9', '7', '0', '0.80', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1530', '282', '1', '252', '9', '7', '0', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1531', '282', '1', '252', '8', '7', '0', '0.80', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1532', '282', '1', '252', '7', '8', '0', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1533', '282', '1', '252', '10', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1534', '282', '1', '252', '9', '8', '0', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1535', '282', '1', '252', '10', '8', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1536', '282', '1', '252', '10', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1537', '282', '1', '252', '10', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1538', '282', '1', '252', '10', '6', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1539', '282', '1', '252', '7', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1540', '282', '1', '252', '9', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1541', '282', '1', '252', '8', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1542', '282', '1', '252', '6', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1543', '282', '1', '252', '8', '7', '0', '3.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1544', '282', '1', '252', '8', '7', '0', '4.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1545', '282', '1', '252', '8', '7', '0', '3.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1546', '282', '1', '252', '8', '7', '0', '2.80', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1547', '282', '1', '252', '8', '7', '0', '2.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1548', '282', '1', '252', '7', '6', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1549', '282', '1', '252', '8', '7', '0', '1.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1550', '282', '1', '252', '8', '7', '0', '2.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1551', '282', '1', '252', '7', '8', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1552', '282', '1', '252', '8', '6', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1553', '282', '1', '252', '8', '8', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1554', '282', '1', '252', '7', '7', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1555', '282', '1', '252', '9', '6', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1556', '282', '1', '252', '9', '7', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1557', '282', '1', '252', '9', '8', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1558', '281', '1', '252', '10', '7', '0', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1559', '281', '1', '252', '10', '5', '0', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1560', '281', '1', '252', '8', '9', '0', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1561', '281', '1', '252', '6', '9', '0', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1562', '281', '1', '252', '10', '9', '0', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1563', '281', '1', '252', '7', '8', '0', '1.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1564', '281', '1', '252', '8', '8', '0', '1.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1565', '281', '1', '252', '7', '7', '0', '1.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1566', '281', '1', '252', '8', '7', '0', '4.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1567', '281', '1', '252', '7', '6', '0', '1.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1568', '281', '1', '252', '9', '7', '0', '1.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1569', '281', '1', '252', '9', '6', '0', '1.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1570', '281', '1', '252', '8', '6', '0', '1.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1571', '281', '1', '252', '9', '8', '0', '1.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1572', '535', '1', '0', '0', '0', '0', '0.00', 'FALSE', null, '1573', null, null, null);
INSERT INTO `furniture` VALUES ('1573', '535', '1', '0', '0', '0', '0', '0.00', 'FALSE', null, '1572', null, null, null);
INSERT INTO `furniture` VALUES ('1574', '341', '87', '261', '5', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1575', '340', '87', '261', '4', '7', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1576', '342', '87', '261', '7', '7', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1577', '341', '87', '261', '7', '12', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1661', '466', '93', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1580', '341', '87', '261', '7', '8', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1581', '341', '87', '261', '7', '10', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1583', '984', '87', '261', '8', '8', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1582', '984', '87', '261', '8', '12', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1584', '984', '87', '261', '8', '10', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1585', '984', '87', '261', '7', '4', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1586', '984', '87', '261', '4', '1', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1587', '984', '87', '261', '4', '4', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1588', '984', '87', '261', '7', '1', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1589', '984', '87', '261', '10', '1', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1590', '984', '87', '261', '10', '4', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1591', '406', '87', '261', '4', '2', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1592', '406', '87', '261', '7', '2', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1593', '406', '87', '261', '10', '2', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1594', '980', '87', '261', '4', '11', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1595', '989', '87', '261', '4', '12', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1596', '442', '87', '261', '4', '10', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1597', '339', '87', '261', '4', '9', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1598', '2031', '87', '261', '0', '0', '0', '0.00', null, ':w=9,0 l=18,66 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1599', '2031', '87', '261', '0', '0', '0', '0.00', null, ':w=8,0 l=17,66 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1600', '2031', '87', '261', '0', '0', '0', '0.00', null, ':w=10,0 l=18,66 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1601', '2031', '87', '261', '0', '0', '0', '0.00', null, ':w=11,0 l=17,67 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1602', '1362', '87', '261', '0', '0', '0', '0.00', null, ':w=3,12 l=9,62 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1603', '2031', '87', '261', '0', '0', '0', '0.00', null, ':w=7,0 l=17,66 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1604', '2031', '87', '261', '0', '0', '0', '0.00', null, ':w=4,0 l=19,68 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1605', '2031', '87', '261', '0', '0', '0', '0.00', null, ':w=6,0 l=18,67 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1606', '2031', '87', '261', '0', '0', '0', '0.00', null, ':w=5,0 l=18,67 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1607', '538', '87', '261', '11', '8', '4', '0.00', 'FALSE', null, '1608', null, null, null);
INSERT INTO `furniture` VALUES ('1608', '538', '87', '261', '11', '7', '0', '0.00', 'FALSE', null, '1607', null, null, null);
INSERT INTO `furniture` VALUES ('1609', '341', '87', '261', '9', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1610', '348', '87', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1611', '348', '87', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1613', '282', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1612', '282', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1614', '282', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1615', '282', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1616', '330', '87', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1617', '282', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1618', '282', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1619', '342', '87', '261', '8', '7', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1620', '282', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1621', '282', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1622', '282', '7', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1660', '360', '93', '262', '4', '13', '0', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1641', '282', '9', '254', '10', '13', '0', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1659', '361', '93', '262', '7', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1658', '512', '93', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1657', '984', '93', '262', '7', '7', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1656', '984', '93', '262', '5', '4', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1655', '984', '93', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1654', '984', '93', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1651', '984', '93', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1652', '984', '93', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1653', '984', '93', '262', '10', '1', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1635', '1142', '93', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2308', '977', '1', '282', '4', '13', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1637', '282', '9', '254', '11', '13', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1638', '282', '9', '254', '11', '13', '0', '0.80', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1639', '282', '9', '254', '10', '13', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1640', '282', '9', '254', '11', '13', '0', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1662', '467', '93', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1663', '348', '93', '262', '10', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1664', '348', '93', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1665', '360', '93', '262', '4', '13', '0', '2.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1666', '76', '93', '262', '11', '9', '2', '0.00', null, null, null, '64', null, null);
INSERT INTO `furniture` VALUES ('1667', '544', '93', '0', '0', '0', '0', '0.00', null, null, null, '26', null, null);
INSERT INTO `furniture` VALUES ('1668', '360', '93', '262', '4', '13', '0', '2.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1669', '360', '93', '262', '4', '13', '0', '0.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1670', '360', '93', '262', '4', '13', '0', '0.80', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1671', '360', '93', '262', '4', '13', '0', '0.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1672', '360', '93', '262', '4', '13', '0', '1.80', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1673', '360', '93', '262', '4', '13', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1674', '360', '93', '262', '4', '13', '0', '1.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1675', '360', '93', '262', '4', '13', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1676', '360', '93', '262', '4', '13', '0', '1.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1677', '360', '93', '262', '4', '13', '0', '3.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1678', '360', '93', '262', '4', '13', '0', '2.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1679', '360', '93', '262', '4', '13', '0', '3.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1680', '360', '93', '262', '4', '13', '0', '2.80', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1681', '360', '93', '262', '4', '13', '0', '2.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1682', '359', '93', '262', '4', '13', '0', '3.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1683', '360', '93', '262', '4', '12', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1684', '360', '93', '262', '4', '12', '0', '0.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1685', '360', '93', '262', '4', '12', '0', '2.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1686', '360', '93', '262', '4', '12', '0', '2.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1687', '360', '93', '262', '4', '12', '0', '0.80', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1688', '360', '93', '262', '4', '12', '0', '2.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1689', '360', '93', '262', '4', '12', '0', '0.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1690', '360', '93', '262', '4', '12', '0', '1.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1691', '360', '93', '262', '4', '12', '0', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1692', '360', '93', '262', '4', '12', '0', '1.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1693', '360', '93', '262', '4', '12', '0', '1.80', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1694', '360', '93', '262', '4', '12', '0', '3.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1695', '360', '93', '262', '4', '12', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1696', '360', '93', '262', '4', '11', '0', '3.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1697', '360', '93', '262', '4', '12', '0', '2.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1698', '360', '93', '262', '4', '12', '0', '3.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1699', '360', '93', '262', '4', '12', '0', '2.80', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1700', '360', '93', '262', '4', '12', '0', '3.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1701', '360', '93', '262', '4', '11', '0', '2.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1702', '360', '93', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1703', '360', '93', '262', '4', '11', '0', '0.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1704', '360', '93', '262', '4', '11', '0', '1.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1705', '360', '93', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1706', '360', '93', '262', '4', '11', '0', '0.80', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1707', '360', '93', '262', '4', '11', '0', '2.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1708', '359', '93', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1709', '359', '93', '262', '4', '11', '0', '3.80', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1710', '356', '93', '262', '4', '12', '2', '3.60', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1711', '849', '94', '263', '4', '3', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1712', '849', '94', '263', '6', '3', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1713', '848', '94', '263', '10', '3', '2', '0.00', 'C', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1714', '850', '94', '263', '11', '3', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1720', '1725', '33', '249', '2', '8', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1719', '1720', '33', '264', '7', '2', '0', '0.10', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1717', '849', '94', '263', '8', '3', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1718', '1002', '33', '264', '0', '0', '0', '0.00', '2,3,2,#000000,77', ':w=4,0 l=23,44 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1721', '1725', '33', '249', '2', '8', '0', '2.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1722', '1725', '33', '249', '2', '8', '0', '4.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1723', '1725', '33', '249', '2', '8', '0', '6.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1753', '1729', '33', '249', '9', '3', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1754', '1729', '33', '249', '9', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1724', '1728', '33', '249', '10', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1725', '1729', '33', '264', '4', '3', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1726', '1729', '33', '264', '8', '3', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1727', '1729', '33', '264', '8', '1', '0', '0.00', '3', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1728', '1729', '33', '264', '10', '1', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1729', '1731', '33', '249', '9', '10', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1730', '1727', '33', '249', '4', '10', '2', '0.00', '3', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1731', '1727', '33', '249', '3', '10', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1732', '1738', '33', '264', '10', '11', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1733', '1738', '33', '264', '8', '11', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1734', '1740', '33', '264', '9', '11', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1735', '1744', '33', '264', '0', '0', '0', '0.00', '2', ':w=3,6 l=10,60 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1736', '1745', '33', '264', '0', '0', '0', '0.00', '2', ':w=3,4 l=15,59 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1737', '1739', '33', '264', '0', '0', '0', '0.00', '1', ':w=3,10 l=23,58 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1738', '1739', '33', '264', '0', '0', '0', '0.00', null, ':w=3,8 l=26,60 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1739', '1721', '33', '264', '6', '6', '4', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1740', '1722', '33', '264', '6', '8', '2', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1741', '1722', '33', '249', '2', '10', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1742', '1722', '33', '264', '6', '7', '2', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1743', '1722', '33', '264', '5', '6', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1744', '1722', '33', '249', '2', '10', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1745', '1722', '33', '264', '6', '10', '2', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1746', '1722', '33', '264', '6', '9', '2', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1747', '1722', '33', '264', '4', '6', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1748', '1722', '33', '264', '6', '11', '2', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1749', '1729', '33', '264', '6', '3', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1750', '1729', '33', '264', '6', '1', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1751', '1729', '33', '264', '10', '3', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1752', '1729', '33', '264', '4', '1', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1755', '1729', '33', '249', '9', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1756', '1729', '33', '249', '7', '6', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1757', '1729', '33', '249', '5', '6', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1758', '1729', '33', '249', '3', '6', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1759', '1729', '33', '249', '4', '8', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1760', '1729', '33', '249', '6', '8', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1761', '1729', '33', '249', '8', '8', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1762', '1729', '33', '249', '4', '6', '0', '0.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1763', '1726', '33', '249', '9', '3', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1764', '1726', '33', '249', '10', '4', '0', '0.10', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1765', '1726', '33', '249', '10', '3', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1766', '1726', '33', '249', '9', '4', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1767', '1740', '33', '264', '11', '8', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1768', '1738', '33', '264', '11', '7', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1769', '1738', '33', '249', '9', '5', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1770', '1738', '33', '249', '10', '5', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1771', '1738', '33', '264', '11', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1772', '2031', '94', '0', '0', '0', '0', '0.00', null, ':w=3,9 l=21,60 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1773', '2031', '94', '263', '0', '0', '0', '0.00', null, ':w=4,0 l=17,67 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1774', '2031', '94', '263', '0', '0', '0', '0.00', null, ':w=5,0 l=17,67 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1775', '2031', '94', '263', '0', '0', '0', '0.00', null, ':w=6,0 l=17,67 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1776', '2031', '94', '263', '0', '0', '0', '0.00', null, ':w=7,0 l=17,67 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1777', '2031', '94', '263', '0', '0', '0', '0.00', null, ':w=10,0 l=17,67 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1778', '2031', '94', '263', '0', '0', '0', '0.00', null, ':w=9,0 l=17,67 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1779', '2031', '94', '263', '0', '0', '0', '0.00', null, ':w=11,0 l=17,67 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1780', '2031', '94', '263', '0', '0', '0', '0.00', null, ':w=8,0 l=17,67 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1786', '847', '94', '263', '9', '4', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1785', '847', '94', '263', '8', '4', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1784', '847', '94', '263', '7', '4', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1787', '847', '94', '263', '4', '4', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1788', '847', '94', '263', '5', '4', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1789', '847', '94', '263', '6', '4', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1790', '97', '1', '0', '0', '0', '0', '0.00', '20', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1791', '149', '94', '263', '0', '0', '0', '0.00', null, ':w=3,12 l=51,20 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1792', '180', '94', '263', '0', '0', '0', '0.00', null, ':w=3,4 l=45,35 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1793', '214', '94', '263', '0', '0', '0', '0.00', null, ':w=3,9 l=36,44 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1794', '94', '95', '265', '7', '7', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1795', '1198', '95', '265', '0', '0', '0', '0.00', null, ':w=4,2 l=14,59 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1796', '977', '95', '265', '11', '8', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1797', '977', '95', '265', '9', '10', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1800', '318', '95', '265', '7', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1804', '359', '95', '266', '4', '10', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1805', '359', '95', '266', '4', '8', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1806', '539', '95', '266', '4', '9', '2', '0.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1807', '540', '95', '-3', '0', '0', '0', '0.00', null, null, null, '4', '1806', '1');
INSERT INTO `furniture` VALUES ('1809', '984', '94', '263', '5', '1', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1808', '980', '94', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1810', '985', '94', '263', '4', '1', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1811', '994', '94', '263', '10', '1', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1812', '993', '94', '0', '0', '0', '0', '0.00', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1813', '1001', '94', '0', '0', '0', '0', '0.00', '2', ':w=3,13 l=22,51 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1852', '1725', '94', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1814', '1142', '95', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1815', '984', '94', '263', '5', '9', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1816', '984', '94', '263', '8', '1', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1817', '985', '94', '263', '7', '9', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1841', '987', '94', '263', '7', '11', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1842', '987', '94', '263', '7', '10', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1818', '1142', '73', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1819', '784', '73', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1820', '784', '73', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1821', '784', '73', '267', '4', '7', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1822', '784', '73', '267', '10', '4', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1823', '784', '73', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1824', '784', '73', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1825', '784', '73', '267', '7', '4', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1826', '784', '73', '267', '5', '4', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1827', '784', '73', '267', '4', '5', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1828', '785', '73', '267', '4', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1829', '785', '73', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1830', '785', '73', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1831', '783', '73', '267', '5', '7', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1832', '783', '73', '267', '5', '5', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1833', '783', '73', '267', '8', '9', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1834', '783', '73', '267', '8', '6', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1835', '783', '73', '267', '11', '9', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1836', '985', '94', '263', '7', '13', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1837', '984', '94', '263', '5', '13', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1840', '987', '94', '263', '7', '12', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1838', '442', '94', '263', '11', '1', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1849', '1145', '94', '263', '0', '0', '0', '0.00', null, ':w=3,2 l=29,41 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1839', '94', '94', '263', '4', '10', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1843', '97', '1', '0', '0', '0', '0', '0.00', '19', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1845', '1163', '94', '263', '4', '7', '0', '0.00', 'zgillis	6/14/2012	Turbo has been a Hotel Manager all throughout Nexo\'s life as a Habbo retro. Still today, he is keeping Nexo a fun, FREE alternative to Habbo Hotel.', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1846', '980', '94', '263', '7', '1', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1847', '591', '95', '-3', '0', '0', '0', '0.00', null, null, null, '56', '1806', '4');
INSERT INTO `furniture` VALUES ('1848', '590', '95', '-3', '0', '0', '0', '0.00', null, null, null, '55', '1806', '2');
INSERT INTO `furniture` VALUES ('1850', '1143', '94', '263', '4', '6', '2', '0.00', 'TRUE', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1851', '1052', '94', '263', '4', '5', '2', '0.00', 'O', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1853', '1123', '94', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1854', '1123', '94', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1855', '1123', '94', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1856', '1123', '94', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1858', '337', '95', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1859', '337', '95', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1857', '1111', '94', '263', '10', '12', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1860', '339', '95', '266', '4', '7', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1861', '783', '95', '266', '10', '10', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1862', '2030', '94', '263', '4', '9', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1863', '783', '95', '266', '10', '7', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1864', '2030', '94', '263', '4', '13', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1865', '780', '95', '266', '10', '8', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1866', '784', '95', '266', '4', '4', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1867', '785', '95', '266', '6', '6', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1868', '786', '95', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1869', '786', '95', '266', '6', '5', '2', '0.00', 'O', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1870', '784', '95', '266', '4', '6', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1871', '785', '95', '266', '6', '4', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1872', '441', '95', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1873', '95', '95', '0', '0', '0', '0', '0.00', '3', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1874', '94', '95', '266', '8', '7', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1875', '96', '95', '0', '0', '0', '0', '0.00', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1876', '894', '95', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1877', '893', '95', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1878', '895', '95', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1879', '895', '95', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1880', '546', '95', '-3', '0', '0', '0', '0.00', null, null, null, '17', '1806', '3');
INSERT INTO `furniture` VALUES ('1881', '148', '95', '266', '0', '0', '0', '0.00', null, ':w=4,0 l=29,43 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1882', '177', '95', '266', '0', '0', '0', '0.00', null, ':w=5,0 l=54,119 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1883', '175', '95', '266', '0', '0', '0', '0.00', null, ':w=8,0 l=54,71 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1884', '174', '95', '266', '0', '0', '0', '0.00', null, ':w=3,7 l=30,39 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1885', '182', '95', '266', '0', '0', '0', '0.00', null, ':w=7,0 l=44,111 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1886', '181', '95', '266', '0', '0', '0', '0.00', null, ':w=3,12 l=51,76 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1887', '178', '95', '266', '0', '0', '0', '0.00', null, ':w=3,3 l=43,33 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1888', '179', '95', '266', '0', '0', '0', '0.00', null, ':w=4,0 l=31,104 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1889', '184', '95', '266', '0', '0', '0', '0.00', null, ':w=3,3 l=31,90 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1890', '183', '95', '266', '0', '0', '0', '0.00', null, ':w=10,0 l=39,51 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1891', '189', '95', '266', '0', '0', '0', '0.00', null, ':w=3,4 l=54,27 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1892', '192', '95', '266', '0', '0', '0', '0.00', null, ':w=8,0 l=22,55 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1893', '191', '95', '266', '0', '0', '0', '0.00', null, ':w=3,3 l=62,61 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1894', '190', '95', '266', '0', '0', '0', '0.00', null, ':w=9,0 l=28,101 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1895', '193', '95', '266', '0', '0', '0', '0.00', null, ':w=3,5 l=39,66 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1896', '194', '95', '266', '0', '0', '0', '0.00', null, ':w=7,0 l=23,61 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1897', '195', '95', '266', '0', '0', '0', '0.00', null, ':w=3,9 l=44,37 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1898', '196', '95', '266', '0', '0', '0', '0.00', null, ':w=5,0 l=44,73 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1899', '197', '95', '266', '0', '0', '0', '0.00', null, ':w=3,6 l=50,37 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1900', '202', '95', '266', '0', '0', '0', '0.00', null, ':w=10,0 l=36,101 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1901', '201', '95', '266', '0', '0', '0', '0.00', null, ':w=3,10 l=28,76 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1902', '199', '95', '266', '0', '0', '0', '0.00', null, ':w=3,4 l=35,50 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1903', '203', '95', '266', '0', '0', '0', '0.00', null, ':w=0,0 l=36,28 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1904', '204', '95', '266', '0', '0', '0', '0.00', null, ':w=3,13 l=30,78 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1905', '205', '95', '266', '0', '0', '0', '0.00', null, ':w=3,12 l=57,27 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1906', '210', '95', '266', '0', '0', '0', '0.00', null, ':w=6,0 l=49,83 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1907', '211', '95', '266', '0', '0', '0', '0.00', null, ':w=4,0 l=37,78 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1908', '209', '95', '266', '0', '0', '0', '0.00', null, ':w=3,2 l=36,53 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('1909', '212', '95', '266', '0', '0', '0', '0.00', null, ':w=8,0 l=56,89 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('1910', '500', '95', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1911', '624', '95', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1912', '623', '95', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1913', '622', '95', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1914', '621', '95', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1915', '586', '95', '0', '0', '0', '0', '0.00', null, null, null, '32', null, null);
INSERT INTO `furniture` VALUES ('1916', '446', '95', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1917', '980', '95', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1918', '277', '33', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1919', '277', '33', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1920', '277', '33', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1921', '277', '33', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1922', '277', '33', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1923', '277', '33', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1956', '333', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1957', '333', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1958', '333', '104', '270', '3', '7', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1959', '333', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1960', '333', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1961', '333', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1962', '333', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1963', '333', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1964', '333', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1965', '333', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1966', '486', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1967', '513', '104', '270', '6', '2', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1968', '360', '104', '270', '1', '10', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1969', '361', '104', '270', '5', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1970', '102', '104', '270', '1', '7', '0', '0.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1971', '98', '104', '270', '7', '1', '0', '3.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1972', '108', '104', '270', '6', '9', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1973', '108', '104', '272', '2', '6', '0', '5.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1974', '108', '104', '270', '8', '1', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1975', '108', '104', '270', '11', '8', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1976', '108', '104', '272', '2', '10', '0', '5.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1977', '99', '104', '270', '10', '8', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1978', '99', '104', '270', '7', '4', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1979', '99', '104', '270', '3', '8', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1980', '100', '104', '270', '8', '4', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1981', '100', '104', '270', '10', '9', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1982', '100', '104', '270', '10', '4', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1983', '100', '104', '270', '6', '4', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1984', '95', '104', '270', '5', '2', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1985', '539', '106', '271', '5', '1', '0', '0.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1986', '1280', '106', '-3', '0', '0', '0', '0.00', null, null, null, '53', '1985', '1');
INSERT INTO `furniture` VALUES ('1987', '1281', '106', '-3', '0', '0', '0', '0.00', null, null, null, '54', '1985', '2');
INSERT INTO `furniture` VALUES ('1990', '1355', '106', '271', '4', '1', '4', '0.00', 'SBWilliam\n14\n6\n2012\n31\nChristmax Trax ', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1994', '1142', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1995', '1355', '106', '271', '6', '1', '4', '0.00', 'SBWilliam\n14\n6\n2012\n31\nChristmax Trax ', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1996', '1142', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2020', '1142', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1997', '1142', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1998', '1142', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('1999', '1142', '104', '272', '2', '6', '2', '2.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2000', '1142', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2001', '1142', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2002', '1142', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2003', '1142', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2004', '1142', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2005', '1142', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2006', '1142', '104', '272', '2', '7', '2', '2.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2007', '1142', '104', '272', '2', '7', '2', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2008', '1142', '104', '272', '2', '6', '2', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2009', '1142', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2010', '1142', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2011', '1142', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2012', '1142', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2013', '1142', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2014', '1142', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2015', '1142', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2016', '1142', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2017', '1142', '104', '272', '2', '9', '2', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2018', '1142', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2019', '1142', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2021', '1142', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2022', '1142', '104', '272', '2', '8', '2', '4.80', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2023', '1142', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2024', '1142', '104', '272', '2', '9', '2', '2.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2025', '1142', '104', '272', '2', '8', '2', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2026', '1142', '104', '272', '2', '8', '2', '2.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2027', '1142', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2028', '1142', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2029', '1142', '104', '272', '2', '10', '2', '2.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2030', '1142', '104', '272', '2', '10', '2', '0.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2031', '1142', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2032', '360', '104', '272', '2', '9', '0', '4.80', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2033', '360', '104', '272', '2', '7', '0', '4.80', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2034', '360', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2035', '360', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2036', '360', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2037', '360', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2038', '360', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2039', '360', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2040', '360', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2041', '360', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2042', '360', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2043', '360', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2044', '360', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2045', '360', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2046', '360', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2047', '360', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2048', '360', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2049', '360', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2050', '360', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2051', '360', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2052', '360', '104', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2054', '277', '104', '272', '2', '10', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2056', '130', '104', '272', '3', '8', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2058', '282', '104', '272', '2', '8', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2059', '277', '104', '272', '2', '9', '0', '4.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2060', '277', '104', '272', '2', '10', '0', '4.80', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2061', '277', '104', '272', '2', '6', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2062', '277', '104', '272', '2', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2063', '277', '104', '272', '2', '7', '0', '4.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2064', '277', '104', '272', '2', '10', '0', '4.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2065', '277', '104', '272', '2', '6', '0', '4.80', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2066', '277', '104', '272', '2', '8', '0', '4.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2067', '277', '104', '272', '2', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2068', '277', '104', '272', '2', '6', '0', '4.40', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2069', '1863', '108', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2072', '1142', '111', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2073', '326', '120', '276', '5', '6', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2074', '326', '120', '276', '7', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2075', '326', '120', '276', '8', '6', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2076', '326', '120', '276', '6', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2080', '94', '122', '277', '4', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2079', '1202', '122', '277', '0', '0', '0', '0.00', null, ':w=5,0 l=30,75 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2081', '1002', '122', '277', '0', '0', '0', '0.00', '1,1,1,#000000,155', ':w=3,6 l=6,57 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2082', '596', '125', '-3', '0', '0', '0', '0.00', null, null, null, '10', '2085', '1');
INSERT INTO `furniture` VALUES ('2083', '593', '125', '-3', '0', '0', '0', '0.00', null, null, null, '58', '2085', '2');
INSERT INTO `furniture` VALUES ('2084', '592', '125', '-3', '0', '0', '0', '0.00', null, null, null, '57', '2085', '3');
INSERT INTO `furniture` VALUES ('2085', '539', '125', '278', '4', '1', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2086', '1205', '47', '245', '0', '0', '0', '0.00', '2', ':w=14,0 l=4,26 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2087', '1206', '47', '245', '0', '0', '0', '0.00', '2', ':w=0,12 l=12,33 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2089', '136', '47', '245', '1', '21', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2090', '133', '47', '245', '1', '24', '2', '1.00', 'OFF', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2091', '133', '47', '245', '1', '22', '2', '1.10', 'OFF', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2092', '129', '47', '245', '4', '21', '4', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2093', '128', '47', '245', '4', '23', '0', '1.10', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2094', '455', '47', '245', '18', '21', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2095', '443', '47', '245', '16', '21', '0', '0.00', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2096', '440', '47', '245', '13', '21', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2097', '539', '47', '245', '17', '1', '0', '2.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2098', '546', '47', '0', '0', '0', '0', '0.00', null, null, null, '17', null, null);
INSERT INTO `furniture` VALUES ('2099', '552', '47', '0', '0', '0', '0', '0.00', null, null, null, '46', null, null);
INSERT INTO `furniture` VALUES ('2100', '549', '47', '0', '0', '0', '0', '0.00', null, null, null, '9', null, null);
INSERT INTO `furniture` VALUES ('2103', '596', '47', '-3', '0', '0', '0', '0.00', null, null, null, '10', '2097', '1');
INSERT INTO `furniture` VALUES ('2107', '1355', '47', '245', '18', '1', '2', '2.00', 'PCPoop\n15\n6\n2012\n7\nUntitled Trax', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2190', '178', '9', '242', '0', '0', '0', '0.00', null, ':w=1,10 l=39,88 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2166', '1145', '9', '242', '0', '0', '0', '0.00', null, ':w=2,2 l=36,34 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2204', '326', '3', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2184', '178', '9', '242', '0', '0', '0', '0.00', null, ':w=1,5 l=62,33 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2183', '178', '9', '242', '0', '0', '0', '0.00', null, ':w=1,5 l=62,77 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2164', '1145', '9', '242', '0', '0', '0', '0.00', null, ':w=1,4 l=30,18 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2187', '178', '9', '242', '0', '0', '0', '0.00', null, ':w=1,6 l=33,46 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2188', '178', '9', '242', '0', '0', '0', '0.00', null, ':w=1,6 l=34,91 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2202', '326', '3', '224', '4', '8', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2203', '326', '3', '224', '4', '6', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2192', '178', '9', '242', '0', '0', '0', '0.00', null, ':w=2,2 l=56,76 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2201', '326', '3', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2200', '326', '3', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2180', '178', '9', '242', '0', '0', '0', '0.00', null, ':w=2,2 l=32,64 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2181', '178', '9', '242', '0', '0', '0', '0.00', null, ':w=10,2 l=37,112 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2182', '178', '9', '242', '0', '0', '0', '0.00', null, ':w=10,2 l=37,66 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2211', '104', '135', '280', '4', '6', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2185', '178', '9', '242', '0', '0', '0', '0.00', null, ':w=2,2 l=33,109 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2207', '324', '3', '224', '4', '10', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2199', '326', '3', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2198', '326', '3', '224', '4', '4', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2186', '178', '9', '242', '0', '0', '0', '0.00', null, ':w=1,8 l=35,45 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2193', '1142', '129', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2191', '178', '9', '242', '0', '0', '0', '0.00', null, ':w=1,10 l=38,43 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2189', '178', '9', '242', '0', '0', '0', '0.00', null, ':w=1,8 l=36,90 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2167', '1145', '9', '242', '0', '0', '0', '0.00', null, ':w=10,2 l=41,38 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2168', '1145', '9', '242', '0', '0', '0', '0.00', null, ':w=1,8 l=32,18 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2169', '1145', '9', '242', '0', '0', '0', '0.00', null, ':w=1,10 l=32,17 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2170', '1145', '9', '242', '0', '0', '0', '0.00', null, ':w=1,6 l=31,19 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2175', '2029', '9', '242', '9', '10', '0', '0.20', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2176', '2029', '9', '242', '11', '8', '0', '0.10', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2177', '2029', '9', '242', '10', '9', '0', '0.10', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2178', '2029', '9', '242', '2', '8', '0', '0.10', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2222', '1297', '9', '281', '6', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2223', '1297', '9', '281', '10', '11', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2224', '1297', '9', '281', '4', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2225', '1297', '9', '281', '10', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2226', '369', '135', '280', '11', '12', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2227', '1297', '9', '281', '8', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2228', '1297', '9', '281', '10', '12', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2229', '1295', '9', '281', '4', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2231', '1295', '9', '281', '8', '3', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2232', '1295', '9', '281', '6', '5', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2233', '425', '135', '280', '10', '10', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2234', '1295', '9', '281', '8', '5', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2236', '1295', '9', '281', '4', '3', '2', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2237', '369', '135', '280', '11', '9', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2238', '369', '135', '280', '10', '9', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2239', '369', '135', '280', '10', '12', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2240', '1295', '9', '281', '6', '3', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2241', '490', '9', '281', '7', '1', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2242', '490', '9', '281', '4', '1', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2243', '490', '9', '281', '9', '4', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2244', '1297', '9', '281', '8', '11', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2245', '1297', '9', '281', '4', '12', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2246', '1297', '9', '281', '6', '12', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2247', '1297', '9', '281', '6', '11', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2248', '1297', '9', '281', '6', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2249', '1297', '9', '281', '4', '11', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2250', '1297', '9', '281', '4', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2251', '1297', '9', '281', '8', '12', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2252', '1292', '9', '281', '6', '13', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2316', '994', '1', '282', '4', '4', '2', '0.00', 'TRUE', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2314', '984', '1', '282', '6', '13', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2255', '1299', '9', '281', '4', '4', '4', '0.20', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2256', '1299', '9', '281', '4', '6', '4', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2257', '1300', '9', '281', '8', '4', '0', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2258', '1296', '9', '281', '4', '7', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2313', '984', '1', '282', '8', '8', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2260', '1301', '9', '281', '4', '1', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2311', '984', '1', '282', '4', '7', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2261', '1002', '9', '281', '0', '0', '0', '0.00', '2,1,2,#0053F7,77', ':w=3,1 l=11,108 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2310', '977', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2264', '1260', '9', '281', '4', '10', '2', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2309', '977', '1', '282', '6', '7', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2307', '977', '1', '282', '8', '10', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2270', '1285', '9', '281', '6', '9', '0', '1.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2274', '1293', '9', '281', '7', '11', '6', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2560', '431', '180', '298', '8', '4', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2312', '984', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2553', '535', '180', '0', '0', '0', '0', '0.00', 'FALSE', null, '2554', null, null, null);
INSERT INTO `furniture` VALUES ('2315', '984', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2287', '1210', '9', '281', '0', '0', '0', '0.00', '2', ':w=3,11 l=5,29 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2273', '1293', '9', '281', '7', '9', '6', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2272', '1293', '9', '281', '7', '12', '6', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2304', '94', '1', '282', '4', '9', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2275', '1293', '9', '281', '7', '10', '6', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2554', '535', '180', '0', '0', '0', '0', '0.00', 'FALSE', null, '2553', null, null, null);
INSERT INTO `furniture` VALUES ('2559', '431', '180', '298', '7', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2558', '431', '180', '298', '5', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2557', '431', '180', '298', '10', '5', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2556', '431', '180', '298', '5', '3', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2546', '568', '177', '-3', '0', '0', '0', '0.00', null, null, null, '28', '2543', '3');
INSERT INTO `furniture` VALUES ('2545', '554', '177', '-3', '0', '0', '0', '0.00', null, null, null, '48', '2543', '2');
INSERT INTO `furniture` VALUES ('2544', '560', '177', '-3', '0', '0', '0', '0.00', null, null, null, '31', '2543', '1');
INSERT INTO `furniture` VALUES ('2288', '1210', '9', '281', '0', '0', '0', '0.00', '2', ':w=3,12 l=4,30 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2289', '1210', '9', '281', '0', '0', '0', '0.00', '2', ':w=3,8 l=8,28 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2290', '1210', '9', '281', '0', '0', '0', '0.00', '2', ':w=3,9 l=9,28 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2540', '1354', '177', '296', '11', '1', '2', '0.00', 'matheador	6/18/2012	IM a Brazilian!!', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2291', '359', '9', '281', '11', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2303', '277', '141', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2293', '463', '9', '281', '4', '13', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2294', '464', '9', '281', '11', '11', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2302', '1142', '141', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2295', '289', '9', '281', '11', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2317', '977', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2318', '977', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2319', '977', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2320', '977', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2321', '977', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2322', '977', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2323', '977', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2324', '977', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2325', '977', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2326', '977', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2365', '1741', '1', '282', '6', '1', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2364', '1739', '1', '282', '0', '0', '0', '0.00', null, ':w=3,3 l=25,72 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2366', '1740', '1', '282', '9', '6', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2327', '513', '1', '282', '5', '9', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2328', '506', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2329', '488', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2373', '1116', '144', '283', '10', '1', '0', '0.00', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2354', '1729', '1', '282', '7', '1', '0', '0.00', '8', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2330', '785', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2331', '785', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2332', '784', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2333', '784', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2334', '784', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2335', '784', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2336', '785', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2337', '785', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2338', '785', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2339', '786', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2340', '786', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2341', '786', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2362', '1734', '1', '282', '0', '0', '0', '0.00', '2', ':w=3,12 l=19,61 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2361', '1733', '1', '282', '0', '0', '0', '0.00', '3', ':w=9,0 l=17,34 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2355', '1729', '1', '282', '9', '1', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2342', '467', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2343', '467', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2344', '467', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2345', '467', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2346', '467', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2347', '467', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2348', '1028', '1', '282', '4', '2', '2', '0.00', 'TRUE', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2349', '467', '144', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2359', '1735', '1', '282', '0', '0', '0', '0.00', '2', ':w=3,7 l=11,53 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2358', '1732', '1', '282', '0', '0', '0', '0.00', '3', ':w=9,0 l=13,60 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2357', '1729', '1', '282', '9', '3', '0', '0.00', '5', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2356', '1729', '1', '282', '7', '3', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2360', '1730', '1', '282', '0', '0', '0', '0.00', '4', ':w=6,0 l=6,62 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2363', '1720', '1', '282', '8', '2', '0', '0.10', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2350', '1604', '1', '282', '4', '1', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2351', '1625', '1', '282', '11', '1', '0', '0.10', '1', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2352', '520', '1', '0', '0', '0', '0', '0.00', '3', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2353', '460', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2372', '1116', '144', '283', '11', '1', '0', '0.00', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2367', '1738', '1', '282', '8', '6', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2368', '1738', '1', '282', '9', '7', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2369', '1738', '1', '282', '9', '5', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2370', '1738', '1', '282', '10', '6', '6', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2371', '1737', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2374', '339', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2375', '442', '1', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2376', '441', '1', '282', '6', '10', '2', '0.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2377', '367', '1', '282', '11', '2', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2378', '359', '1', '282', '11', '13', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2381', '1002', '1', '0', '0', '0', '0', '0.00', '2,1,2,#0053F7,77', ':w=3,3 l=28,28 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2383', '2031', '9', '281', '0', '0', '0', '0.00', null, ':w=3,7 l=21,62 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2384', '2031', '9', '281', '0', '0', '0', '0.00', null, ':w=3,6 l=14,66 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2385', '2031', '9', '281', '0', '0', '0', '0.00', null, ':w=3,2 l=13,67 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2386', '2031', '9', '281', '0', '0', '0', '0.00', null, ':w=3,4 l=14,66 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2387', '2031', '9', '281', '0', '0', '0', '0.00', null, ':w=3,3 l=14,66 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2388', '2031', '9', '281', '0', '0', '0', '0.00', null, ':w=3,1 l=13,67 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2389', '2031', '9', '281', '0', '0', '0', '0.00', null, ':w=10,0 l=16,66 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2390', '2031', '9', '281', '0', '0', '0', '0.00', null, ':w=9,0 l=16,66 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2391', '2031', '9', '281', '0', '0', '0', '0.00', null, ':w=7,0 l=17,66 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2392', '2031', '9', '281', '0', '0', '0', '0.00', null, ':w=6,0 l=17,67 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2393', '2031', '9', '281', '0', '0', '0', '0.00', null, ':w=5,0 l=17,66 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2394', '2031', '9', '281', '0', '0', '0', '0.00', null, ':w=8,0 l=17,66 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2395', '2031', '9', '281', '0', '0', '0', '0.00', null, ':w=4,0 l=17,67 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2396', '2031', '9', '281', '0', '0', '0', '0.00', null, ':w=11,0 l=15,66 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2398', '1142', '148', '285', '6', '1', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2399', '1142', '148', '285', '7', '1', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2400', '1116', '148', '285', '10', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2401', '1116', '148', '285', '4', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2402', '1116', '148', '285', '11', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2403', '1116', '148', '285', '5', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2404', '1142', '148', '285', '8', '1', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2405', '1142', '148', '285', '9', '1', '4', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2412', '2031', '149', '286', '0', '0', '0', '0.00', null, ':w=2,14 l=2,33 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2411', '2031', '149', '286', '0', '0', '0', '0.00', null, ':w=20,0 l=4,34 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2413', '2031', '149', '286', '0', '0', '0', '0.00', null, ':w=3,14 l=2,33 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2414', '2031', '149', '286', '0', '0', '0', '0.00', null, ':w=19,0 l=5,34 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2415', '2031', '149', '286', '0', '0', '0', '0.00', null, ':w=17,0 l=5,33 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2416', '2031', '149', '286', '0', '0', '0', '0.00', null, ':w=18,0 l=5,33 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2417', '2031', '149', '286', '0', '0', '0', '0.00', null, ':w=14,0 l=4,33 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2418', '2031', '149', '286', '0', '0', '0', '0.00', null, ':w=16,0 l=4,33 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2419', '2031', '149', '286', '0', '0', '0', '0.00', null, ':w=15,0 l=4,33 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2420', '2031', '149', '286', '0', '0', '0', '0.00', null, ':w=8,10 l=1,55 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2421', '2031', '149', '286', '0', '0', '0', '0.00', null, ':w=8,9 l=1,54 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2422', '2031', '149', '286', '0', '0', '0', '0.00', null, ':w=6,14 l=4,34 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2423', '2031', '149', '286', '0', '0', '0', '0.00', null, ':w=8,12 l=5,53 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2424', '2031', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2425', '2031', '149', '286', '0', '0', '0', '0.00', null, ':w=5,14 l=4,34 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2426', '2031', '149', '286', '0', '0', '0', '0.00', null, ':w=4,14 l=3,33 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2427', '2031', '149', '286', '0', '0', '0', '0.00', null, ':w=8,13 l=5,53 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2428', '961', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2429', '961', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2430', '961', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2431', '961', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2432', '959', '149', '286', '16', '2', '0', '1.20', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2433', '960', '149', '286', '17', '4', '0', '1.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2434', '485', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2435', '485', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2436', '964', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2437', '964', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2438', '964', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2439', '964', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2440', '964', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2441', '964', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2442', '964', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2443', '482', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2444', '482', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2445', '482', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2446', '482', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2448', '359', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2449', '359', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2450', '359', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2451', '359', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2452', '360', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2453', '360', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2454', '360', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2455', '360', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2456', '360', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2457', '360', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2458', '360', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2459', '360', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2460', '513', '149', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2461', '513', '149', '286', '15', '2', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2462', '513', '149', '286', '16', '2', '0', '1.10', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2463', '513', '149', '286', '17', '2', '0', '1.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2464', '576', '106', '0', '0', '0', '0', '0.00', null, null, null, '1', null, null);
INSERT INTO `furniture` VALUES ('2465', '561', '106', '0', '0', '0', '0', '0.00', null, null, null, '11', null, null);
INSERT INTO `furniture` VALUES ('2466', '560', '106', '0', '0', '0', '0', '0.00', null, null, null, '31', null, null);
INSERT INTO `furniture` VALUES ('2467', '599', '106', '0', '0', '0', '0', '0.00', null, null, null, '19', null, null);
INSERT INTO `furniture` VALUES ('2468', '1142', '155', '289', '4', '1', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2469', '1116', '162', '291', '9', '4', '0', '0.00', 'ON', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2470', '1116', '162', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2471', '1116', '162', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2472', '1142', '160', '290', '4', '13', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2473', '1142', '160', '290', '4', '1', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2474', '538', '168', '0', '0', '0', '0', '0.00', null, null, '2475', null, null, null);
INSERT INTO `furniture` VALUES ('2475', '538', '168', '0', '0', '0', '0', '0.00', null, null, '2474', null, null, null);
INSERT INTO `furniture` VALUES ('2476', '539', '169', '293', '9', '1', '0', '0.00', '2', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2477', '552', '169', '-3', '0', '0', '0', '0.00', null, null, null, '46', '2476', '1');
INSERT INTO `furniture` VALUES ('2478', '430', '168', '294', '2', '3', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2479', '430', '168', '294', '4', '3', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2480', '430', '168', '294', '3', '3', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2481', '430', '168', '294', '1', '3', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2482', '430', '168', '294', '16', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2483', '430', '168', '294', '13', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2484', '430', '168', '294', '1', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2485', '430', '168', '294', '2', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2486', '430', '168', '294', '3', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2487', '430', '168', '294', '4', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2488', '430', '168', '294', '5', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2489', '430', '168', '294', '6', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2490', '430', '168', '294', '7', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2491', '430', '168', '294', '8', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2492', '430', '168', '294', '9', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2493', '430', '168', '294', '10', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2494', '430', '168', '294', '11', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2495', '430', '168', '294', '15', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2496', '430', '168', '294', '12', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2497', '430', '168', '294', '14', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2498', '504', '168', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2499', '489', '168', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2500', '489', '168', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2501', '489', '168', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2502', '489', '168', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2503', '782', '168', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2504', '1198', '168', '294', '0', '0', '0', '0.00', '2', ':w=0,6 l=12,31 l', null, null, null, null);
INSERT INTO `furniture` VALUES ('2505', '97', '168', '0', '0', '0', '0', '0.00', '15', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2506', '105', '168', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2507', '94', '168', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2508', '106', '168', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2509', '106', '168', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2510', '106', '168', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2511', '106', '168', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2512', '106', '168', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2513', '106', '168', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2514', '106', '168', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2515', '107', '168', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2516', '104', '168', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2517', '97', '168', '294', '0', '0', '0', '0.00', 'FFFF33', ':w=13,0 l=5,36 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2518', '97', '168', '294', '0', '0', '0', '0.00', 'FFFF33', ':w=12,0 l=7,23 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2519', '97', '168', '294', '0', '0', '0', '0.00', 'FFFF33', ':w=10,0 l=6,32 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2520', '97', '168', '294', '0', '0', '0', '0.00', 'FFFF33', ':w=14,0 l=19,14 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2521', '97', '168', '294', '0', '0', '0', '0.00', 'FFFF33', ':w=11,0 l=20,56 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2522', '539', '145', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2523', '540', '145', '0', '0', '0', '0', '0.00', null, null, null, '4', null, null);
INSERT INTO `furniture` VALUES ('2524', '1142', '177', '296', '8', '1', '2', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2542', '339', '9', '281', '4', '9', '2', '0.10', 'TRUE', null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2538', '1002', '177', '296', '0', '0', '0', '0.00', '1,1,1,#000000,155', ':w=9,0 l=12,68 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2555', '431', '180', '298', '10', '1', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2541', '539', '177', '0', '0', '0', '0', '0.00', null, null, null, null, null, null);
INSERT INTO `furniture` VALUES ('2539', '167', '177', '296', '0', '0', '0', '0.00', null, ':w=4,0 l=55,87 r', null, null, null, null);
INSERT INTO `furniture` VALUES ('2562', '619', '182', '0', '0', '0', '0', '0.00', '-gothicLIPSTICK.	6/18/2012	Nothing will get your heart, down. Only to hit the ground, or maybe a shhh, will calm you down. Your heart may be unnoticable. But it\'s yours, only. ', null, null, null, null, null);

-- ----------------------------
-- Table structure for `furniture_moodlight`
-- ----------------------------
DROP TABLE IF EXISTS `furniture_moodlight`;
CREATE TABLE `furniture_moodlight` (
  `id` int(11) NOT NULL,
  `roomid` int(11) NOT NULL,
  `preset_cur` int(1) NOT NULL DEFAULT '0',
  `preset_1` varchar(75) COLLATE latin1_general_ci DEFAULT NULL,
  `preset_2` varchar(75) COLLATE latin1_general_ci DEFAULT NULL,
  `preset_3` varchar(75) COLLATE latin1_general_ci DEFAULT NULL,
  PRIMARY KEY (`id`,`roomid`),
  UNIQUE KEY `id` (`id`),
  KEY `roomid` (`roomid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of furniture_moodlight
-- ----------------------------
INSERT INTO `furniture_moodlight` VALUES ('22', '217', '1', '2, #0053F7, 77', '1,#000000,155', '1,#000000,155');
INSERT INTO `furniture_moodlight` VALUES ('51', '219', '1', '2, #0053F7, 77', '1,#000000,155', '1,#000000,155');
INSERT INTO `furniture_moodlight` VALUES ('90', '221', '1', '2, #0053F7, 77', '1,#000000,155', '1,#000000,155');
INSERT INTO `furniture_moodlight` VALUES ('612', '0', '1', '1,#000000,155', '1,#000000,155', '1,#000000,155');
INSERT INTO `furniture_moodlight` VALUES ('613', '0', '1', '1,#000000,155', '1,#000000,155', '1,#000000,155');
INSERT INTO `furniture_moodlight` VALUES ('614', '0', '1', '1,#000000,155', '1,#000000,155', '1,#000000,155');
INSERT INTO `furniture_moodlight` VALUES ('646', '232', '1', '2, #0053F7, 77', '1,#000000,155', '1,#000000,155');
INSERT INTO `furniture_moodlight` VALUES ('820', '242', '1', '2, #0053F7, 77', '1,#000000,155', '1,#000000,155');
INSERT INTO `furniture_moodlight` VALUES ('909', '244', '1', '2, #0053F7, 83', '1,#000000,155', '1,#000000,155');
INSERT INTO `furniture_moodlight` VALUES ('938', '234', '3', '2, #000000, 77', '2, #000000, 77', '2, #0053F7, 77');
INSERT INTO `furniture_moodlight` VALUES ('992', '249', '3', '1,#000000,155', '1,#000000,155', '2, #0053F7, 78');
INSERT INTO `furniture_moodlight` VALUES ('1006', '251', '3', '1,#000000,155', '1,#000000,155', '2, #0053F7, 77');
INSERT INTO `furniture_moodlight` VALUES ('1718', '264', '3', '2, #0053F7, 77', '1,#000000,155', '2, #000000, 77');
INSERT INTO `furniture_moodlight` VALUES ('2081', '277', '1', '1,#000000,155', '1,#000000,155', '1,#000000,155');
INSERT INTO `furniture_moodlight` VALUES ('2261', '281', '1', '2, #0053F7, 77', '1,#000000,155', '1,#000000,155');
INSERT INTO `furniture_moodlight` VALUES ('2381', '282', '1', '2, #0053F7, 77', '1,#000000,155', '1,#000000,155');
INSERT INTO `furniture_moodlight` VALUES ('2538', '296', '1', '1,#000000,155', '1,#000000,155', '1,#000000,155');

-- ----------------------------
-- Table structure for `furniture_presents`
-- ----------------------------
DROP TABLE IF EXISTS `furniture_presents`;
CREATE TABLE `furniture_presents` (
  `id` int(10) NOT NULL,
  `itemid` int(10) NOT NULL,
  KEY `id` (`id`),
  KEY `itemid` (`itemid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of furniture_presents
-- ----------------------------
INSERT INTO `furniture_presents` VALUES ('486', '487');
INSERT INTO `furniture_presents` VALUES ('488', '489');

-- ----------------------------
-- Table structure for `furniture_stickies`
-- ----------------------------
DROP TABLE IF EXISTS `furniture_stickies`;
CREATE TABLE `furniture_stickies` (
  `id` int(10) NOT NULL,
  `text` text COLLATE latin1_general_ci,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of furniture_stickies
-- ----------------------------
INSERT INTO `furniture_stickies` VALUES ('893', ' please rate room if u like it\r\r\r\r\r\r\r\r\r\rI rated it a thumbs up -zgillis');
INSERT INTO `furniture_stickies` VALUES ('911', ' Noobs will be kicked');
INSERT INTO `furniture_stickies` VALUES ('2517', null);
INSERT INTO `furniture_stickies` VALUES ('2518', null);
INSERT INTO `furniture_stickies` VALUES ('2519', null);
INSERT INTO `furniture_stickies` VALUES ('2520', null);
INSERT INTO `furniture_stickies` VALUES ('2521', null);
INSERT INTO `furniture_stickies` VALUES ('1480', ' This is for staff: because you can open both dont mean u can go in you have to pay like everybody else..\r----------------------------------\rThis is for people placing bets:\ri sometimes disconect please dont panic as i will be back streight away you are not getting scamed. also if you do lose/scammed by others there nothing i can do sorry          .');
INSERT INTO `furniture_stickies` VALUES ('1479', ' Normal casino rules.\rBet me x2 on bets!\r\rboth= 500 GBS\rRights= Rare (not cat rare)\r----------------------------------\rPeople With Right:\r- Shannon   -\r-            -\r-            -\r----------------------------------');

-- ----------------------------
-- Table structure for `games_lobbies`
-- ----------------------------
DROP TABLE IF EXISTS `games_lobbies`;
CREATE TABLE `games_lobbies` (
  `id` int(10) NOT NULL,
  `type` enum('bb') COLLATE latin1_general_ci NOT NULL DEFAULT 'bb',
  `rank` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `bb_allowedpowerups` text COLLATE latin1_general_ci,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of games_lobbies
-- ----------------------------
INSERT INTO `games_lobbies` VALUES ('113', 'bb', 'Noob', '1,2,3,4,5,6,7,8');
INSERT INTO `games_lobbies` VALUES ('114', 'bb', 'Amateur', '1,2,3,4,5,6,7,8');
INSERT INTO `games_lobbies` VALUES ('115', 'bb', 'Intermediate', '1,2,3,4,5,6,7,8');
INSERT INTO `games_lobbies` VALUES ('116', 'bb', 'Expert', '1,2,3,4,5,6,7,8');
INSERT INTO `games_lobbies` VALUES ('117', 'bb', 'Leet', '1,2,3,4,5,6,7,8');
INSERT INTO `games_lobbies` VALUES ('118', '', 'noob', '1,2,3,4,5,6,7,8');
INSERT INTO `games_lobbies` VALUES ('119', '', 'Amateur', '1,2,3,4,5,6,7,8');
INSERT INTO `games_lobbies` VALUES ('120', '', 'Intermediate', '1,2,3,4,5,6,7,8');
INSERT INTO `games_lobbies` VALUES ('121', '', 'Intermediate', '1,2,3,4,5,6,7,8');
INSERT INTO `games_lobbies` VALUES ('122', '', 'Expert', '1,2,3,4,5,6,7,8');

-- ----------------------------
-- Table structure for `games_maps`
-- ----------------------------
DROP TABLE IF EXISTS `games_maps`;
CREATE TABLE `games_maps` (
  `type` enum('ss','bb') COLLATE latin1_general_ci NOT NULL,
  `id` enum('6','5','4','3','2','1') COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  `heightmap` text COLLATE latin1_general_ci NOT NULL,
  `bb_tilemap` text COLLATE latin1_general_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of games_maps
-- ----------------------------
INSERT INTO `games_maps` VALUES ('bb', '5', 'xxxx000000000000000xxxx\rxxxx000000000000000xxxx\rxxxx000000000000000xxxx\rxxxx000000000000000xxxx\r00000000000000000000000\r00000000000000000000000\r00000000000000000000000\r00000000000000000000000\r00000000000000000000000\r00000000000000000000000\r00000000000000000000000\r00000000000000000000000\r00000000000000000000000\r00000000000000000000000\r00000000000000000000000\r00000000000000000000000\r00000000000000000000000\r00000000000000000000000\r00000000000000000000000\rxxxx000000000000000xxxx\rxxxx000000000000000xxxx\rxxxx000000000000000xxxx\rxxxx000000000000000xxxx\r', '00001111111111111110000\r00001111111111111110000\r00001111111111111110000\r00001111111111111110000\r11111111111111111111111\r11111111111111111111111\r11111111111111111111111\r11111111111111111111111\r11111111111111111111111\r11111111111111111111111\r11111111111111111111111\r11111111111111111111111\r11111111111111111111111\r11111111111111111111111\r11111111111111111111111\r11111111111111111111111\r11111111111111111111111\r11111111111111111111111\r11111111111111111111111\r00001111111111111110000\r00001111111111111110000\r00001111111111111110000\r00001111111111111110000\r');
INSERT INTO `games_maps` VALUES ('bb', '3', '0000000x000x0000xxxxxxxxxxxxxxxxx\r0xx00x0x0x0000000111000xxxxxxxxxx\r0xx00x0x0x00000001110000xxxxxxxxx\r0000xx000xxx0000xxxxxx000xxxxxxxx\r000xxxxxxxxxxxxxxxxxxxx000xxxxxxx\r0xxxxxxxxxxxxxxxxxxxxxxx000xxxxxx\r0000xxxxxxxxxxxxxxxxxxxxx000xxxxx\rxxx0xxx111111111111111xxx0x0xxxxx\r0000xxx111111111111111xxx0x0x0xxx\r0xxxxxx111111111111111xxx0x0x0xxx\r000xxxx1111111111111111000x00000x\rx00xxxx1111111111111111000x0x0xxx\r0000xxx111112222211111xxxxxxx0000\r0000xxx111112222211111xxx000xxxx0\r0000xxx111112222211111xxx000000x0\r0000xxx111112222211111xxx000xx0x0\rx00xxxx111112222211111xxxxxxx0000\rx11xxxx11111111111111110000000xxx\rx11xxxx11111111111111110000000xxx\rx11xxxx111111111111111xxx0xxxxxxx\rx00xxxx111111111111111xxx000xxxxx\rx00xxxx111111111111111xxxxxxxxxxx\rx000xxxxxx11xxxxx11xxxxxxxxxxxxxx\rxx000xxxxx00xxxxx00xxxxxxxxxxxxxx\rxxx000xxxx00xxxxx00xxxxxxxxxxxxxx\rxxxx00000000x000x0000xxxxxxxxxxxx\rxxxxx00xxxxxx000x00x0xxxxxxxxxxxx\rxxxxxx000000x000x00x0xxxxxxxxxxxx\rxxxxxxxxxx0xxx0xx00xxxxxxxxxxxxxx\rxxxxxxxx00000x0x000xxxxxxxxxxxxxx\rxxxxxxxxxx0x0x000xxxxxxxxxxxxxxxx\rxxxxxxxxxx0x0xxx0xxxxxxxxxxxxxxxx\rxxxxxxxxxxxx00000xxxxxxxxxxxxxxxx\r', '111100000000111100000000000000000\r100100000000111100000000000000000\r100100000000111100000000000000000\r111100000000111100000000000000000\r000000000000000000000000000000000\r000000000000000000000000000000000\r000000000000000000000000000000000\r000000011111110111111100000000000\r000000011111110111111100000000000\r000000011111110111111100000000000\r000000011111110111111100000000000\r000000011110000000111100000000000\r111100011110000000111100000000000\r111100011110011100111100011100000\r111100000000011100000000011100000\r111100011110011100111100011100000\r000000011110000000111100000000000\r000000011110000000111100000000000\r000000011111110111111100000000000\r000000011111110111111100000000000\r000000011111110111111100000000000\r000000011111110111111100000000000\r000000000000000000000000000000000\r000000000000000000000000000000000\r000000000000000000000000000000000\r000000000000011100000000000000000\r000000000000011100000000000000000\r000000000000011100000000000000000\r000000000000000000000000000000000\r000000000000000000000000000000000\r000000000000000000000000000000000\r000000000000000000000000000000000\r000000000000000000000000000000000\r');
INSERT INTO `games_maps` VALUES ('bb', '1', 'xxxxxxxxxxxxx444444xxxxxxxxx\rxxxxxxxxxxxxx444444xxxxxxxxx\rxxxxxxxxxxxxx444444xxxxxxxxx\rxxx22222222xx444444xxxxxxxxx\rxxx22222222xx444444xxxxxxxxx\rxxx22222222xx333333xxxxxxxxx\rxxx22222222xx222222xxxxxxxxx\rxxx222222222222222222xxxxxxx\rxxx222222222222222222xxxxxxx\rxxx2222222222222222222100000\rxxx2222222222222222222100000\rxxxxxxx222222222222222100000\rxxxxxxx222222222222222100000\r4444432222222222222222100000\r4444432222222222222222100000\r444443222222222222222xxxxxxx\r444443222222222222222xxxxxxx\r4444432222222222222222222xxx\r4444432222222222222222222xxx\rxxxxxxx222222222222222222xxx\rxxxxxxx222222222222222222xxx\rxxxxxxxxx222222xx22222222xxx\rxxxxxxxxx111111xx22222222xxx\rxxxxxxxxx000000xx22222222xxx\rxxxxxxxxx000000xx22222222xxx\rxxxxxxxxx000000xxxxxxxxxxxxx\rxxxxxxxxx000000xxxxxxxxxxxxx\rxxxxxxxxx000000xxxxxxxxxxxxx\r', '0000000000000111111000000000\r0000000000000111111000000000\r0000000000000111111000000000\r0001111111100111111000000000\r0001111111100000000000000000\r0001111111100000000000000000\r0001111111100000000000000000\r0001111111111111111110000000\r0001111111111111111110000000\r0001111111111111111110001111\r0001111111111111111110001111\r0000000111111111111110001111\r0000000111111111111110001111\r1111000111111111111110001111\r1111000111111111111110001111\r1111000111111111111110000000\r1111000111111111111110000000\r1111000111111111111111110000\r1111000111111111111111110000\r0000000111111111111111111000\r0000000111111111111111111000\r0000000000000000011111111000\r0000000000000000011111111000\r0000000000000000011111111000\r0000000001111110011111111000\r0000000001111110000000000000\r0000000001111110000000000000\r0000000001111110000000000000\r');
INSERT INTO `games_maps` VALUES ('bb', '2', 'xxxxxxx00000000xxx00000000xxxxxxx\rxxxxxxx00000000xxx00000000xxxxxxx\rxxxxxxx00000000xxx00000000xxxxxxx\rxxxxxxx0000000000000000000xxxxxxx\rxxxxxxx0000000000000000000xxxxxxx\rxxxxxxx0000000000000000000xxxxxxx\rxxxxxxx00000000xxx00000000xxxxxxx\r2222xxx00000000xxx00000000xxx2222\r2222xxx00000000xxx00000000xxx2222\r222221000000000xxx000000000122222\r222221000000000xxx000000000122222\r2222xxx00000000xxx00000000xxx2222\r2222xxx00000000xxx00000000xxx2222\rxxxxxxx00000000xxx00000000xxxxxxx\rxxxxxxx0000000000000000000xxxxxxx\rxxxxxxx0000000000000000000xxxxxxx\rxxxxxxx0000000000000000000xxxxxxx\rxxxxxxx00000000xxx00000000xxxxxxx\rxxxxxxx00000000xxx00000000xxxxxxx\rxxxxxxx00000000xxx00000000xxxxxxx\r', '000000011111111000111111110000000\r000000011111111000111111110000000\r000000011111111000111111110000000\r000000011111111000111111110000000\r000000011111111000111111110000000\r000000011111111000111111110000000\r000000011111111000111111110000000\r111100011111111000111111110001111\r111100011111111000111111110001111\r111100011111111000111111110001111\r111100011111111000111111110001111\r111100011111111000111111110001111\r111100011111111000111111110001111\r000000011111111000111111110000000\r000000011111111000111111110000000\r000000011111111000111111110000000\r000000011111111000111111110000000\r000000011111111000111111110000000\r000000011111111000111111110000000\r000000011111111000111111110000000\r');
INSERT INTO `games_maps` VALUES ('bb', '4', 'xxxxxxx222222222222222xxxxxxxx\rxxxxxxx222222222222222xxxxxxxx\rxxxxxxx222222222222222xxxxxxxx\rxxxxxxx222222222222222xxxxxxxx\rxxxxxxx222222222222222xxxxxxxx\r00012222222222222222222211111x\r00012222222222222222222211111x\r00012222222222222222222211111x\r00012222222222222222222211111x\r00xxxxx222222222222222xxx1111x\r000xxxx222222222222222xxx0000x\r0000xxx222222222222222x0000000\r0000xxx22222222222222210000000\r0000xxx22222222222222210000000\r0000xxx222222222222222x0000000\r0000xxx222222222222222xxxxxxxx\r00000xx222222222222222xxxxxxxx\r000000xxxx11xx11xx11xxxxxxxxxx\rx0000000000000000000000xxxxxxx\rxx000000000000000000000xxxxxxx\rxxx00000000000000000000xxxxxxx\rxxxx0000000000000000000xxxxxxx\r', '000000011111111111111100000000\r000000011111111111111100000000\r000000011111111111111100000000\r000000011111111111111100000000\r000000011111111111111100000000\r000000011111111111111100011110\r000000011111111111111100011110\r000000011111111111111100011110\r000000011111111111111100011110\r110000011111111111111100000000\r111000011111111111111100000000\r111100011111111111111101111111\r111100011111111111111101111111\r111100011111111111111101111111\r111100011111111111111101111111\r111100011111111111111100000000\r111110011111111111111100000000\r111111000000000000000000000000\r011111111111111111111110000000\r001111111111111111111110000000\r000111111111111111111110000000\r000011111111111111111110000000\r');

-- ----------------------------
-- Table structure for `games_maps_playerspawns`
-- ----------------------------
DROP TABLE IF EXISTS `games_maps_playerspawns`;
CREATE TABLE `games_maps_playerspawns` (
  `type` enum('ss','bb') COLLATE latin1_general_ci NOT NULL DEFAULT 'bb',
  `mapid` enum('6','5','4','3','2','1') COLLATE latin1_general_ci NOT NULL,
  `teamid` enum('3','2','1','0') COLLATE latin1_general_ci NOT NULL,
  `x` int(11) NOT NULL,
  `y` int(11) NOT NULL,
  `z` enum('9','8','7','6','5','4','3','2','1','0') COLLATE latin1_general_ci NOT NULL DEFAULT '0',
  KEY `type` (`type`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of games_maps_playerspawns
-- ----------------------------
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '5', '0', '22', '11', '6');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '5', '1', '0', '11', '2');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '5', '2', '11', '22', '0');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '5', '3', '11', '0', '4');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '1', '0', '0', '15', '2');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '1', '1', '27', '12', '6');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '1', '2', '12', '27', '0');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '1', '3', '15', '0', '4');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '2', '0', '0', '9', '2');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '2', '1', '32', '10', '6');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '2', '2', '14', '9', '6');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '2', '3', '18', '9', '2');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '4', '3', '21', '8', '6');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '4', '2', '7', '8', '2');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '4', '1', '14', '0', '4');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '4', '0', '14', '16', '0');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '3', '0', '21', '14', '6');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '3', '1', '7', '14', '2');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '3', '2', '14', '21', '0');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '3', '3', '14', '7', '4');

-- ----------------------------
-- Table structure for `games_ranks`
-- ----------------------------
DROP TABLE IF EXISTS `games_ranks`;
CREATE TABLE `games_ranks` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `type` enum('ss','bb') COLLATE latin1_general_ci NOT NULL DEFAULT 'bb',
  `title` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `minpoints` int(10) NOT NULL,
  `maxpoints` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of games_ranks
-- ----------------------------
INSERT INTO `games_ranks` VALUES ('1', 'bb', 'Noob', '0', '10000');
INSERT INTO `games_ranks` VALUES ('2', 'bb', 'Amateur', '10001', '100000');
INSERT INTO `games_ranks` VALUES ('3', 'bb', 'Intermediate', '100001', '500000');
INSERT INTO `games_ranks` VALUES ('4', 'bb', 'Expert', '500001', '10000000');
INSERT INTO `games_ranks` VALUES ('5', 'bb', 'Leet', '10000001', '0');
INSERT INTO `games_ranks` VALUES ('6', 'ss', 'Noob', '0', '10000');
INSERT INTO `games_ranks` VALUES ('7', 'ss', 'Amateur', '10001', '100000');
INSERT INTO `games_ranks` VALUES ('8', 'ss', 'Intermediate', '100001', '500000');
INSERT INTO `games_ranks` VALUES ('9', 'ss', 'Expert', '500001', '10000000');
INSERT INTO `games_ranks` VALUES ('10', 'ss', 'Leet', '10000001', '0');

-- ----------------------------
-- Table structure for `groups_details`
-- ----------------------------
DROP TABLE IF EXISTS `groups_details`;
CREATE TABLE `groups_details` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(45) COLLATE latin1_general_ci NOT NULL,
  `description` text CHARACTER SET utf8 NOT NULL,
  `ownerid` int(10) NOT NULL,
  `roomid` int(10) NOT NULL,
  `created` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `badge` text COLLATE latin1_general_ci NOT NULL,
  `type` tinyint(1) NOT NULL DEFAULT '0',
  `recommended` int(1) NOT NULL DEFAULT '0',
  `views` int(15) NOT NULL,
  `pane` smallint(1) NOT NULL DEFAULT '0',
  `topics` smallint(1) NOT NULL DEFAULT '0',
  `forumtype` tinyint(1) NOT NULL,
  `forumpremission` tinyint(1) NOT NULL,
  `alias` varchar(30) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`id`,`alias`)
) ENGINE=MyISAM AUTO_INCREMENT=115 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of groups_details
-- ----------------------------
INSERT INTO `groups_details` VALUES ('100', '[$] Telegok Rechten [$]', '<Welkom,\nAlle leden van deze groep hebben rechten in de telegok !\n\nDeze rang kost maar liefst; 100.000cr/10rares', '22', '0', 'Jun 6, 2012', 'b0706Xs02104s55111s19054s12017', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `groups_details` VALUES ('101', 'Het STAFF TEAM', 'Kom', '27', '0', 'Jun 6, 2012', 'b0811Xs09134s11093s11115', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `groups_details` VALUES ('102', 'PLOX', 'For the PLOXY Ones\n\n\n\n', '31', '0', 'Jun 6, 2012', 'b1117Xs34090s32096s39112s22068', '0', '0', '0', '0', '0', '0', '0', 'exclusive');
INSERT INTO `groups_details` VALUES ('103', 'Poopers', 'Hellow weelcome poopers', '47', '0', 'Jun 6, 2012', 'b0503Xs09114s05013s05015', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `groups_details` VALUES ('104', 'POOLS CLOSED DUE TO AIDS', 'LMFAO U ASKED FOR IT', '56', '0', 'Jun 6, 2012', 's06064', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `groups_details` VALUES ('105', 'The Shannon Group :P', 'This is for me, basically.\nAnd anyone else that wants to join xD', '9', '221', 'Jun 6, 2012', 'b1403Xs28024', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `groups_details` VALUES ('106', 'Staff Badasses', 'This is for all of the staff that keep their ground it tight situations...', '94', '0', 'Jun 6, 2012', 'b2111Xs39012s39010s41134s43104', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `groups_details` VALUES ('107', 'Nexo Top Users', 'This group contains a discrete number of Nexo Hotel\'s most popular, wealthy, and well known users. Membership must be requested.', '104', '270', 'Jun 6, 2012', 's12094s09114s10094', '1', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `groups_details` VALUES ('108', 'The amazingness :P', 'This group is amazing, just like the title says. Also, you can be picked / orchirad into the group by showing off your amazingness skills! :D', '7', '0', 'Jun 6, 2012', 'b0503Xs09114s05013s05015', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `groups_details` VALUES ('109', 'OldSchool', 'good oldschool habbo retro , just love it', '123', '0', 'Jun 6, 2012', 'b2103Xs19147s20021', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `groups_details` VALUES ('110', 'Vaboo Force', 'We Fight to Keep Nexo Hotel Safe!', '145', '0', 'Jun 6, 2012', 'b0918Xs30034s11033s11115', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `groups_details` VALUES ('111', 'WE<3NEXO', 'WE ALL LOVE NEXO', '144', '0', 'Jun 6, 2012', 'b1302Xs28104s05133s05135', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `groups_details` VALUES ('112', 'Nexo Hotel Official Community', 'This group is the official Nexo Hotel community. It hosts the official forums of communication for the hotel.', '1', '282', 'Jun 6, 2012', 'b0913Xs16067s50104s20021', '3', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `groups_details` VALUES ('113', 'Come come habbos [CCH]', 'Partys, other rooms creating, and having fun!!', '161', '0', 'Jun 6, 2012', 'b0803Xs14104s10103s10135', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `groups_details` VALUES ('114', 'TomatoezVIP', 'VIP group', '178', '0', 'Jun 6, 2012', 'b0503Xs09114s05013s05015', '0', '0', '0', '0', '0', '0', '0', '');

-- ----------------------------
-- Table structure for `groups_memberships`
-- ----------------------------
DROP TABLE IF EXISTS `groups_memberships`;
CREATE TABLE `groups_memberships` (
  `userid` int(10) NOT NULL,
  `groupid` int(10) NOT NULL,
  `member_rank` enum('3','2','1') COLLATE latin1_general_ci NOT NULL DEFAULT '3',
  `is_current` enum('0','1') COLLATE latin1_general_ci NOT NULL DEFAULT '0',
  `is_pending` enum('0','1') COLLATE latin1_general_ci NOT NULL DEFAULT '0',
  KEY `userid` (`userid`),
  KEY `groupid` (`groupid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of groups_memberships
-- ----------------------------
INSERT INTO `groups_memberships` VALUES ('22', '100', '3', '0', '0');
INSERT INTO `groups_memberships` VALUES ('27', '101', '3', '0', '0');
INSERT INTO `groups_memberships` VALUES ('31', '102', '3', '0', '0');
INSERT INTO `groups_memberships` VALUES ('47', '103', '3', '1', '0');
INSERT INTO `groups_memberships` VALUES ('56', '104', '3', '1', '0');
INSERT INTO `groups_memberships` VALUES ('9', '105', '3', '1', '0');
INSERT INTO `groups_memberships` VALUES ('33', '105', '1', '0', '0');
INSERT INTO `groups_memberships` VALUES ('94', '106', '3', '1', '0');
INSERT INTO `groups_memberships` VALUES ('104', '107', '3', '1', '0');
INSERT INTO `groups_memberships` VALUES ('7', '108', '3', '1', '0');
INSERT INTO `groups_memberships` VALUES ('123', '109', '3', '0', '0');
INSERT INTO `groups_memberships` VALUES ('145', '110', '3', '0', '0');
INSERT INTO `groups_memberships` VALUES ('144', '111', '3', '1', '0');
INSERT INTO `groups_memberships` VALUES ('1', '112', '3', '0', '0');
INSERT INTO `groups_memberships` VALUES ('161', '113', '3', '0', '0');
INSERT INTO `groups_memberships` VALUES ('9', '112', '1', '0', '0');
INSERT INTO `groups_memberships` VALUES ('178', '114', '3', '0', '0');

-- ----------------------------
-- Table structure for `messenger_friendrequests`
-- ----------------------------
DROP TABLE IF EXISTS `messenger_friendrequests`;
CREATE TABLE `messenger_friendrequests` (
  `userid_from` int(10) NOT NULL DEFAULT '0',
  `userid_to` int(10) NOT NULL DEFAULT '0',
  `requestid` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`userid_from`,`userid_to`,`requestid`),
  KEY `userid_from` (`userid_from`),
  KEY `userid_to` (`userid_to`),
  KEY `requestid` (`requestid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of messenger_friendrequests
-- ----------------------------
INSERT INTO `messenger_friendrequests` VALUES ('3', '86', '1');
INSERT INTO `messenger_friendrequests` VALUES ('9', '69', '2');
INSERT INTO `messenger_friendrequests` VALUES ('9', '147', '1');
INSERT INTO `messenger_friendrequests` VALUES ('149', '151', '1');
INSERT INTO `messenger_friendrequests` VALUES ('167', '7', '1');
INSERT INTO `messenger_friendrequests` VALUES ('180', '145', '1');

-- ----------------------------
-- Table structure for `messenger_friendships`
-- ----------------------------
DROP TABLE IF EXISTS `messenger_friendships`;
CREATE TABLE `messenger_friendships` (
  `userid` bigint(20) NOT NULL,
  `friendid` bigint(20) NOT NULL,
  PRIMARY KEY (`userid`,`friendid`),
  KEY `userid` (`userid`),
  KEY `friendid` (`friendid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of messenger_friendships
-- ----------------------------
INSERT INTO `messenger_friendships` VALUES ('1', '19');
INSERT INTO `messenger_friendships` VALUES ('1', '27');
INSERT INTO `messenger_friendships` VALUES ('1', '69');
INSERT INTO `messenger_friendships` VALUES ('1', '86');
INSERT INTO `messenger_friendships` VALUES ('1', '94');
INSERT INTO `messenger_friendships` VALUES ('1', '138');
INSERT INTO `messenger_friendships` VALUES ('3', '1');
INSERT INTO `messenger_friendships` VALUES ('3', '51');
INSERT INTO `messenger_friendships` VALUES ('4', '3');
INSERT INTO `messenger_friendships` VALUES ('7', '1');
INSERT INTO `messenger_friendships` VALUES ('8', '19');
INSERT INTO `messenger_friendships` VALUES ('9', '1');
INSERT INTO `messenger_friendships` VALUES ('9', '3');
INSERT INTO `messenger_friendships` VALUES ('9', '7');
INSERT INTO `messenger_friendships` VALUES ('9', '10');
INSERT INTO `messenger_friendships` VALUES ('9', '19');
INSERT INTO `messenger_friendships` VALUES ('9', '26');
INSERT INTO `messenger_friendships` VALUES ('9', '28');
INSERT INTO `messenger_friendships` VALUES ('9', '31');
INSERT INTO `messenger_friendships` VALUES ('9', '33');
INSERT INTO `messenger_friendships` VALUES ('9', '34');
INSERT INTO `messenger_friendships` VALUES ('9', '35');
INSERT INTO `messenger_friendships` VALUES ('9', '44');
INSERT INTO `messenger_friendships` VALUES ('9', '45');
INSERT INTO `messenger_friendships` VALUES ('9', '47');
INSERT INTO `messenger_friendships` VALUES ('9', '51');
INSERT INTO `messenger_friendships` VALUES ('9', '56');
INSERT INTO `messenger_friendships` VALUES ('9', '71');
INSERT INTO `messenger_friendships` VALUES ('9', '82');
INSERT INTO `messenger_friendships` VALUES ('9', '87');
INSERT INTO `messenger_friendships` VALUES ('9', '88');
INSERT INTO `messenger_friendships` VALUES ('9', '93');
INSERT INTO `messenger_friendships` VALUES ('9', '94');
INSERT INTO `messenger_friendships` VALUES ('9', '95');
INSERT INTO `messenger_friendships` VALUES ('9', '106');
INSERT INTO `messenger_friendships` VALUES ('9', '132');
INSERT INTO `messenger_friendships` VALUES ('9', '139');
INSERT INTO `messenger_friendships` VALUES ('9', '144');
INSERT INTO `messenger_friendships` VALUES ('9', '177');
INSERT INTO `messenger_friendships` VALUES ('9', '180');
INSERT INTO `messenger_friendships` VALUES ('18', '3');
INSERT INTO `messenger_friendships` VALUES ('23', '1');
INSERT INTO `messenger_friendships` VALUES ('27', '9');
INSERT INTO `messenger_friendships` VALUES ('27', '28');
INSERT INTO `messenger_friendships` VALUES ('31', '1');
INSERT INTO `messenger_friendships` VALUES ('31', '27');
INSERT INTO `messenger_friendships` VALUES ('32', '9');
INSERT INTO `messenger_friendships` VALUES ('33', '1');
INSERT INTO `messenger_friendships` VALUES ('33', '7');
INSERT INTO `messenger_friendships` VALUES ('33', '45');
INSERT INTO `messenger_friendships` VALUES ('33', '82');
INSERT INTO `messenger_friendships` VALUES ('34', '33');
INSERT INTO `messenger_friendships` VALUES ('34', '35');
INSERT INTO `messenger_friendships` VALUES ('39', '44');
INSERT INTO `messenger_friendships` VALUES ('39', '45');
INSERT INTO `messenger_friendships` VALUES ('44', '33');
INSERT INTO `messenger_friendships` VALUES ('44', '45');
INSERT INTO `messenger_friendships` VALUES ('44', '51');
INSERT INTO `messenger_friendships` VALUES ('45', '1');
INSERT INTO `messenger_friendships` VALUES ('47', '45');
INSERT INTO `messenger_friendships` VALUES ('50', '1');
INSERT INTO `messenger_friendships` VALUES ('51', '1');
INSERT INTO `messenger_friendships` VALUES ('51', '33');
INSERT INTO `messenger_friendships` VALUES ('54', '9');
INSERT INTO `messenger_friendships` VALUES ('54', '33');
INSERT INTO `messenger_friendships` VALUES ('54', '45');
INSERT INTO `messenger_friendships` VALUES ('68', '7');
INSERT INTO `messenger_friendships` VALUES ('68', '9');
INSERT INTO `messenger_friendships` VALUES ('69', '7');
INSERT INTO `messenger_friendships` VALUES ('73', '94');
INSERT INTO `messenger_friendships` VALUES ('82', '1');
INSERT INTO `messenger_friendships` VALUES ('82', '7');
INSERT INTO `messenger_friendships` VALUES ('82', '87');
INSERT INTO `messenger_friendships` VALUES ('87', '1');
INSERT INTO `messenger_friendships` VALUES ('87', '7');
INSERT INTO `messenger_friendships` VALUES ('88', '1');
INSERT INTO `messenger_friendships` VALUES ('93', '82');
INSERT INTO `messenger_friendships` VALUES ('95', '1');
INSERT INTO `messenger_friendships` VALUES ('95', '7');
INSERT INTO `messenger_friendships` VALUES ('95', '8');
INSERT INTO `messenger_friendships` VALUES ('95', '94');
INSERT INTO `messenger_friendships` VALUES ('102', '8');
INSERT INTO `messenger_friendships` VALUES ('106', '104');
INSERT INTO `messenger_friendships` VALUES ('106', '144');
INSERT INTO `messenger_friendships` VALUES ('106', '145');
INSERT INTO `messenger_friendships` VALUES ('106', '149');
INSERT INTO `messenger_friendships` VALUES ('119', '120');
INSERT INTO `messenger_friendships` VALUES ('129', '1');
INSERT INTO `messenger_friendships` VALUES ('129', '3');
INSERT INTO `messenger_friendships` VALUES ('129', '9');
INSERT INTO `messenger_friendships` VALUES ('138', '9');
INSERT INTO `messenger_friendships` VALUES ('139', '138');
INSERT INTO `messenger_friendships` VALUES ('144', '1');
INSERT INTO `messenger_friendships` VALUES ('145', '1');
INSERT INTO `messenger_friendships` VALUES ('145', '9');
INSERT INTO `messenger_friendships` VALUES ('149', '1');
INSERT INTO `messenger_friendships` VALUES ('149', '9');
INSERT INTO `messenger_friendships` VALUES ('149', '145');

-- ----------------------------
-- Table structure for `messenger_messages`
-- ----------------------------
DROP TABLE IF EXISTS `messenger_messages`;
CREATE TABLE `messenger_messages` (
  `userid` int(15) NOT NULL,
  `friendid` int(15) NOT NULL,
  `messageid` int(11) NOT NULL,
  `sent_on` text COLLATE latin1_general_ci NOT NULL,
  `message` text COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`userid`,`messageid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of messenger_messages
-- ----------------------------

-- ----------------------------
-- Table structure for `poll`
-- ----------------------------
DROP TABLE IF EXISTS `poll`;
CREATE TABLE `poll` (
  `pid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `rid` int(11) NOT NULL,
  `title` varchar(255) NOT NULL,
  `thanks` varchar(255) NOT NULL,
  PRIMARY KEY (`pid`),
  UNIQUE KEY `pid` (`pid`,`rid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of poll
-- ----------------------------

-- ----------------------------
-- Table structure for `poll_answers`
-- ----------------------------
DROP TABLE IF EXISTS `poll_answers`;
CREATE TABLE `poll_answers` (
  `aid` int(11) NOT NULL,
  `qid` int(11) NOT NULL,
  `answer` varchar(100) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of poll_answers
-- ----------------------------

-- ----------------------------
-- Table structure for `poll_questions`
-- ----------------------------
DROP TABLE IF EXISTS `poll_questions`;
CREATE TABLE `poll_questions` (
  `qid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `pid` int(11) NOT NULL,
  `question` varchar(255) NOT NULL,
  `type` enum('1','2','3') NOT NULL,
  `min` int(11) NOT NULL,
  `max` int(11) NOT NULL,
  UNIQUE KEY `qid` (`qid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of poll_questions
-- ----------------------------

-- ----------------------------
-- Table structure for `poll_results`
-- ----------------------------
DROP TABLE IF EXISTS `poll_results`;
CREATE TABLE `poll_results` (
  `pid` int(11) NOT NULL,
  `qid` int(11) NOT NULL,
  `aid` int(11) NOT NULL,
  `answers` varchar(255) NOT NULL,
  `uid` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of poll_results
-- ----------------------------

-- ----------------------------
-- Table structure for `ranks`
-- ----------------------------
DROP TABLE IF EXISTS `ranks`;
CREATE TABLE `ranks` (
  `rankid` int(1) NOT NULL,
  `rankname` varchar(15) COLLATE latin1_general_ci DEFAULT NULL,
  `ignoreFilter` int(1) NOT NULL,
  `receiveCFH` int(1) NOT NULL,
  `enterAllRooms` int(1) NOT NULL,
  `seeAllOwners` int(1) NOT NULL,
  `adminCatalogue` int(1) NOT NULL,
  `staffFloor` int(1) NOT NULL,
  `rightsEverywhere` int(4) NOT NULL,
  PRIMARY KEY (`rankid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of ranks
-- ----------------------------

-- ----------------------------
-- Table structure for `rank_fuserights`
-- ----------------------------
DROP TABLE IF EXISTS `rank_fuserights`;
CREATE TABLE `rank_fuserights` (
  `id` int(3) NOT NULL AUTO_INCREMENT,
  `minrank` int(1) NOT NULL,
  `fuseright` varchar(100) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`id`,`fuseright`)
) ENGINE=MyISAM AUTO_INCREMENT=32 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of rank_fuserights
-- ----------------------------
INSERT INTO `rank_fuserights` VALUES ('1', '1', 'default');
INSERT INTO `rank_fuserights` VALUES ('2', '1', 'fuse_login');
INSERT INTO `rank_fuserights` VALUES ('3', '1', 'fuse_buy_credits');
INSERT INTO `rank_fuserights` VALUES ('4', '1', 'fuse_trade');
INSERT INTO `rank_fuserights` VALUES ('5', '1', 'fuse_room_queue_default');
INSERT INTO `rank_fuserights` VALUES ('6', '2', 'fuse_extended_buddylist');
INSERT INTO `rank_fuserights` VALUES ('7', '2', 'fuse_habbo_chooser');
INSERT INTO `rank_fuserights` VALUES ('8', '2', 'fuse_furni_chooser');
INSERT INTO `rank_fuserights` VALUES ('9', '2', 'fuse_room_queue_club');
INSERT INTO `rank_fuserights` VALUES ('10', '2', 'fuse_priority_access');
INSERT INTO `rank_fuserights` VALUES ('11', '2', 'fuse_use_special_room_layouts');
INSERT INTO `rank_fuserights` VALUES ('12', '2', 'fuse_use_club_dance');
INSERT INTO `rank_fuserights` VALUES ('13', '3', 'fuse_enter_full_rooms');
INSERT INTO `rank_fuserights` VALUES ('14', '4', 'fuse_enter_locked_rooms');
INSERT INTO `rank_fuserights` VALUES ('16', '4', 'fuse_kick');
INSERT INTO `rank_fuserights` VALUES ('17', '4', 'fuse_mute');
INSERT INTO `rank_fuserights` VALUES ('18', '5', 'fuse_ban');
INSERT INTO `rank_fuserights` VALUES ('19', '5', 'fuse_room_mute');
INSERT INTO `rank_fuserights` VALUES ('20', '5', 'fuse_room_kick');
INSERT INTO `rank_fuserights` VALUES ('21', '5', 'fuse_receive_calls_for_help');
INSERT INTO `rank_fuserights` VALUES ('22', '5', 'fuse_remove_stickies');
INSERT INTO `rank_fuserights` VALUES ('23', '6', 'fuse_mod');
INSERT INTO `rank_fuserights` VALUES ('24', '6', 'fuse_superban');
INSERT INTO `rank_fuserights` VALUES ('25', '5', 'fuse_pick_up_any_furni');
INSERT INTO `rank_fuserights` VALUES ('26', '5', 'fuse_ignore_room_owner');
INSERT INTO `rank_fuserights` VALUES ('27', '5', 'fuse_any_room_controller');
INSERT INTO `rank_fuserights` VALUES ('28', '3', 'fuse_room_alert');
INSERT INTO `rank_fuserights` VALUES ('29', '6', 'fuse_moderator_access');
INSERT INTO `rank_fuserights` VALUES ('30', '7', 'fuse_administrator_access');
INSERT INTO `rank_fuserights` VALUES ('31', '7', 'fuse_see_flat_ids');

-- ----------------------------
-- Table structure for `rarevalue`
-- ----------------------------
DROP TABLE IF EXISTS `rarevalue`;
CREATE TABLE `rarevalue` (
  `id` int(15) NOT NULL AUTO_INCREMENT,
  `name` varchar(64) NOT NULL DEFAULT 'Empty slot',
  `img` varchar(64) NOT NULL DEFAULT 'noimg',
  `value` decimal(15,2) NOT NULL DEFAULT '1.00',
  `valuestate` varchar(1) NOT NULL DEFAULT '0' COMMENT '0 = no change, 1 = value increase, 2 = value decrease',
  `releasestate` varchar(1) NOT NULL DEFAULT '0' COMMENT '0 = new, 1 = released',
  `category` varchar(1) NOT NULL,
  `last_update` varchar(64) NOT NULL DEFAULT '2008-06-28',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of rarevalue
-- ----------------------------

-- ----------------------------
-- Table structure for `roombots`
-- ----------------------------
DROP TABLE IF EXISTS `roombots`;
CREATE TABLE `roombots` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `roomid` int(10) NOT NULL,
  `name` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `mission` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `figure` text COLLATE latin1_general_ci NOT NULL,
  `x` int(5) NOT NULL,
  `y` int(5) NOT NULL,
  `z` int(1) NOT NULL,
  `freeroam` enum('1','0') COLLATE latin1_general_ci NOT NULL DEFAULT '0',
  `message_noshouting` varchar(200) COLLATE latin1_general_ci NOT NULL DEFAULT 'Shouting is not neccessary.',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of roombots
-- ----------------------------
INSERT INTO `roombots` VALUES ('1', '166', 'Awa500', 'Thank you for using my db!', 'sd=001&sh=002/148,98,32&lg=200/120,66,21&ch=018/255,230,57&lh=001/215,175,125&rh=001/215,175,125&hd=001/215,175,125&ey=001&fc=001/215,175,125&hr=023/255,230,50&rs=003/255,230,57&ls=003/255,230,57&bd=001/215,175,125\r\nsd=001&sh=002/148,98,32&lg=200/120,66,21&ch=018/255,230,57&lh=001/215,175,125&rh=001/215,175,125&hd=001/215,175,125&ey=001&fc=001/215,175,125&hr=023/255,230,50&rs=003/255,230,57&ls=003/255,230,57&bd=001/215,175,125\r\nsd=001&sh=002/148,98,32&lg=200/120,66,21&ch=018/255,230,57&lh=001/215,175,125&rh=001/215,175,125&hd=001/215,175,125&ey=001&fc=001/215,175,125&hr=023/255,230,50&rs=003/255,230,57&ls=003/255,230,57&bd=001/215,175,125\r\n', '4', '4', '1', '0', 'Shouting is not neccessary.');
INSERT INTO `roombots` VALUES ('2', '217', 'Bartender', 'I serve you what you want!', 'sd=001&sh=002/148,98,32&lg=200/120,66,21&ch=018/255,230,57&lh=001/215,175,125&rh=001/215,175,125&hd=001/215,175,125&ey=001&fc=001/215,175,125&hr=023/255,230,50&rs=003/255,230,57&ls=003/255,230,57&bd=001/215,175,125', '5', '10', '0', '0', 'Let\'s get this party started!');

-- ----------------------------
-- Table structure for `roombots_coords`
-- ----------------------------
DROP TABLE IF EXISTS `roombots_coords`;
CREATE TABLE `roombots_coords` (
  `id` int(10) NOT NULL,
  `x` int(5) NOT NULL,
  `y` int(5) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of roombots_coords
-- ----------------------------
INSERT INTO `roombots_coords` VALUES ('1', '6', '6');
INSERT INTO `roombots_coords` VALUES ('2', '5', '10');

-- ----------------------------
-- Table structure for `roombots_texts`
-- ----------------------------
DROP TABLE IF EXISTS `roombots_texts`;
CREATE TABLE `roombots_texts` (
  `id` int(10) NOT NULL,
  `type` enum('shout','say') COLLATE latin1_general_ci NOT NULL,
  `text` varchar(255) COLLATE latin1_general_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of roombots_texts
-- ----------------------------
INSERT INTO `roombots_texts` VALUES ('1', 'shout', 'Thanks for being here at Nexo Hotel!');
INSERT INTO `roombots_texts` VALUES ('2', 'shout', 'If you want a drink, just ask me!');
INSERT INTO `roombots_texts` VALUES ('2', 'say', 'Thanks for coming to Zgillis\' Bar & Grille!');
INSERT INTO `roombots_texts` VALUES ('2', 'say', 'I enjoy working for zgillis and Nexo Hotel.');
INSERT INTO `roombots_texts` VALUES ('2', 'say', 'Let\'s dance!');
INSERT INTO `roombots_texts` VALUES ('2', 'shout', 'LET\'S GET THIS PARTY STARTED!');
INSERT INTO `roombots_texts` VALUES ('2', 'shout', 'Zgillis says, \"Drinks are on the house!\"');
INSERT INTO `roombots_texts` VALUES ('2', 'say', 'Geez, this hotel rulez.');
INSERT INTO `roombots_texts` VALUES ('3', 'shout', 'If you want a drink, say it.');
INSERT INTO `roombots_texts` VALUES ('3', 'say', 'I serve coffee, soda, water, wine, and more!');
INSERT INTO `roombots_texts` VALUES ('3', 'say', 'Turbo is a great hotel manager.');
INSERT INTO `roombots_texts` VALUES ('3', 'say', 'Thanks for coming to Turbo\'s bar!');

-- ----------------------------
-- Table structure for `roombots_texts_triggers`
-- ----------------------------
DROP TABLE IF EXISTS `roombots_texts_triggers`;
CREATE TABLE `roombots_texts_triggers` (
  `id` int(10) NOT NULL,
  `words` text COLLATE latin1_general_ci NOT NULL,
  `replies` text COLLATE latin1_general_ci NOT NULL,
  `serve_replies` text COLLATE latin1_general_ci NOT NULL,
  `serve_item` varchar(20) COLLATE latin1_general_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of roombots_texts_triggers
-- ----------------------------
INSERT INTO `roombots_texts_triggers` VALUES ('2', 'drink', '', 'Here\'s a drink', '15');
INSERT INTO `roombots_texts_triggers` VALUES ('2', 'camera', '', 'TAKE A PICTURE!', '20');
INSERT INTO `roombots_texts_triggers` VALUES ('2', 'water', '', 'Here\'s a water!', '7');
INSERT INTO `roombots_texts_triggers` VALUES ('2', 'decaff', '', 'Here\'s a NASTY decaff coffee!', '9');
INSERT INTO `roombots_texts_triggers` VALUES ('2', 'coffee', '', 'Here\'s a delicious, warm coffee!', '8');
INSERT INTO `roombots_texts_triggers` VALUES ('2', 'carrot', '', 'Here\'s a cold carrot.', '3');
INSERT INTO `roombots_texts_triggers` VALUES ('2', 'spray', '', 'Here\'s a spray can.', '65');
INSERT INTO `roombots_texts_triggers` VALUES ('2', 'juice', '', 'Here\'s a juice!', '2');
INSERT INTO `roombots_texts_triggers` VALUES ('2', 'milk', '', 'Here\'s a milk.', '5');
INSERT INTO `roombots_texts_triggers` VALUES ('2', 'ice', '', 'Here\'s an ice cream!', '4');
INSERT INTO `roombots_texts_triggers` VALUES ('2', 'cola', '', 'Here\'s a cola!', '19');
INSERT INTO `roombots_texts_triggers` VALUES ('2', 'soda', '', 'Here\'s a soda!', '19');
INSERT INTO `roombots_texts_triggers` VALUES ('2', 'burger', '', 'Here\'s a burger!', '21');
INSERT INTO `roombots_texts_triggers` VALUES ('2', 'hamburger', '', 'Here\'s a hamburger!', '21');
INSERT INTO `roombots_texts_triggers` VALUES ('2', 'tea', '', 'Here\'s a tea.', '27');
INSERT INTO `roombots_texts_triggers` VALUES ('2', 'potion', '', 'Here\'s a love potion.', '25');
INSERT INTO `roombots_texts_triggers` VALUES ('2', 'wine', '', 'Here\'s some wine.', '24');
INSERT INTO `roombots_texts_triggers` VALUES ('3', 'drink', '', 'Here\'s a drink', '15');
INSERT INTO `roombots_texts_triggers` VALUES ('3', 'camera', '', 'TAKE A PICTURE!', '20');
INSERT INTO `roombots_texts_triggers` VALUES ('3', 'water', '', 'Here\'s a water!', '7');
INSERT INTO `roombots_texts_triggers` VALUES ('3', 'decaff', '', 'Here\'s a NASTY decaff coffee!', '9');
INSERT INTO `roombots_texts_triggers` VALUES ('3', 'coffee', '', 'Here\'s a delicious, warm coffee!', '8');
INSERT INTO `roombots_texts_triggers` VALUES ('3', 'carrot', '', 'Here\'s a cold carrot.', '3');
INSERT INTO `roombots_texts_triggers` VALUES ('3', 'spray', '', 'Here\'s a spray can.', '65');
INSERT INTO `roombots_texts_triggers` VALUES ('3', 'juice', '', 'Here\'s a juice!', '2');
INSERT INTO `roombots_texts_triggers` VALUES ('3', 'milk', '', 'Here\'s a milk.', '5');
INSERT INTO `roombots_texts_triggers` VALUES ('3', 'ice', '', 'Here\'s an ice cream!', '4');
INSERT INTO `roombots_texts_triggers` VALUES ('3', 'cola', '', 'Here\'s a cola!', '19');
INSERT INTO `roombots_texts_triggers` VALUES ('3', 'soda', '', 'Here\'s a soda!', '19');
INSERT INTO `roombots_texts_triggers` VALUES ('3', 'burger', '', 'Here\'s a burger!', '21');
INSERT INTO `roombots_texts_triggers` VALUES ('3', 'hamburger', '', 'Here\'s a hamburger!', '21');
INSERT INTO `roombots_texts_triggers` VALUES ('3', 'tea', '', 'Here\'s a tea.', '27');
INSERT INTO `roombots_texts_triggers` VALUES ('3', 'potion', '', 'Here\'s a love potion.', '25');
INSERT INTO `roombots_texts_triggers` VALUES ('3', 'wine', '', 'Here\'s some wine.', '24');

-- ----------------------------
-- Table structure for `rooms`
-- ----------------------------
DROP TABLE IF EXISTS `rooms`;
CREATE TABLE `rooms` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `description` varchar(125) COLLATE latin1_general_ci DEFAULT NULL,
  `owner` varchar(50) COLLATE latin1_general_ci DEFAULT NULL,
  `category` int(3) NOT NULL DEFAULT '0',
  `model` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `ccts` text COLLATE latin1_general_ci,
  `floor` int(3) NOT NULL DEFAULT '0',
  `wallpaper` int(3) NOT NULL DEFAULT '0',
  `state` int(11) NOT NULL DEFAULT '0' COMMENT '0 = open, 1 = closed, 2 = password, 3 = hc only, 4 = staff',
  `password` varchar(15) COLLATE latin1_general_ci DEFAULT NULL,
  `showname` enum('0','1') COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  `superusers` enum('0','1') COLLATE latin1_general_ci NOT NULL DEFAULT '0',
  `visitors_now` int(3) NOT NULL DEFAULT '0',
  `visitors_max` int(3) NOT NULL DEFAULT '25',
  `landscape` decimal(2,1) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `visitors_now` (`visitors_now`),
  KEY `id` (`id`,`owner`),
  KEY `category` (`category`),
  KEY `name` (`name`),
  KEY `owner_2` (`owner`,`name`),
  KEY `owner` (`owner`)
) ENGINE=MyISAM AUTO_INCREMENT=300 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of rooms
-- ----------------------------
INSERT INTO `rooms` VALUES ('101', 'Welcome Lounge 1', 'welcome_lounge', null, '5', 'newbie_lobby', 'hh_room_nlobby', '0', '0', '0', '', '1', '0', '0', '35', '0.0');
INSERT INTO `rooms` VALUES ('103', 'Theatredrome', 'theatredrome', null, '7', 'theater', 'hh_room_theater', '0', '0', '4', null, '1', '0', '0', '40', '0.0');
INSERT INTO `rooms` VALUES ('102', 'Lido I', 'habbo_lido', null, '14', 'pool_a', 'hh_room_pool,hh_people_pool', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('117', 'The Library of BobbaWorld', 'library', null, '10', 'library', 'hh_room_library', '0', '0', '0', null, '1', '0', '0', '20', '0.0');
INSERT INTO `rooms` VALUES ('105', 'Sunset Cafe', 'sunset_cafe', null, '9', 'sunset_cafe', 'hh_room_sunsetcafe', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('107', 'Lido II', 'habbo_lido_ii', null, '14', 'pool_b', 'hh_room_pool,hh_people_pool', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('106', 'Dirty Duck Pub', 'the_dirty_duck_pub', null, '11', 'pub_a', 'hh_room_pub', '0', '0', '0', null, '1', '0', '0', '35', '0.0');
INSERT INTO `rooms` VALUES ('108', 'Great Port of BobbaWorld', 'floatinggarden', null, '8', 'floatinggarden', 'hh_room_floatinggarden', '0', '0', '0', null, '1', '0', '0', '30', '0.0');
INSERT INTO `rooms` VALUES ('109', 'Rooftop Rumble Pool I', 'rooftop_rumble', null, '15', 'md_a', 'hh_room_terrace,hh_paalu,hh_people_pool,hh_people_paalu', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('124', 'Dusty Lounge', 'dusty_lounge', null, '9', 'dusty_lounge', 'hh_room_dustylounge', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('120', 'Infobus Park', 'park', null, '8', 'park_a', 'hh_room_park_uk,hh_room_park', '0', '0', '0', null, '1', '0', '0', '30', '0.0');
INSERT INTO `rooms` VALUES ('122', 'Sakura Square', 'gate', null, '8', 'gate_park', 'hh_room_gate_park', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('113', 'Welcome Lounge 2', 'welcome_lounge', null, '5', 'newbie_lobby', 'hh_room_nlobby', '0', '0', '0', null, '1', '0', '0', '35', '0.0');
INSERT INTO `rooms` VALUES ('114', 'Olympic Stadium', 'ballroom', null, '10', 'ballroom', 'hh_room_ballroom', '0', '0', '0', null, '1', '0', '0', '35', '0.0');
INSERT INTO `rooms` VALUES ('115', 'The Dudesons Picnic Area', 'picnic_dudesons', null, '8', 'picnic', 'hh_room_picnic_dudesons', '0', '0', '4', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('116', 'Space Cafe', 'space_cafe', null, '9', 'space_cafe', 'hh_room_space_cafe', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('118', 'The Beauty Salon', 'beauty_salon_general', null, '10', 'beauty_salon0', 'hh_room_beauty_salon_general', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('119', 'Sun Terrace', 'sun_terrace', null, '8', 'sun_terrace', 'hh_room_sun_terrace', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('121', 'Zen Garden', 'chill/0', null, '8', 'chill', 'hh_room_chill', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('123', 'Rooftop Rumble Pool II', 'rooftop_rumble2', null, '15', 'md_a', 'hh_room_terrace,hh_paalu,hh_people_pool,hh_people_paalu', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('125', 'The Den', 'the_den', null, '9', 'cr_staff', 'hh_room_den', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('126', 'Halloween Theatredrome', 'theatredrome_halloween', null, '7', 'theater', 'hh_room_theater_halloween', '0', '0', '4', '4', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('127', 'Axe Theatredrome', 'theatre_axe', null, '7', 'theater', 'hh_room_theater_axe', '0', '0', '4', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('128', 'Deli Theatredrome', 'theatredeli', null, '7', 'theater', 'hh_room_theater_deli', '0', '0', '4', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('129', 'Easter Theatredrome', 'theatredrome_easter', null, '7', 'theater', 'hh_room_theater_easter', '0', '0', '4', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('131', 'Nouvelle Theatredrome', 'theatrenouvelle', null, '7', 'theater', 'hh_room_theater_nouvelle', '0', '0', '4', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('130', 'Habbowood Theatredrome', 'theatredrome_hbwood', null, '7', 'theater', 'hh_room_theater_hbowood', '0', '0', '4', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('134', 'Christmas Theatredrome', 'theatrexmas', null, '7', 'theater', 'hh_room_theater_xmas', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('132', 'Samsung Theatredrome', 'theatresamsung', null, '7', 'theater', 'hh_room_theater_samsung', '0', '0', '4', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('133', 'Valentine Theatredrome', 'theatrevalentine', null, '7', 'theater', 'hh_room_theater_valentine', '0', '0', '4', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('135', 'Rooftop Cafe - Outside', 'rooftop', null, '9', 'rooftop', 'hh_room_rooftop', '0', '0', '0', null, '1', '0', '0', '40', '0.0');
INSERT INTO `rooms` VALUES ('216', 'Tour De La Terreur', 'library', null, '10', 'library', 'hh_room_library_twr_trr', '0', '0', '4', 'NULL', '1', '0', '0', '20', '0.0');
INSERT INTO `rooms` VALUES ('137', 'Tea Rooms', 'tearoom', null, '9', 'tearoom', 'hh_room_tearoom', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('136', 'Rooftop Cafe - Inside', 'rooftop_2', null, '9', 'rooftop_2', 'hh_room_rooftop', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('138', 'Cafe Ole', 'cafe_ole', null, '9', 'taivas_cafe', 'hh_room_cafe', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('139', 'Gallery Cafe', 'ericseaterie', null, '9', 'cr_cafe', 'hh_room_erics', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('140', 'Main Lobby', 'mainlobby', null, '16', 'lobby_a', 'hh_room_lobby', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('141', 'Sky Lobby', 'skylobby', null, '16', 'floorlobby_c', 'hh_room_floorlobbies', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('142', 'Lido I (Calippo)', 'habbo_lido', null, '14', 'pool_a', 'hh_room_pool_calippo,hh_people_pool', '0', '0', '4', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('143', 'Lido II (Calippo)', 'habbo_lido_ii', null, '14', 'pool_b', 'hh_room_pool_calippo,hh_people_pool', '0', '4', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('149', 'Old Skool', 'oldskool', null, '10', 'old_skool0', 'hh_room_old_skool', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('144', 'Median Lobby', 'medianlobby', null, '16', 'floorlobby_b', 'hh_room_floorlobbies', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('145', 'Basement Lobby', 'basementlobby', null, '16', 'floorlobby_a', 'hh_room_floorlobbies', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('147', 'Habbo Cinema', 'habbocinema', null, '10', 'cinema_a', 'hh_room_cinema', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('148', 'Gym', 'sport', null, '10', 'sport', 'hh_room_sport', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('151', 'Chromz Nightclub', 'chromz', null, '11', 'malja_bar_a', 'hh_room_disco', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('150', 'Old Skool - Room 2', 'oldskool', null, '10', 'old_skool1', 'hh_room_old_skool', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('154', 'Dance Floor', 'clubmassiva2', null, '19', 'bar_b', 'hh_room_bar', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('152', 'Chromz Nightclub - Room 2', 'chromz', null, '11', 'malja_bar_b', 'hh_room_disco', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('153', 'Chill Out Room', 'clubmassiva', null, '19', 'bar_a', 'hh_room_bar', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('156', 'Habburgers (Burger King)', 'habburger', null, '12', 'habburger', 'hh_room_habburger_king', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('155', 'Habburgers', 'habburger', null, '12', 'habburger', 'hh_room_habburger', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('157', 'Chill Out Room (Postbank)', 'clubmassiva', null, '19', 'bar_a', 'hh_room_bar_postbank', '0', '0', '4', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('158', 'Dance Floor (Postbank)', 'clubmassiva2', null, '19', 'bar_b', 'hh_room_bar_postbank', '0', '0', '4', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('159', 'Slice Of Life', 'pizza', null, '12', 'pizza', 'hh_room_pizza', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('160', 'The Infobus', 'park', null, '8', 'park_b', 'hh_room_park_general,hh_room_park', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('161', 'Picnic Park', 'picnic', null, '8', 'picnic', 'hh_room_picnic', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('162', 'Beginner BattleBall', 'bb_lobby_beginner_0', null, '21', 'bb_lobby_1', 'hh_game_bb,hh_game_bb_room,hh_game_bb_ui,hh_gamesys', '0', '0', '0', null, '1', '0', '0', '20', '0.0');
INSERT INTO `rooms` VALUES ('163', 'Amateur BattleBall', 'bb_lobby_amateur_0', null, '21', 'bb_lobby_1', 'hh_game_bb,hh_game_bb_room,hh_game_bb_ui,hh_gamesys', '0', '0', '0', null, '1', '0', '0', '20', '0.0');
INSERT INTO `rooms` VALUES ('164', 'Intermediate BattleBall', 'bb_lobby_intermediate_0', null, '21', 'bb_lobby_1', 'hh_game_bb,hh_game_bb_room,hh_game_bb_ui,hh_gamesys', '0', '0', '0', null, '1', '0', '0', '20', '0.0');
INSERT INTO `rooms` VALUES ('165', 'Expert BattleBall', 'bb_lobby_expert_0', null, '21', 'bb_lobby_1', 'hh_game_bb,hh_game_bb_room,hh_game_bb_ui,hh_gamesys', '0', '0', '0', null, '1', '0', '0', '20', '0.0');
INSERT INTO `rooms` VALUES ('218', 'MAH PARTAY!!!', 'Dat\'s right', 'test', '0', 'f', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('217', 'Zgillis\' Bar & Grille', 'A bar to hang out in. Enjoy food and drink.', 'zgillis', '23', 'a', null, '205', '609', '0', '', '1', '0', '0', '50', '6.1');
INSERT INTO `rooms` VALUES ('220', 'love', '', 'ScreamingHippoz', '0', 'a', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('219', 'Randomness', '>_>', 'Oak', '29', 'b', null, '405', '2504', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('221', 'PARTY ;) ', '', 'Shannon', '29', 'a', null, '205', '609', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('254', 'Storage.', '', 'Shannon', '0', 'a', null, '0', '0', '1', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('222', 'Arctic Paradise, yo. |', '', 'Shannon', '29', 'i', null, '302', '108', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('223', 'asdf', 'asd', 'laestrygonia', '27', 'e', null, '0', '0', '1', '', '0', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('224', 'Home!', 'Hello World!', '0con7', '27', 'f', null, '307', '402', '1', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('225', 'casino', '', 'Threshhy101', '27', 'a', null, '201', '1101', '0', '', '1', '0', '0', '25', '1.3');
INSERT INTO `rooms` VALUES ('226', 'Beachh', 'Chiil out at the Beach!!', 'Threshhy101', '29', 'a', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('227', 'Cunt', '', 'stevo', '27', 'b', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('228', 'Moose', '', 'stevo', '29', 'd', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('229', '[$] Telegok ^MD^ [$]', 'Welkom,NL,???', 'DriesMike', '27', 'a', null, '0', '0', '0', '', '1', '1', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('230', 'like to script', '', 'Holo', '0', 'a', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('231', 'lol', '', 'SteamGamer', '0', 'a', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('235', 'Woo', '', 'Liam', '0', 'a', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('232', 'My room', '', 'vipiscool', '0', 'a', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('233', 'ddddd', 'dddddddddddd', 'Jynx', '0', 'e', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('234', 'Hang out', '', 'Oshawott', '27', 'g', null, '205', '609', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('261', 'Cafe', '', 'Callum', '31', 'a', null, '301', '2904', '0', '', '1', '0', '0', '50', '1.7');
INSERT INTO `rooms` VALUES ('236', 'Casino', '', '.', '27', 'a', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('243', 'My home', 'Come join now!', 'Cookie', '0', 'c', null, '501', '1401', '0', '', '1', '0', '0', '25', '1.8');
INSERT INTO `rooms` VALUES ('238', 'nintendo-gamer\'s room', '', 'nintendo-gamer', '27', 'a', null, '201', '201', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('240', 'My room', '', 'Michael', '29', 'a', null, '610', '2301', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('242', 'Shannon\'s Lil Casino :D', '', 'Shannon', '27', 'e', null, '205', '609', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('244', 'Mini Casino', '', 'Michael', '27', 'c', null, '205', '304', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('245', 'My Home', 'My House ', 'Poop', '35', 'q', null, '301', '902', '0', '', '1', '1', '0', '25', '1.2');
INSERT INTO `rooms` VALUES ('246', 'Bored', '', 'Nate', '27', 'a', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('247', '`````.', '', 'overboard', '0', 'a', null, '0', '0', '1', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('249', 'Drop off', 'Storage room.', 'Oshawott', '27', 'e', null, '205', '609', '0', '', '1', '1', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('248', 'Yes', 'Hi', 'Downloading', '0', 'd', null, '301', '3105', '1', '', '1', '0', '0', '25', '1.4');
INSERT INTO `rooms` VALUES ('251', '-Liz\'s Caisno-', 'Just a fun little casino. You can play just for fun :P', 'Oshawott', '27', 'a', null, '205', '609', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('250', 'Hola', '', 'xavierisonl1n3', '0', 'i', null, '0', '0', '0', '', '0', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('252', 'Owner\'s Casino', 'Yes, the owner can run a casino too.', 'zgillis', '23', 'a', null, '0', '304', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('253', 'T.G.I. Fridays', 'good food from tgis', 'jamrodgers12', '31', 'i', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('256', 'Selling Rares', '', 'Bryan', '27', 'a', null, '301', '2301', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('255', 'Casino Ala YaKa', 'Welcome to my casino Rules 21 You start!', 'Yaka', '27', 'a', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('257', '[$uperRare$tackedCa$ino]', '', 'Saluke', '27', 'a', null, '0', '0', '0', '', '1', '0', '0', '15', '0.0');
INSERT INTO `rooms` VALUES ('258', 'Lo', '', 'Luxi', '28', 'a', null, '0', '0', '1', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('259', 'xvcxcvxvcx', '', 'Afrojoe', '0', 'a', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('260', 'Huis', '', 'Fancypantsy', '44', 'r', null, '0', '0', '1', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('262', 'Chillin\'', '', 'frsh', '29', 'a', null, '605', '2303', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('265', 'Jase', 'OLD HABBO RULES', 'Jase', '35', 'b', null, '301', '101', '0', '', '1', '1', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('263', 'Turbo Bar', '', 'Turbo1546', '29', 'a', null, '212', '405', '0', '', '1', '0', '0', '25', '2.4');
INSERT INTO `rooms` VALUES ('264', 'Club Pixel', '', 'Oshawott', '29', 'a', null, '205', '609', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('266', 'Love habbo', '', 'Jase', '29', 'a', null, '301', '208', '0', '', '1', '0', '0', '25', '1.2');
INSERT INTO `rooms` VALUES ('267', '{AAF} Headquaters', '', 'Corey', '0', 'b', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('268', 'Yeah', '', 'Jase', '35', 'p', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('270', ';; Spencer\'s Bar & Grill ;; ', 'No fighting, cussing, or disrespecting the Nexo Way.', 'Spencer', '29', 'b', null, '302', '605', '0', '', '1', '0', '0', '50', '1.3');
INSERT INTO `rooms` VALUES ('269', '.......', '', 'ScreamingHippoz', '27', 'c', null, '0', '0', '0', '', '1', '1', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('271', 'My Room.', 'My Home :)', 'William', '35', 'a', null, '301', '601', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('273', 'Jnathans room ', '', '.::Jnathan::.', '29', 'a', null, '110', '2903', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('272', 'ROOM-O-MATIC', 'o.o', 'Spencer', '44', 'e', null, '409', '2901', '0', '', '0', '0', '0', '25', '1.5');
INSERT INTO `rooms` VALUES ('274', 'dsdsds', 'dsdadadassa', 'xpdanialqx', '0', 'f', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('275', 'sssssssssssss', '', 'murrat', '0', 'a', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('276', 'hoi', '', 'worteltjelik', '0', 'e', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('277', 'MY ROOM', '', 'rose44megan', '0', 'a', null, '301', '601', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('278', 'idk', '', 'BaseballPlaya', '0', 'a', null, '0', '0', '1', '', '0', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('279', ' cafe ', 'you comming here for cafe', 'midushy', '31', 'i', null, '0', '0', '1', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('280', 'The Sinclair Cafe.', 'Welcome to the Sinclair Cafe :)', 'MidnightDreamer', '31', 'a', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('284', 'ggggg', '', 'Remix', '0', 'a', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('281', 'Tiki Bar!', '', 'Shannon', '31', 'a', null, '205', '609', '0', '', '1', '0', '0', '25', '1.8');
INSERT INTO `rooms` VALUES ('282', 'Official Chillin\' Lounge', 'Chill, have a drink.', 'zgillis', '23', 'a', null, '205', '304', '0', '', '1', '0', '1', '25', '0.0');
INSERT INTO `rooms` VALUES ('283', 'fjdskj', 'meds', 'Yahoo', '0', 'a', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('285', 'Im new!', '', 'Matthew', '0', 'a', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('286', 'La Maison', '', 'Ian', '35', 'o', null, '301', '2304', '0', '', '1', '0', '0', '25', '3.1');
INSERT INTO `rooms` VALUES ('287', 'hello', '', 'Derek', '28', 'a', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('288', 'rhystruscott', 'njbnjk', 'rhystruscott', '0', 'a', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('290', '..', '', 'GuardianAngel', '0', 'a', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('289', 'Aikhal Room', '', 'Aikhaljefri', '0', 'a', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('292', 'Hamizan', 'ahahhahahahahahahhaha', 'Hamizan', '0', 'c', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('291', 'XDD', '', 'ROCKS', '29', 'a', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('295', 'Vaboo Force', '', 'Vaughn', '0', 'a', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('293', 'g', '', 'lucapp', '0', 'a', null, '0', '0', '1', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('294', 'Taisei\'s room', 'This is my room if i have a girl friend ill lether in like u', 'Taisei', '0', 'i', null, '0', '0', '1', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('296', 'quarto', '', 'matheador', '0', 'a', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('298', 'Assholes', null, 'Alexian', '0', 'a', null, '0', '0', '0', '', '1', '1', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('297', 'e ', '', 'fb', '0', 'a', null, '0', '0', '0', '', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('299', '-gothicCAFE;', 'Come play, with capes, and other stuff.', '-gothicLIPSTICK.', '0', 'j', null, '0', '0', '0', '', '1', '0', '1', '25', '0.0');

-- ----------------------------
-- Table structure for `room_ads`
-- ----------------------------
DROP TABLE IF EXISTS `room_ads`;
CREATE TABLE `room_ads` (
  `roomid` int(10) NOT NULL,
  `img` text COLLATE latin1_general_ci NOT NULL,
  `uri` text COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`roomid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of room_ads
-- ----------------------------

-- ----------------------------
-- Table structure for `room_bans`
-- ----------------------------
DROP TABLE IF EXISTS `room_bans`;
CREATE TABLE `room_bans` (
  `roomid` int(10) NOT NULL,
  `userid` int(10) NOT NULL,
  `ban_expire` varchar(50) COLLATE latin1_general_ci NOT NULL,
  KEY `roomid` (`roomid`),
  KEY `userid` (`userid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of room_bans
-- ----------------------------
INSERT INTO `room_bans` VALUES ('263', '8', '6/14/2012 10:10:35 PM');
INSERT INTO `room_bans` VALUES ('221', '8', '6/14/2012 10:00:41 PM');

-- ----------------------------
-- Table structure for `room_categories`
-- ----------------------------
DROP TABLE IF EXISTS `room_categories`;
CREATE TABLE `room_categories` (
  `id` int(3) NOT NULL DEFAULT '0',
  `parent` int(3) NOT NULL DEFAULT '0',
  `type` int(1) NOT NULL DEFAULT '1',
  `name` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT 'Non-named category',
  `access_rank_min` int(2) NOT NULL,
  `access_rank_hideforlower` enum('0','1') COLLATE latin1_general_ci NOT NULL,
  `trading` enum('0','1') COLLATE latin1_general_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of room_categories
-- ----------------------------
INSERT INTO `room_categories` VALUES ('0', '1', '2', 'No category', '1', '0', '1');
INSERT INTO `room_categories` VALUES ('3', '0', '0', 'Public Rooms', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('4', '0', '2', 'Guestrooms', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('5', '3', '0', 'Welcome Lounges', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('8', '3', '0', 'Outside Spaces', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('9', '3', '0', 'Cafes Lounges & Lobbies', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('10', '3', '0', 'Entertainment', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('11', '3', '0', 'Club Pubs', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('12', '3', '0', 'Restaurants', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('7', '3', '0', 'Theatredromes', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('14', '8', '0', 'Lido Pool', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('15', '8', '0', 'Rooftop Rumble Pool', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('16', '9', '0', 'Lobbies', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('19', '11', '0', 'Club Slinky Helsinki', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('23', '4', '2', 'Staff Rooms', '7', '0', '1');
INSERT INTO `room_categories` VALUES ('27', '4', '2', 'Trade and Casino', '1', '0', '1');
INSERT INTO `room_categories` VALUES ('28', '4', '2', 'Gaming Rooms and Mazes', '1', '0', '1');
INSERT INTO `room_categories` VALUES ('29', '4', '2', 'Party and Chill Rooms', '1', '0', '1');
INSERT INTO `room_categories` VALUES ('31', '4', '2', 'Restaurants and Cafes', '1', '0', '1');
INSERT INTO `room_categories` VALUES ('33', '4', '2', 'HelpDesks', '1', '0', '1');
INSERT INTO `room_categories` VALUES ('35', '4', '2', 'Homes and Mansions', '1', '0', '1');
INSERT INTO `room_categories` VALUES ('20', '3', '0', 'Gaming Lounges', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('21', '20', '0', 'Battleball', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('44', '4', '2', 'No Trading Floor', '1', '0', '0');

-- ----------------------------
-- Table structure for `room_modeldata`
-- ----------------------------
DROP TABLE IF EXISTS `room_modeldata`;
CREATE TABLE `room_modeldata` (
  `model` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `roomomatic_subscr_only` int(1) NOT NULL DEFAULT '0',
  `door_x` int(3) NOT NULL,
  `door_y` int(3) NOT NULL,
  `door_h` int(3) NOT NULL,
  `door_z` int(1) NOT NULL,
  `heightmap` text COLLATE latin1_general_ci NOT NULL,
  `publicroom_items` text COLLATE latin1_general_ci NOT NULL,
  `swimmingpool` enum('1','0') COLLATE latin1_general_ci NOT NULL,
  `specialcast_emitter` varchar(15) COLLATE latin1_general_ci DEFAULT NULL,
  `specialcast_interval` int(10) DEFAULT NULL,
  `specialcast_rnd_min` int(10) DEFAULT NULL,
  `specialcast_rnd_max` int(10) DEFAULT NULL,
  PRIMARY KEY (`model`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of room_modeldata
-- ----------------------------
INSERT INTO `room_modeldata` VALUES ('a', '0', '3', '5', '0', '0', 'xxxxxxxxxxxx\rxxxx00000000\rxxxx00000000\rxxxx00000000\rxxxx00000000\rxxxx00000000\rxxxx00000000\rxxxx00000000\rxxxx00000000\rxxxx00000000\rxxxx00000000\rxxxx00000000\rxxxx00000000\rxxxx00000000\rxxxxxxxxxxxx\rxxxxxxxxxxxx\r', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('b', '0', '0', '5', '0', '0', 'xxxxxxxxxxxx\rxxxxx0000000\rxxxxx0000000\rxxxxx0000000\rxxxxx0000000\rx00000000000\rx00000000000\rx00000000000\rx00000000000\rx00000000000\rx00000000000\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\r', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('c', '0', '4', '7', '0', '0', 'xxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('d', '0', '4', '7', '0', '0', 'xxxxxxxxxxxx\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxxxxxxxxx\r', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('e', '0', '1', '5', '0', '0', 'xxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxx0000000000\rxx0000000000\rxx0000000000\rxx0000000000\rxx0000000000\rxx0000000000\rxx0000000000\rxx0000000000\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\r', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('f', '0', '2', '5', '0', '0', 'xxxxxxxxxxxx\rxxxxxxx0000x\rxxxxxxx0000x\rxxx00000000x\rxxx00000000x\rxxx00000000x\rxxx00000000x\rx0000000000x\rx0000000000x\rx0000000000x\rx0000000000x\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\r', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('g', '0', '1', '7', '1', '0', 'xxxxxxxxxxxxx\rxxxxxxxxxxxxx\rxxxxxxx00000x\rxxxxxxx00000x\rxxxxxxx00000x\rxx1111000000x\rxx1111000000x\rxx1111000000x\rxx1111000000x\rxx1111000000x\rxxxxxxx00000x\rxxxxxxx00000x\rxxxxxxx00000x\rxxxxxxxxxxxxx\rxxxxxxxxxxxxx\rxxxxxxxxxxxxx\rxxxxxxxxxxxxx', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('h', '0', '4', '4', '1', '0', 'xxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxx111111x\rxxxxx111111x\rxxxxx111111x\rxxxxx111111x\rxxxxx111111x\rxxxxx000000x\rxxxxx000000x\rxxx00000000x\rxxx00000000x\rxxx00000000x\rxxx00000000x\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('i', '0', '0', '10', '0', '0', 'xxxxxxxxxxxxxxxxx\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rxxxxxxxxxxxxxxxxx', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('j', '0', '0', '10', '0', '0', 'xxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxx0000000000\rxxxxxxxxxxx0000000000\rxxxxxxxxxxx0000000000\rxxxxxxxxxxx0000000000\rxxxxxxxxxxx0000000000\rxxxxxxxxxxx0000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx0000000000xxxxxxxxxx\rx0000000000xxxxxxxxxx\rx0000000000xxxxxxxxxx\rx0000000000xxxxxxxxxx\rx0000000000xxxxxxxxxx\rx0000000000xxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxx\r', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('k', '0', '0', '13', '0', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxx00000000\rxxxxxxxxxxxxxxxxx00000000\rxxxxxxxxxxxxxxxxx00000000\rxxxxxxxxxxxxxxxxx00000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rx000000000000000000000000\rx000000000000000000000000\rx000000000000000000000000\rx000000000000000000000000\rx000000000000000000000000\rx000000000000000000000000\rx000000000000000000000000\rx000000000000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxxxxxxxxxxxxxxxxxx\r\r', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('l', '0', '0', '16', '0', '0', 'xxxxxxxxxxxxxxxxxxxxx\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000xxxx00000000\rx00000000xxxx00000000\rx00000000xxxx00000000\rx00000000xxxx00000000\rx00000000xxxx00000000\rx00000000xxxx00000000\rx00000000xxxx00000000\rx00000000xxxx00000000\rx00000000xxxx00000000\rx00000000xxxx00000000\rx00000000xxxx00000000\rx00000000xxxx00000000\rxxxxxxxxxxxxxxxxxxxxx\r', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('m', '0', '0', '15', '1', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rx0000000000000000000000000000\rx0000000000000000000000000000\rx0000000000000000000000000000\rx0000000000000000000000000000\rx0000000000000000000000000000\rx0000000000000000000000000000\rx0000000000000000000000000000\rx0000000000000000000000000000\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('n', '0', '0', '16', '0', '0', 'xxxxxxxxxxxxxxxxxxxxx\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx000000xxxxxxxx000000\rx000000x000000x000000\rx000000x000000x000000\rx000000x000000x000000\rx000000x000000x000000\rx000000x000000x000000\rx000000x000000x000000\rx000000xxxxxxxx000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rxxxxxxxxxxxxxxxxxxxxx\r', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('o', '0', '0', '18', '1', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxx11111111xxxx\rxxxxxxxxxxxxx11111111xxxx\rxxxxxxxxxxxxx11111111xxxx\rxxxxxxxxxxxxx11111111xxxx\rxxxxxxxxxxxxx11111111xxxx\rxxxxxxxxxxxxx11111111xxxx\rxxxxxxxxxxxxx11111111xxxx\rxxxxxxxxxxxxx00000000xxxx\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rx111111100000000000000000\rx111111100000000000000000\rx111111100000000000000000\rx111111100000000000000000\rx111111100000000000000000\rx111111100000000000000000\rx111111100000000000000000\rx111111100000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxxxxxxxxxxxxxxxxxx', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('p', '0', '0', '23', '2', '0', 'xxxxxxxxxxxxxxxxxxx\rxxxxxxx222222222222\rxxxxxxx222222222222\rxxxxxxx222222222222\rxxxxxxx222222222222\rxxxxxxx222222222222\rxxxxxxx222222222222\rxxxxxxx22222222xxxx\rxxxxxxx11111111xxxx\rx222221111111111111\rx222221111111111111\rx222221111111111111\rx222221111111111111\rx222221111111111111\rx222221111111111111\rx222221111111111111\rx222221111111111111\rx2222xx11111111xxxx\rx2222xx00000000xxxx\rx2222xx000000000000\rx2222xx000000000000\rx2222xx000000000000\rx2222xx000000000000\rx2222xx000000000000\rx2222xx000000000000\rxxxxxxxxxxxxxxxxxxx', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('q', '0', '10', '4', '2', '0', 'xxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxx22222222\rxxxxxxxxxxx22222222\rxxxxxxxxxxx22222222\rxxxxxxxxxxx22222222\rxxxxxxxxxxx22222222\rxxxxxxxxxxx22222222\rx222222222222222222\rx222222222222222222\rx222222222222222222\rx222222222222222222\rx222222222222222222\rx222222222222222222\rx2222xxxxxxxxxxxxxx\rx2222xxxxxxxxxxxxxx\rx2222211111xx000000\rx222221111110000000\rx222221111110000000\rx2222211111xx000000\rxx22xxx1111xxxxxxxx\rxx11xxx1111xxxxxxxx\rx1111xx1111xx000000\rx1111xx111110000000\rx1111xx111110000000\rx1111xx1111xx000000\rxxxxxxxxxxxxxxxxxxx', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('r', '0', '10', '4', '3', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxx33333333333333\rxxxxxxxxxxx33333333333333\rxxxxxxxxxxx33333333333333\rxxxxxxxxxxx33333333333333\rxxxxxxxxxxx33333333333333\rxxxxxxxxxxx33333333333333\rxxxxxxx333333333333333333\rxxxxxxx333333333333333333\rxxxxxxx333333333333333333\rxxxxxxx333333333333333333\rxxxxxxx333333333333333333\rxxxxxxx333333333333333333\rx4444433333xxxxxxxxxxxxxx\rx4444433333xxxxxxxxxxxxxx\rx44444333333222xx000000xx\rx44444333333222xx000000xx\rxxx44xxxxxxxx22xx000000xx\rxxx33xxxxxxxx11xx000000xx\rxxx33322222211110000000xx\rxxx33322222211110000000xx\rxxxxxxxxxxxxxxxxx000000xx\rxxxxxxxxxxxxxxxxx000000xx\rxxxxxxxxxxxxxxxxx000000xx\rxxxxxxxxxxxxxxxxx000000xx\rxxxxxxxxxxxxxxxxxxxxxxxxx', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('newbie_lobby', '0', '2', '11', '0', '2', 'xxxxxxxxxxxxxxxx000000\rxxxxx0xxxxxxxxxx000000\rxxxxx00000000xxx000000\rxxxxx000000000xx000000\r0000000000000000000000\r0000000000000000000000\r0000000000000000000000\r0000000000000000000000\r0000000000000000000000\rxxxxx000000000000000xx\rxxxxx000000000000000xx\rx0000000000000000000xx\rx0000000000000000xxxxx\rxxxxxx00000000000xxxxx\rxxxxxxx0000000000xxxxx\rxxxxxxxx000000000xxxxx\rxxxxxxxx000000000xxxxx\rxxxxxxxx000000000xxxxx\rxxxxxxxx000000000xxxxx\rxxxxxxxx000000000xxxxx\rxxxxxxxx000000000xxxxx\rxxxxxx00000000000xxxxx\rxxxxxx00000000000xxxxx\rxxxxxx00000000000xxxxx\rxxxxxx00000000000xxxxx\rxxxxxx00000000000xxxxx\rxxxxx000000000000xxxxx\rxxxxx000000000000xxxxx\r', 'a160 crl_lamp 16 0 0 0 1\r\ny170 crl_sofa2c 17 0 0 4 2\r\nw180 crl_sofa2b 18 0 0 4 2\r\nv190 crl_sofa2a 19 0 0 4 2\r\na200 crl_lamp 20 0 0 0 1\r\nb161 crl_chair 16 1 0 2 2\r\na72 crl_lamp 7 2 0 0 1\r\na112 crl_lamp 11 2 0 0 1\r\nb162 crl_chair 16 2 0 2 2\r\nc53 crl_pillar 5 3 0 0 1\r\nb73 crl_chair 7 3 0 2 2\r\nu93 crl_table1b 9 3 0 0 1\r\ns113 crl_sofa1c 11 3 0 6 2\r\nb163 crl_chair 16 3 0 2 2\r\nA193 crl_table2b 19 3 0 0 1\r\nz203 crl_table2a 20 3 0 0 1\r\na04 crl_lamp 0 4 0 0 1\r\ny14 crl_sofa2c 1 4 0 4 2\r\nw24 crl_sofa2b 2 4 0 4 2\r\nv34 crl_sofa2a 3 4 0 4 2\r\na44 crl_lamp 4 4 0 0 1\r\nt94 crl_table1a 9 4 0 0 1\r\nr114 crl_sofa1b 11 4 0 6 2\r\nh154 crl_wall2a 15 4 0 0 1\r\na164 crl_lamp 16 4 0 0 1\r\nb05 crl_chair 0 5 0 2 2\r\nb75 crl_chair 7 5 0 2 2\r\nq115 crl_sofa1a 11 5 0 6 2\r\nA26 crl_table2b 2 6 0 0 1\r\nz36 crl_table2a 3 6 0 0 1\r\na116 crl_lamp 11 6 0 0 1\r\nb07 crl_chair 0 7 0 2 2\r\na08 crl_lamp 0 8 0 0 1\r\nD18 crl_sofa3c 1 8 0 0 2\r\nC28 crl_sofa3b 2 8 0 0 2\r\nB38 crl_sofa3a 3 8 0 0 2\r\na48 crl_lamp 4 8 0 0 1\r\no198 crl_barchair2 19 8 0 0 2\r\np208 crl_tablebar 20 8 0 0 1\r\no218 crl_barchair2 21 8 0 0 2\r\nE59 crl_pillar2 5 9 0 0 1\r\nc99 crl_pillar 9 9 0 0 1\r\nP815 crl_desk1a 8 15 0 0 1\r\nO915 crl_deski 9 15 0 0 1\r\nN1015 crl_deskh 10 15 0 0 1\r\nM1016 crl_deskg 10 16 0 0 1\r\nL1017 crl_deskf 10 17 0 0 1\r\nK1018 crl_deske 10 18 0 0 1\r\nK1019 crl_deske 10 19 0 0 1\r\nK1020 crl_deske 10 20 0 0 1\r\nK1021 crl_deske 10 21 0 0 1\r\nK1022 crl_deske 10 22 0 0 1\r\nK1023 crl_deske 10 23 0 0 1\r\nG724 crl_wallb 7 24 0 0 1\r\nK1024 crl_deske 10 24 0 0 1\r\nF725 crl_walla 7 25 0 0 1\r\nH825 crl_desk1b 8 25 0 0 1\r\nI925 crl_desk1c 9 25 0 0 1\r\nJ1025 crl_desk1d 10 25 0 0 1\r\nd1227 crl_lamp2 12 27 0 0 1\r\nf1327 crl_cabinet2 13 27 0 0 1\r\ne1427 crl_cabinet1 14 27 0 0 1\r\nd1527 crl_lamp2 15 27 0 0 1', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('theater', '0', '20', '27', '0', '0', 'XXXXXXXXXXXXXXXXXXXXXXX\rXXXXXXXXXXXXXXXXXXXXXXX\rXXXXXXXXXXXXXXXXXXXXXXX\rXXXXXXXXXXXXXXXXXXXXXXX\rXXXXXXXXXXXXXXXXXXXXXXX\rXXXXXXXXXXXXXXXXXXXXXXX\rXXXXXXX111111111XXXXXXX\rXXXXXXX11111111100000XX\rXXXX00X11111111100000XX\rXXXX00x11111111100000XX\r4XXX00X11111111100000XX\r4440000XXXXXXXXX00000XX\r444000000000000000000XX\r4XX000000000000000000XX\r4XX0000000000000000000X\r44400000000000000000000\r44400000000000000000000\r44X0000000000000000O000\r44X11111111111111111000\r44X11111111111111111000\r33X11111111111111111000\r22X11111111111111111000\r22X11111111111111111000\r22X11111111111111111000\r22X11111111111111111000\r22X11111111111111111000\r22211111111111111111000\r22211111111111111111000\rXXXXXXXXXXXXXXXXXXXX00X\rXXXXXXXXXXXXXXXXXXXX00X\r', 'm1110 mic 11 10 1 0 1\r\nd211 thchair2 2 11 4 2 2\r\nd212 thchair2 2 12 4 2 2\r\nd215 thchair2 2 15 4 2 2\r\nc615 thchair1 6 15 0 0 2\r\nc715 thchair1 7 15 0 0 2\r\nc815 thchair1 8 15 0 0 2\r\nc915 thchair1 9 15 0 0 2\r\nc1015 thchair1 10 15 0 0 2\r\nc1215 thchair1 12 15 0 0 2\r\nc1315 thchair1 13 15 0 0 2\r\nc1415 thchair1 14 15 0 0 2\r\nc1515 thchair1 15 15 0 0 2\r\nc1615 thchair1 16 15 0 0 2\r\nd216 thchair2 2 16 4 2 2\r\nc620 thchair1 6 20 1 0 2\r\nc720 thchair1 7 20 1 0 2\r\nc820 thchair1 8 20 1 0 2\r\nc920 thchair1 9 20 1 0 2\r\nc1020 thchair1 10 20 1 0 2\r\nc1220 thchair1 12 20 1 0 2\r\nc1320 thchair1 13 20 1 0 2\r\nc1420 thchair1 14 20 1 0 2\r\nc1520 thchair1 15 20 1 0 2\r\nc1620 thchair1 16 20 1 0 2\r\nc623 thchair1 6 23 1 0 2\r\nc723 thchair1 7 23 1 0 2\r\nc823 thchair1 8 23 1 0 2\r\nc923 thchair1 9 23 1 0 2\r\nc1023 thchair1 10 23 1 0 2\r\nc1223 thchair1 12 23 1 0 2\r\nc1323 thchair1 13 23 1 0 2\r\nc1423 thchair1 14 23 1 0 2\r\nc1523 thchair1 15 23 1 0 2\r\nc1623 thchair1 16 23 1 0 2\r\nc626 thchair1 6 26 1 0 2\r\nc726 thchair1 7 26 1 0 2\r\nc826 thchair1 8 26 1 0 2\r\nc926 thchair1 9 26 1 0 2\r\nc1026 thchair1 10 26 1 0 2\r\nc1226 thchair1 12 26 1 0 2\r\nc1326 thchair1 13 26 1 0 2\r\nc1426 thchair1 14 26 1 0 2\r\nc1526 thchair1 15 26 1 0 2\r\nc1626 thchair1 16 26 1 0 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('library', '0', '20', '3', '1', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxx11111xx1xx1x111111x\rxxxxxxxxxxxx111111xx1xx11111111x\rxx111xxxxxxx111111xx1xx11111111x\rxx111xxxxxxx1111111111111111111x\rxx111xxxxxxx1111111111111111111x\rxx111xxxxxxx1111111111111111111x\rxx111xxxxxxx1111111111111xxxxxxx\rxx111xxxxxx11111111111111111111x\rxx111xxxxxx11111111111111111111x\rxx111xxxxxx11111111111111111111x\rxx111xxxxxx11111111111111xxxxxxx\rxx111xxxxxxxx111111111111111111x\rxx111xx11111x111111111111111111x\rxx111xx11111x111111111111111111x\rxx111xxxxx11x11111111x111xxxxxxx\rxx111xxxxxxxx11111111xx11111111x\rxx111xxx1111111111111xxx1111111x\rxx111xxx1111111111111xxxx111111x\rxxx111xx1111111111x11xxxx000000x\rxxxxx1111xx1111111x11xxxx000000x\rxxxxxxxxxxxx111111x11xxxx000000x\rxxxxxxxxxxxx11xx11x11xxxx000000x\rxxxxxxxxxxxx11xx11x11xxxx000000x\rxxxxxxxxxxxx11xx11x11xxxx000000x\rxxxxxxxxxxxx11xx11x11xxxx000000x\rxxxxxxxxxxxx11xx11x11xxxx000000x\rxxxxxxxxxxxx11xx11x111xxx000000x\rxxxxxxxxxxxxxxxxxxxx11xxx000000x\rxxxxxxxxxxxxxxxxxxxx11xxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxx22222xxxxxxx\rxxxxxxxxxxxxxxxxxxxx22222xxxxxxx\rxxxxxxxxxxxxxxxxxxxx22222xxxxxxx\rxxxxxxxxxxxxxxxxxxxx22222xxxxxxx\rxxxxxxxxxxxxxxxxxxxx22222xxxxxxx\rxxxxxxxxxxxxxxxxxxxx22222xxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r', 'a142 libchair 14 2 1 4 2\r\na162 libchair 16 2 1 4 2\r\na262 libchair 26 2 1 4 2\r\na243 libchair 24 3 1 2 2\r\na124 libchair 12 4 1 2 2\r\na126 libchair 12 6 1 2 2\r\nb1314 libstool 13 14 1 6 2\r\nb1315 libstool 13 15 1 6 2\r\nb1316 libstool 13 16 1 6 2\r\na2827 libchair 28 27 0 4 2\r\na2729 libchair 27 29 0 2 2\r\nb2433 libstool 24 33 2 6 2\r\nb2434 libstool 24 34 2 6 2\r\nb2435 libstool 24 35 2 6 2\r\nb2136 libstool 21 36 2 0 2\r\nb2236 libstool 22 36 2 0 2\r\nb2336 libstool 23 36 2 0 2', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('floatinggarden', '0', '2', '21', '5', '0', 'xxxxxxxxxxxxxxxx333333xxxxxxxxx\rxxxxxxxxxxxxxxxx3xxxx3xxxxxxxxx\rxxxxxxxxxxxxxxxx3xxxx3xxxxxxxxx\rxxxxxxxxxxxxxxxx3xxxx3xxxxxxxxx\rxxxxxxxxxxxxxxx223xxx33xxxxxxxx\rxxxxxxxxxxxxxxx11xxx33333xxxxxx\rxxxxxxxxxxxxxxxx11xx3333333xxxx\rxxxxxxxxxxxxxxxx11xx33333333xxx\rxxxxxxxxxxxxxxxxx11xxxxxxxx3xxx\rxxxxxxxxxxxxxxxxxx11xxxx3333xxx\rxxxxxxxxxxxxxxxxxxx1xxxx33333xx\rxxxxxxxxxxxxxxxxxxx1xxx3333333x\r555xxxxxxxxxxx1111111x333333333\r555xxxxxxxxxxx21111111xxxxxx333\r555xxxxxxxxxxx22111111111xxxxxx\r555xxxxxxxxxxx222xxxxxxx111xxxx\r555xxxxxxxxxxx22xxxxxxxxxx1xxxx\r555xxxxxxxxxxx23333333333x111xx\r555xxxxxxxx33333333333333x111xx\r555xxxxxxxx333333x3333333x111xx\r555xxxxxxxx33333333333333x111xx\r555xxxxxxxx33x33333333333x111xx\r555xxxxxxxx33x33x33333333x111xx\r555xxxxxxxx33x33x33333333x111xx\r5554333333333x333x3333333x111xx\rx554333333xxxx33xxxxxxxxxx111xx\rxxxxxxxxx3xxxx333221111111111xx\rxxxxxxxxx3xxxx333221111111111xx\rxxxxxxxxx33333333xx1111x11x11xx\rxxxxxxxxx33333333111xxx11xxxxxx\rxxxxxxxxxxxxxx33311xxxx11xxxxxx\rxxxxxxxxxxxxxx33311xxxx11xxxxxx\rxxxxxxxxxxxxxx333x1xxxx11xxxxxx\rxxxxxxxxxxxxxx333x1xx111111xxxx\rxxxxxxxxxxxxxx33311xx111111xxxx\rxxxxxxxxxx333333311xx111111xxxx\rxxxxxxxxxxx33333311xx111111xxxx\rxxxxxxxxxxxxxxxx111xxxxxxxxxxxx\rxxxxxxxxxxxxxxx111xxxxxxxxxxxxx\r', 'a249 float_dummychair 24 9 3 4 2\r\na259 float_dummychair 25 9 3 4 2\r\nb2813 float_dummychair2 28 13 3 4 2\r\nb2913 float_dummychair2 29 13 3 4 2\r\ne1717 floatbench2 17 17 3 2 2\r\ne1917 floatbench2 19 17 3 6 2\r\ne2117 floatbench2 21 17 3 2 2\r\ne2317 floatbench2 23 17 3 6 2\r\ne2717 floatbench2 27 17 1 4 2\r\nd2817 floatbench1 28 17 1 4 2\r\nd1718 floatbench1 17 18 3 2 2\r\nd1918 floatbench1 19 18 3 6 2\r\nd2118 floatbench1 21 18 3 2 2\r\nd2318 floatbench1 23 18 3 6 2\r\ne2719 floatbench2 27 19 1 0 2\r\nd2819 floatbench1 28 19 1 0 2\r\ne1723 floatbench2 17 23 3 2 2\r\ne1923 floatbench2 19 23 3 6 2\r\ne2123 floatbench2 21 23 3 2 2\r\ne2323 floatbench2 23 23 3 6 2\r\ne2723 floatbench2 27 23 1 4 2\r\nd2823 floatbench1 28 23 1 4 2\r\nd1724 floatbench1 17 24 100000 2 2\r\nd1924 floatbench1 19 24 3 6 2\r\nd2124 floatbench1 21 24 3 2 2\r\nd2324 floatbench1 23 24 3 6 2\r\ne2725 floatbench2 27 25 1 0 2\r\nd2825 floatbench1 28 25 1 0 2\r\na1729 float_dummychair 17 29 1 2 2\r\na1730 float_dummychair 17 30 1 2 2\r\na1731 float_dummychair 17 31 1 2 2\r\na2133 float_dummychair 21 33 1 2 2\r\na2633 float_dummychair 26 33 1 6 2\r\na2134 float_dummychair 21 34 1 2 2\r\na2634 float_dummychair 26 34 1 6 2\r\na1735 float_dummychair 17 35 1 2 2\r\na2135 float_dummychair 21 35 1 2 2\r\na2635 float_dummychair 26 35 1 6 2\r\na1736 float_dummychair 17 36 1 2 2\r\na2136 float_dummychair 21 36 1 2 2\r\na2636 float_dummychair 26 36 1 6 2\r\na1537 float_dummychair 15 37 100000 4 2\r\na1637 float_dummychair 16 37 1 4 2', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('sunset_cafe', '0', '34', '40', '0', '4', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000000xxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxx00000xx00000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx000000000000000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx000000000000000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx000000000000000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx000000000000000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx00000000xxx0000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx00000000xxxx000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx00000000xxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx0000000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx00000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\n', 'd3221 chairup4 32 21 0 3 2\r\nf3321 chairup6 33 21 0 4 2\r\nf3421 chairup6 34 21 0 4 2\r\nf3521 chairup6 35 21 0 4 2\r\nf3621 chairup6 36 21 0 4 2\r\ng3721 chairup7 37 21 0 4 2\r\nb3222 chairup2 32 22 0 2 2\r\ne2523 chairup5 25 23 0 4 2\r\nf2623 chairup6 26 23 0 4 2\r\nf2723 chairup6 27 23 0 4 2\r\nf2823 chairup6 28 23 0 4 2\r\ng2923 chairup7 29 23 0 4 2\r\na3223 chairup1 32 23 0 2 2\r\nA2424 counter5 24 24 0 7 1\r\nr2524 table2 25 24 0 7 1\r\nq2624 table1 26 24 0 7 1\r\np2425 counter3 24 25 0 7 1\r\nz2426 counter4 24 26 0 7 1\r\np2427 counter3 24 27 0 7 1\r\np2428 counter3 24 28 0 7 1\r\ny2928 palms4 29 28 0 7 1\r\np2429 counter3 24 29 0 7 1\r\nx2929 palms3 29 29 0 7 1\r\np2430 counter3 24 30 0 7 1\r\nw2930 palms2 29 30 0 7 1\r\nn2231 counter1 22 31 0 7 1\r\nn2331 counter1 23 31 0 7 1\r\no2431 counter2 24 31 0 7 1\r\nv2931 palms1 29 31 0 7 1\r\ne3031 chairup5 30 31 0 4 2\r\nf3131 chairup6 31 31 0 4 2\r\nf3231 chairup6 32 31 0 4 2\r\nf3331 chairup6 33 31 0 4 2\r\nf3431 chairup6 34 31 0 4 2\r\nf3531 chairup6 35 31 0 4 2\r\nf3631 chairup6 36 31 0 4 2\r\nj3731 chairright3 37 31 0 5 2\r\nc2132 chairup3 21 32 0 2 2\r\nt2232 table4 22 32 0 7 1\r\nr3032 table2 30 32 0 7 1\r\nq3132 table1 31 32 0 7 1\r\nr3332 table2 33 32 0 7 1\r\nq3432 table1 34 32 0 7 1\r\ni3732 chairright2 37 32 0 6 2\r\nb2133 chairup2 21 33 0 2 2\r\ns2233 table3 22 33 0 7 1\r\ni3733 chairright2 37 33 0 6 2\r\nb2134 chairup2 21 34 0 2 2\r\nt3634 table4 36 34 0 7 1\r\ni3734 chairright2 37 34 0 6 2\r\nb2135 chairup2 21 35 0 2 2\r\nr2435 table2 24 35 0 7 1\r\nq2535 table1 25 35 0 7 1\r\nr2735 table2 27 35 0 7 1\r\nq2835 table1 28 35 0 7 1\r\nu3335 palm 33 35 0 7 1\r\ns3635 table3 36 35 0 7 1\r\ni3735 chairright2 37 35 0 6 2\r\nm2136 chairleft3 21 36 0 1 2\r\nl2236 chairleft2 22 36 0 0 2\r\nl2336 chairleft2 23 36 0 0 2\r\nl2436 chairleft2 24 36 0 0 2\r\nl2536 chairleft2 25 36 0 0 2\r\nl2636 chairleft2 26 36 0 0 2\r\nl2736 chairleft2 27 36 0 0 2\r\nk2836 chairleft1 28 36 0 0 2\r\ni3736 chairright2 37 36 0 6 2\r\nt3637 table4 36 37 0 7 1\r\ni3737 chairright2 37 37 0 6 2\r\ns3638 table3 36 38 0 7 1\r\nh3738 chairright1 37 38 0 6 2', '', 'sf', '5000', '1', '6');
INSERT INTO `room_modeldata` VALUES ('pool_a', '0', '2', '25', '7', '2', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxx7xxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxx777xxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxx7777777xxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxx77777777xxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxx77777777xxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxx777777777xxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxx7xxx777777xxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxx7x777777777xxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxx7xxx77777777xxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxx7x777777777x7xxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxx7xxx7777777777xxxxxxxxxxxxxx\rxxxxxxxxxxxxxxx777777777777xxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxx77777777777x2111xxxxxxxxxxxx\rxxxxxxxxxxxxxxx7777777777x221111xxxxxxxxxxx\rxxxxxxxxx7777777777777777x2211111xxxxxxxxxx\rxxxxxxxxx7777777777777777x22211111xxxxxxxxx\rxxxxxxxxx7777777777777777x222211111xxxxxxxx\rxxxxxx77777777777777777777x222211111xxxxxxx\rxxxxxx7777777xx777777777777x222211111xxxxxx\rxxxxxx7777777xx77777777777772222111111xxxxx\rxxxxxx777777777777777777777x22221111111xxxx\rxx7777777777777777777777x322222211111111xxx\r77777777777777777777777x33222222111111111xx\r7777777777777777777777x333222222211111111xx\rxx7777777777777777777x333322222222111111xxx\rxx7777777777777777777333332222222221111xxxx\rxx777xxx777777777777733333222222222211xxxxx\rxx777x7x77777777777773333322222222222xxxxxx\rxx777x7x7777777777777x33332222222222xxxxxxx\rxxx77x7x7777777777777xx333222222222xxxxxxxx\rxxxx77777777777777777xxx3222222222xxxxxxxxx\rxxxxx777777777777777777xx22222222xxxxxxxxxx\rxxxxxx777777777777777777x2222222xxxxxxxxxxx\rxxxxxxx777777777777777777222222xxxxxxxxxxxx\rxxxxxxxx7777777777777777722222xxxxxxxxxxxxx\rxxxxxxxxx77777777777777772222xxxxxxxxxxxxxx\rxxxxxxxxxx777777777777777222xxxxxxxxxxxxxxx\rxxxxxxxxxxx77777777777777x2xxxxxxxxxxxxxxxx\rxxxxxxxxxxxx77777777777777xxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxx777777777777xxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxx7777777777xxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxx77777777xxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxx777777xxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxx7777xxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxx77xxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r', 'u184 umbrella2 18 4 7 0 1\r\nb185 pool_2sofa2 18 5 7 2 2\r\nB186 pool_2sofa1 18 6 7 2 2\r\nu720 umbrella2 7 20 7 0 1\r\nc820 pool_chair2 8 20 7 4 2\r\nu2420 umbrella2 24 20 7 0 1\r\nc2520 pool_chair2 25 20 7 4 2\r\nc721 pool_chair2 7 21 7 2 2\r\nt821 pool_table2 8 21 7 0 2\r\nc921 pool_chair2 9 21 7 6 2\r\nc2421 pool_chair2 24 21 7 2 2\r\nt2521 pool_table2 25 21 7 0 1\r\nc822 pool_chair2 8 22 7 0 2\r\nR228 flower2b 2 28 7 0 1\r\nr229 flower2a 2 29 7 0 1\r\nL632 box 6 32 7 0 1\r\nf1333 flower1 13 33 7 0 1\r\ny1034 pool_chairy 10 34 7 4 2\r\n8835 umbrellay 8 35 7 0 1\r\ny935 pool_chairy 9 35 7 2 2 2\r\nQ1035 pool_tabley 10 35 7 0 1\r\ny1135 pool_chairy 11 35 7 6 2\r\n91535 umbrellap 15 35 7 0 1\r\n72135 umbrellao 21 35 7 0 1\r\ny1036 pool_chairy 10 36 7 0 2\r\nP1536 pool_chairp 15 36 7 4 2\r\no2136 pool_chairo 21 36 7 4 2\r\no2236 pool_chairo 22 36 7 4 2\r\nP1437 pool_chairp 14 37 7 2 2\r\nZ1537 pool_tablep 15 37 7 0 1\r\nP1637 pool_chairp 16 37 7 6 2\r\nK2137 pool_tabo 21 37 7 6 1\r\nk2237 pool_tabo2 22 37 7 6 1\r\nP1438 pool_chairp 14 38 7 2 2\r\nz1538 pool_tablep2 15 38 7 0 1\r\nP1638 pool_chairp 16 38 7 6 2\r\no2138 pool_chairo 21 38 7 0 2\r\no2238 pool_chairo 22 38 7 0 2\r\nP1539 pool_chairp 15 39 7 0 2\r\ng2041 pool_chairg 20 41 7 4 2\r\ng2141 pool_chairg 21 41 7 4 2\r\nW2042 pool_tablg 20 42 7 6 1\r\nw2142 pool_tablg2 21 42 7 6 1\r\nG1943 umbrellag 19 43 7 0 1\r\ng2043 pool_chairg 20 43 7 0 2\r\ng2143 pool_chairg 21 43 7 0 2', '1', null, null, null, null);
INSERT INTO `room_modeldata` VALUES ('pub_a', '0', '15', '25', '0', '6', 'xxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxx2222222211111xxx\rxxxxxxxxx2222222211111xxx\rxxxxxxxxx2222222211111xxx\rxxxxxxxxx2222222211111xxx\rxxxxxxxxx2222222222111xxx\rxxxxxxxxx2222222222111xxx\rxxxxxxxxx2222222222000xxx\rxxxxxxxxx2222222222000xxx\rxxxxxxxxx2222222222000xxx\rxxxxxxxxx2222222222000xxx\rx333333332222222222000xxx\rx333333332222222222000xxx\rx333333332222222222000xxx\rx333333332222222222000xxx\rx333333332222222222000xxx\rx333332222222222222000xxx\rx333332222222222222000xxx\rx333332222222222222000xxx\rx333332222222222222000xxx\rx333333332222222222000xxx\rxxxxx31111112222222000xxx\rxxxxx31111111000000000xxx\rxxxxx31111111000000000xxx\rxxxxx31111111000000000xxx\rxxxxx31111111000000000xxx\rxxxxxxxxxxxxxxx00xxxxxxxx\rxxxxxxxxxxxxxxx00xxxxxxxx\rxxxxxxxxxxxxxxx00xxxxxxxx\rxxxxxxxxxxxxxxx00xxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxx\r', 'S191 pub_sofa2 19 1 1 4 1\r\ns201 pub_sofa 20 1 1 4 2\r\ns211 pub_sofa 21 1 1 4 2\r\nq112 bardesk1 11 2 2 0 1\r\nc122 pub_chair 12 2 2 6 2\r\nQ113 bardesk2 11 3 2 0 1\r\nq114 bardesk1 11 4 2 0 1\r\nc124 pub_chair 12 4 2 6 2\r\nQ115 bardesk2 11 5 2 0 1\r\nf185 pub_fence 18 5 2 1 1\r\nq116 bardesk1 11 6 2 0 1\r\nc126 pub_chair 12 6 2 6 2\r\nf186 pub_fence 18 6 2 0 1\r\nQ117 bardesk2 11 7 2 0 1\r\nf187 pub_fence 18 7 2 0 1\r\nq118 bardesk1 11 8 2 0 1\r\nc128 pub_chair 12 8 2 6 2\r\nf188 pub_fence 18 8 2 0 1\r\nw109 bardesk4 10 9 2 0 1\r\nW119 bardesk3 11 9 2 0 1\r\nf189 pub_fence 18 9 2 0 1\r\nf1810 pub_fence 18 10 2 0 1\r\nC211 pub_chair2 2 11 3 4 2\r\nC311 pub_chair2 3 11 3 4 2\r\nC511 pub_chair2 5 11 3 4 2\r\nC611 pub_chair2 6 11 3 4 2\r\nf811 pub_fence 8 11 3 1 1\r\nf1811 pub_fence 18 11 2 0 1\r\nf812 pub_fence 8 12 3 0 1\r\nf1812 pub_fence 18 12 2 0 1\r\nf813 pub_fence 8 13 3 0 1\r\nC913 pub_chair2 9 13 2 2 2\r\nk1413 pub_chair3 14 13 2 2 2\r\nT1513 pub_table2 15 13 2 1 1\r\nk1613 pub_chair3 16 13 2 6 2\r\nf1813 pub_fence 18 13 2 0 1\r\nf814 pub_fence 8 14 3 2 1\r\nC914 pub_chair2 9 14 2 2 2\r\nk1414 pub_chair3 14 14 2 2 2\r\nT1514 pub_table2 15 14 2 2 1\r\nk1614 pub_chair3 16 14 2 6 2\r\nf1814 pub_fence 18 14 2 0 1\r\nt115 pub_table 1 15 3 0 1\r\nf515 pub_fence 5 15 3 1 1\r\nf1815 pub_fence 18 15 2 0 1\r\nS116 pub_sofa2 1 16 3 2 2\r\nf516 pub_fence 5 16 3 0 1\r\nf1816 pub_fence 18 16 2 0 1\r\ns117 pub_sofa 1 17 3 2 2\r\nf517 pub_fence 5 17 3 0 1\r\nk1317 pub_chair3 13 17 2 4 2\r\nk1417 pub_chair3 14 17 2 4 2\r\nk1517 pub_chair3 15 17 2 4 2\r\nk1617 pub_chair3 16 17 2 4 2\r\nf1817 pub_fence 18 17 2 0 1\r\ns118 pub_sofa 1 18 3 2 2\r\nf518 pub_fence 5 18 3 0 1\r\nT1318 pub_table2 13 18 2 5 1\r\nT1418 pub_table2 14 18 2 6 1\r\nT1518 pub_table2 15 18 2 6 1\r\nT1618 pub_table2 16 18 2 4 1\r\nf1818 pub_fence 18 18 2 0 1\r\ns219 pub_sofa 2 19 3 0 2\r\nS319 pub_sofa2 3 19 3 0 2\r\nf519 pub_fence 5 19 3 0 1\r\nk1319 pub_chair3 13 19 2 0 2\r\nk1419 pub_chair3 14 19 2 0 2\r\nk1519 pub_chair3 15 19 2 0 2\r\nk1619 pub_chair3 16 19 2 0 2\r\nf1819 pub_fence 18 19 2 0 1\r\nf120 pub_fence 1 20 3 5 1\r\nf220 pub_fence 2 20 3 6 1\r\nf320 pub_fence 3 20 3 6 1\r\nf420 pub_fence 4 20 3 6 1\r\nf520 pub_fence 5 20 3 3 1\r\nf1820 pub_fence 18 20 2 0 1\r\nS721 pub_sofa2 7 21 1 4 2\r\ns821 pub_sofa 8 21 1 4 2\r\nf1221 pub_fence 12 21 2 5 1\r\nf1321 pub_fence 13 21 2 6 1\r\nf1421 pub_fence 14 21 2 6 1\r\nf1521 pub_fence 15 21 2 6 1\r\nf1621 pub_fence 16 21 2 6 1\r\nf1721 pub_fence 17 21 2 6 1\r\nf1821 pub_fence 18 21 2 3 1\r\nS622 pub_sofa2 6 22 1 2 2\r\nt1522 pub_table 15 22 0 0 1\r\nC1622 pub_chair2 16 22 0 4 2\r\nC1722 pub_chair2 17 22 0 4 2\r\ns623 pub_sofa 6 23 1 2 2\r\nT823 pub_table2 8 23 1 1 1\r\ns624 pub_sofa 6 24 1 2 2\r\nT824 pub_table2 8 24 1 0 1\r\ns625 pub_sofa 6 25 1 2 2\r\nT825 pub_table2 8 25 1 2 1', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('md_a', '0', '1', '5', '7', '2', 'xxxxxxxx77xxxxxxxxxxxxxxxx\rxxxxxxxx77xxxxxxxxxxxxxxxx\rxxxxxx77777x77xxxxxxxxxxxx\rxxx77777777777xxx44xxxxxxx\r77777777777777xx444444444x\r777777777777777xx44444444x\rxxx777777777777xx44444444x\rxxxx7777777777xxx44444444x\r7777777777777777744448444x\r7777777777777x4x744448444x\r777777777777x444444448444x\r7777777777774444444448444x\r7777777777774444444448444x\r777777777777x444444448444x\r7777777777777x44444448444x\rxxx777777777777x444448444x\rxxx7777777777777444448444x\rxxx7777777777777444448444x\rxxx777777777777x444448444x\rxxx77777777777x4444444444x\rxxxx777777777444444444444x\rxxxxxxxxxxxxxxxxxxxxxxxxxx\r', 'A43 mntdwchair 4 3 7 4 2\r\nA53 mntdwchair 5 3 7 4 2\r\nM28 barmask 2 8 7 0 1\r\ns78 mntdwsofa2 7 8 7 2 2\r\nt88 mntdwtable2 8 8 7 0 2\r\ns98 mntdwsofa2 9 8 7 6 2\r\ny218 paalu5 21 8 8 0 1\r\nM29 barmask 2 9 7 0 1\r\nS79 mntdwsofa1 7 9 7 2 2\r\nT89 mntdwtable1 8 9 7 0 2\r\nS99 mntdwsofa1 9 9 7 6 2\r\ny219 paalu5 21 9 8 0 1\r\nM210 barmask 2 10 7 0 1\r\ny2110 paalu5 21 10 8 0 1\r\nM211 barmask 2 11 7 0 1\r\ny2111 paalu5 21 11 8 0 1\r\nM212 barmask 2 12 7 0 1\r\ns712 mntdwsofa2 7 12 7 4 2\r\nS812 mntdwsofa1 8 12 7 4 2\r\ne2112 paalu3 21 12 8 0 1\r\nM213 barmask 2 13 7 0 1\r\nt713 mntdwtable2 7 13 7 2 1\r\nT813 mntdwtable1 8 13 7 2 1\r\ne2113 paalu3 21 13 8 0 1\r\nM214 barmask 2 14 7 0 1\r\ns714 mntdwsofa2 7 14 7 0 2\r\nS814 mntdwsofa1 8 14 7 0 2\r\ne2114 paalu3 21 14 8 0 1\r\nM215 barmask 2 15 100000 0 1\r\nq2115 paalu1 21 15 8 0 1\r\nM216 barmask 2 16 100000 0 1\r\ns1216 mntdwsofa2 12 16 7 4 2\r\nS1316 mntdwsofa1 13 16 7 4 2\r\nq2116 paalu1 21 16 8 0 1\r\nA317 mntdwchair 3 17 7 2 2\r\ns617 mntdwsofa2 6 17 7 2 2\r\nt717 mntdwtable2 7 17 7 0 1\r\ns817 mntdwsofa2 8 17 7 6 2\r\nt1217 mntdwtable2 12 17 7 2 1\r\nT1317 mntdwtable1 13 17 7 2 1\r\nq2117 paalu1 21 17 8 0 1\r\nA318 mntdwchair 3 18 7 2 2\r\nS618 mntdwsofa1 6 18 7 2 2\r\nT718 mntdwtable1 7 18 7 0 1\r\nS818 mntdwsofa1 8 18 7 6 2\r\ns1218 mntdwsofa2 12 18 7 0 2\r\nS1318 mntdwsofa1 13 18 7 0 2\r\nq2118 paalu1 21 18 8 0 1', '1', 'cam1', '4500', '1', '4');
INSERT INTO `room_modeldata` VALUES ('picnic', '0', '16', '5', '2', '4', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxx22222xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r22xxxxxxxxxxxxx22xxxxxxxxxxxxxxxxxxxxx\r2222222222222222222x222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222xxx222222222222222222222222\r2222222222xx33x22222222222222222222222\r222222222xx3333x2222222222222222222222\r222222222x333333x222222222222222222222\r222222222x333333x222222222222222222222\r2222222222x3332x2222222222222222222222\r22222222222x33x22222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222x22222xxxx22222222222222222222\r22222222222222xxxx22222222222222222222\r22222222222222xxx222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r', 'h107 hedge7 10 7 2 4 1\r\nh117 hedge7 11 7 2 4 1\r\nh127 hedge7 12 7 2 4 1\r\nh137 hedge7 13 7 2 4 1\r\ny147 hedge8 14 7 2 4 1\r\ns187 hedge2 18 7 2 4 1\r\nh197 hedge7 19 7 2 4 1\r\nh207 hedge7 20 7 2 4 1\r\nh217 hedge7 21 7 2 4 1\r\nz148 hedge9 14 8 2 4 1\r\nz188 hedge9 18 8 2 4 1\r\nv39 hedge5 3 9 2 4 1\r\nz310 hedge9 3 10 2 4 1\r\nc1211 picnic_dummychair1 12 11 3 4 2\r\nc1311 picnic_dummychair1 13 11 3 4 2\r\nc1411 picnic_dummychair1 14 11 100000 4 2\r\nc1013 picnic_dummychair1 10 13 3 2 2\r\nc1513 picnic_dummychair1 15 13 3 6 2\r\nb2113 picnic_ground 21 13 2 4 2\r\nb714 picnic_ground 7 14 2 4 2\r\nc1014 picnic_dummychair1 10 14 3 2 2\r\nc1514 picnic_dummychair1 15 14 3 6 2\r\nb1915 picnic_ground 19 15 2 2 2\r\nb2315 picnic_ground 23 15 2 6 2\r\nb516 picnic_ground 5 16 2 2 2\r\nb916 picnic_ground 9 16 2 6 2\r\nL2016 picnic_cloth1 20 16 2 2 1\r\nL617 picnic_cloth1 6 17 2 2 1\r\nb2117 picnic_ground 21 17 2 0 2\r\nb718 picnic_ground 7 18 2 0 2\r\na019 picnic_redbench2 0 19 2 2 2\r\nA020 picnic_redbench1 0 20 2 2 2\r\nw1120 hedge6 11 20 2 4 1\r\nh1220 hedge7 12 20 2 4 1\r\nh1320 hedge7 13 20 2 4 1\r\nt1420 hedge3 14 20 2 4 1\r\nu1720 hedge4 17 20 2 4 1\r\nh1820 hedge7 18 20 2 4 1\r\nh1920 hedge7 19 20 2 4 1\r\ny2020 hedge8 20 20 2 4 1\r\nv1121 hedge5 11 21 2 4 1\r\nM1221 picnic_bench1 12 21 2 4 2\r\nN1321 picnic_bench2 13 21 2 4 2\r\nO1421 picnic_bench3 14 21 2 4 2\r\nM1721 picnic_bench1 17 21 2 4 2\r\nN1821 picnic_bench2 18 21 2 4 2\r\nO1921 picnic_bench3 19 21 2 4 2\r\nv2021 hedge5 20 21 2 4 1\r\na022 picnic_redbench2 0 22 2 2 2\r\nv1122 hedge5 11 22 2 4 1\r\nv2022 hedge5 20 22 2 4 1\r\nb2522 picnic_ground 25 22 2 4 1\r\nA023 picnic_redbench1 0 23 2 2 2\r\nv1123 hedge5 11 23 2 4 1\r\nM1223 picnic_bench1 12 23 2 2 2\r\nM1923 picnic_bench1 19 23 2 6 2\r\nv2023 hedge5 20 23 2 4 1\r\nc624 picnic_dummychair1 6 24 2 4 2\r\nd724 picnic_dummychair4 7 24 2 4 2\r\ne824 picnic_dummychair6 8 24 2 4 2\r\nv1124 hedge5 11 24 2 4 1\r\nN1224 picnic_bench2 12 24 2 2 2\r\nN1924 picnic_bench2 19 24 2 6 2\r\nv2024 hedge5 20 24 2 4 1\r\nb2324 picnic_ground 23 24 2 2 2\r\nb2724 picnic_ground 27 24 2 6 2\r\nK525 picnic_stump 5 25 2 2 2\r\nv1125 hedge5 11 25 2 4 1\r\nN1225 picnic_bench2 12 25 2 2 2\r\nN1925 picnic_bench2 19 25 2 6 2\r\nv2025 hedge5 20 25 2 4 1\r\nG2425 picnic_cloth2 24 25 2 2 1\r\nK726 picnic_stump 7 26 2 0 2\r\nv1126 hedge5 11 26 2 4 1\r\nO1226 picnic_bench3 12 26 2 2 2\r\nH1426 picnic_fireplace1 14 26 2 0 1\r\nI1626 picnic_fireplace2 16 26 2 2 1\r\nO1926 picnic_bench3 19 26 2 6 2\r\nv2026 hedge5 20 26 2 4 1\r\nb2526 picnic_ground 25 26 2 0 1\r\nz1127 hedge9 11 27 2 4 1\r\nQ1227 picnic_lemonade 12 27 2 4 1\r\nz2027 hedge9 20 27 2 4 1\r\nE829 picnic_firewood2 8 29 2 0 1\r\na030 picnic_redbench2 0 30 2 2 2\r\nD830 picnic_firewood1 8 30 2 0 1\r\nA031 picnic_redbench1 0 31 2 2 2\r\nD831 picnic_firewood1 8 31 2 0 1\r\nM1231 picnic_bench1 12 31 2 4 2\r\nN1331 picnic_bench2 13 31 2 4 2\r\nO1431 picnic_bench3 14 31 2 4 2\r\nM1831 picnic_bench1 18 31 2 4 2\r\nN1931 picnic_bench2 19 31 2 4 2\r\nO2031 picnic_bench3 20 31 2 4 2\r\nf2731 picnic_carrot 27 31 2 0 1\r\nf2831 picnic_carrot 28 31 2 0 1\r\nf2931 picnic_carrot 29 31 2 0 1\r\nf3031 picnic_carrot 30 31 2 0 1\r\nf3131 picnic_carrot 31 31 2 0 1\r\nD832 picnic_firewood1 8 32 2 0 1\r\nF1232 picnic_table2 12 32 2 2 1\r\nP1432 picnic_table 14 32 2 2 1\r\nF1832 picnic_table2 18 32 2 2 1\r\nP2032 picnic_table 20 32 2 2 1\r\nr333 hedge1 3 33 2 4 1\r\nD833 picnic_firewood1 8 33 2 0 1\r\nM1233 picnic_bench1 12 33 2 0 2\r\nN1333 picnic_bench2 13 33 2 0 2\r\nO1433 picnic_bench3 14 33 2 0 2\r\nM1833 picnic_bench1 18 33 2 0 2\r\nN1933 picnic_bench2 19 33 2 0 2\r\nO2033 picnic_bench3 20 33 2 0 2\r\ng2733 picnic_cabbage 27 33 2 0 1\r\ng2833 picnic_cabbage 28 33 2 0 1\r\ng2933 picnic_cabbage 29 33 2 0 1\r\nv334 hedge5 3 34 2 4 1\r\nD834 picnic_firewood1 8 34 2 0 1\r\nv335 hedge5 3 35 2 4 1\r\nD835 picnic_firewood1 8 35 2 0 1\r\nv336 hedge5 3 36 2 4 1\r\nD836 picnic_firewood1 8 36 2 0 1\r\nD837 picnic_firewood1 8 37 2 0 1\r\nM1237 picnic_bench1 12 37 2 4 2\r\nN1337 picnic_bench2 13 37 2 4 2\r\nO1437 picnic_bench3 14 37 2 4 2\r\nM1837 picnic_bench1 18 37 2 4 2\r\nN1937 picnic_bench2 19 37 2 4 2\r\nO2037 picnic_bench3 20 37 2 4 2\r\nD838 picnic_firewood1 8 38 2 0 1\r\nF1238 picnic_table2 12 38 2 2 1\r\nP1438 picnic_table 14 38 2 2 1\r\nF1838 picnic_table2 18 38 2 2 1\r\nP2038 picnic_table 20 38 2 2 1\r\nJ839 picnic_firewood3 8 39 2 0 1\r\nM1239 picnic_bench1 12 39 2 0 2\r\nN1339 picnic_bench2 13 39 2 0 2\r\nO1439 picnic_bench3 14 39 2 0 2\r\nM1839 picnic_bench1 18 39 2 0 2\r\nN1939 picnic_bench2 19 39 2 0 2\r\nO2039 picnic_bench3 20 39 2 0 2', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('park_a', '0', '2', '15', '0', '6', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0xxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx00xxxxxxxxxxxx\rxxxxxxxxxxxxx0x00xxxxxxxxxxx0x000xxxxxxxxxxx\rxxxxxxxxxxxx0000000000000000000000xxxxxxxxxx\rxxxxxxxxxxx000000000000000000000000xxxxxxxxx\rxxxxxxxxxxx0000000000000000000000000xxxxxxxx\rxxxxxxxxxxx00000000000000000000000000xxxxxxx\rxxxxxxxx000000000000000000000000000000xxxxxx\rxxxxxxx00000000000000000000000000000000xxxxx\rxxxxxxx000000000000000000000000000000000xxxx\rxxxxxxx0000000000000000000000000000000000xxx\rxxxxxxxxx000000000000000000000000000000000xx\r00000000000000000000xx00000000000000000000xx\r0000000000000000000xxxx00000000000xxxxxxx0xx\r0000000000000000000xxxx00000000000x00000xxxx\rxxxxx00x0000000000xxxxx0xxxxxx0000x0000000xx\rxxxxx0000000000000xxxxx0xx000x0000x000000xxx\rxxxxx0000000000000xxxxx0x000000000x00000xxxx\rxxxxx000000x0000000xxxx0x000000000xxx00xxxxx\rxxxxxxxx000x0000000xxx00xxx000000x0000xxxxxx\rxxxxxxxx000x000000xxxx0x0000000000000xxxxxxx\rxxxxxxxx000x000000011100000000000000xxxxxxxx\rxxxxxxxx000x00000001110000000000000xxxxxxxxx\rxxxxxxxxx00x0000000111x00000000x00xxxxxxxxxx\rxxxxxxxxxx0x0000000xxx0000000xxxxxxxxxxxxxxx\rxxxxxxxxxxxx000000xxxx0000000xxxxxxxxxxxxxxx\rxxxxxxxxxxxx000000xxx00xxxxx00xxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxx0xxx0xx000x00xxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxx0xxx0x000000xxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxx0xxx0x00000xxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxx0xxxxx00xxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxx0xxxxx0xxxxxxxxxxxxxxxxxxxx\r', 'L89 bench2 8 9 0 4 2\r\nK99 bench 9 9 0 4 2\r\nL711 bench2 7 11 0 2 2\r\nK712 bench 7 12 0 2 2\r\nL3516 bench2 35 16 0 2 2\r\nL3716 bench2 37 16 0 4 2\r\nK3816 bench 38 16 0 4 2\r\nK3517 bench 35 17 0 2 2\r\nL2718 bench2 27 18 0 4 2\r\nK2818 bench 28 18 0 4 2\r\nL3518 bench2 35 18 0 2 2\r\nL2519 bench2 25 19 0 2 2\r\nK3519 bench 35 19 0 2 2\r\nK2520 bench 25 20 0 2 2\r\nL2529 bench2 25 29 0 4 2\r\nK2629 bench 26 29 0 4 2\r\nL2330 bench2 23 30 0 2 2\r\nK2331 bench 23 31 0 2 2', '', null, '1', null, null);
INSERT INTO `room_modeldata` VALUES ('park_b', '0', '11', '2', '0', '6', '0000x0000000\r0000xx000000\r000000000000\r00000000000x\r000000000000\r00x0000x0000\r', 'C00 cornerchair2 0 0 0 4 2\r\nB10 cornerchair1 1 0 0 4 2\r\nA20 chair1 2 0 0 4 2\r\nA30 chair1 3 0 0 4 2\r\nH50 table1 5 0 0 4 1\r\nE60 chair1line 6 0 0 4 2\r\nA70 chair1 7 0 0 4 2\r\nF80 chair1frontend 8 0 0 4 2\r\nJ100 hububar 10 0 0 4 1\r\nB01 cornerchair1 0 1 0 2 2\r\nA02 chair1 0 2 0 2 2\r\nA03 chair1 0 3 0 2 2\r\nA04 chair1 0 4 0 2 2\r\nF05 chair1frontend 0 5 0 2 2\r\nI35 table2 3 5 0 4 1\r\nD55 modchair 5 5 0 0 2\r\nI85 table2 8 5 0 4 1', '', null, '1', null, null);
INSERT INTO `room_modeldata` VALUES ('pool_b', '0', '9', '21', '7', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx7xxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx777xxxxxxxxxxx\rxxxxxxxxxxxxxxxxxx8888888x7xxx77777xxxxxxxxxx\rxxxxxxxxxxxxxxxxxx8888888x7xxx777777xxxxxxxxx\rxxxxxxxxxxxxxxxx88xxxxx77x7x777777777xxxxxxxx\rxxxxxxxxxxxxxxxx88x7777777777777777777xxxxxxx\rxxxxxxxxxxxxxxxx88x77777777777777777777xxxxxx\rxxxxxxxxxxxxxx9988x77777777777777777777xxxxxx\rxxxxxxxxxxxxxx9988x7777777777777777777x00xxxx\rxxxxxxxxxxxxxx9988x777777777777777777x0000xxx\rxxxxxxxxxxxxxx9988x7777777x0000000000000000xx\rxxxxxxxxxxxxxx9988x777777x000000000000000000x\r7777777777xxxx9988777777x0x0000000000000000xx\rx7777777777xxx998877777x000x00000000000000xxx\rxx7777777777xx99887777x00000x000000000000xxxx\rxxx7777777777x9988777x0000000x0000000000xxxxx\rxxxx777777777x777777x00000000x000000000xxxxxx\rxxxxx777777777777777000000000x00000000xxxxxxx\rxxxxxx77777777777777000000000x0000000xxxxxxxx\rxxxxxxx777777x7777770000000000xxxx00xxxxxxxxx\rxxxxxxxx77777777777xx0000000000000xxxxxxxxxxx\rxxxxxxxxx777777110000x000000000000xxxxxxxxxxx\rxxxxxxxxxx7x77x1100000x0000000000xxxxxxxxxxxx\rxxxxxxxxxxx777x11000000x00000000xxxxxxxxxxxxx\rxxxxxxxxxxxx771110000000x000000xxxxxxxxxxxxxx\rxxxxxxxxxxxxx111100000000x0000xxxxxxxxxxxxxxx\rxxxxxxxxxxxxxx11100000000x000xxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxx1100000000x00xxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxx110000000x0xxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxx110000000xxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxx1100000xxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxx11000xxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxx110xxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxx1xxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', 'u332 umbrella2 33 2 7 0 1\r\nb183 pool_2sofa2 18 3 8 4 2\r\nB193 pool_2sofa1 19 3 8 4 2\r\nb203 pool_2sofa2 20 3 8 4 2\r\nB213 pool_2sofa1 21 3 8 4 2\r\nb223 pool_2sofa2 22 3 8 4 2\r\nB233 pool_2sofa1 23 3 8 4 2\r\nc333 pool_chair2 33 3 7 4 2\r\nc324 pool_chair2 32 4 7 2 2\r\nt334 pool_table2 33 4 7 0 1\r\nc344 pool_chair2 34 4 7 6 2\r\nb165 pool_2sofa2 16 5 8 2 2\r\nc335 pool_chair2 33 5 7 0 2\r\nB166 pool_2sofa1 16 6 8 2 2\r\nb167 pool_2sofa2 16 7 8 2 2\r\nc357 pool_chair2 35 7 7 4 2\r\nf148 flower1 14 8 9 0 1\r\nB168 pool_2sofa1 16 8 8 2 2\r\nu338 umbrella2 33 8 7 0 1\r\nc348 pool_chair2 34 8 7 2 2\r\nt358 pool_table2 35 8 7 0 1\r\nc368 pool_chair2 36 8 7 6 2\r\nb149 pool_2sofa2 14 9 9 2 2\r\nb169 pool_2sofa2 16 9 8 2 2\r\nc359 pool_chair2 35 9 7 0 2\r\nB1410 pool_2sofa1 14 10 9 2 2\r\nB1610 pool_2sofa1 16 10 8 2 2\r\nb1411 pool_2sofa2 14 11 9 2 2\r\nb1611 pool_2sofa2 16 11 8 2 2\r\nB1412 pool_2sofa1 14 12 9 2 2\r\nB1612 pool_2sofa1 16 12 8 2 2\r\nR313 flower2b 3 13 7 2 1\r\nr413 flower2a 4 13 7 2 1\r\nb1413 pool_2sofa2 14 13 9 2 2\r\nb1613 pool_2sofa2 16 13 8 2 2\r\nB1414 pool_2sofa1 14 14 9 2 2\r\nB1614 pool_2sofa1 16 14 8 2 2', '1', 'cam1', '4500', '1', '4');
INSERT INTO `room_modeldata` VALUES ('ballroom', '0', '13', '6', '0', '0', 'xxxx4444444444444444444\r\nxxxx4444444444444444444\r\nxxxx4444444444444444444\r\nxxxx33x2222444442222x33\r\nxxxx2222222x00xx2222222\r\nxxxx22222220000x2222222\r\nxxxx11x0000x000x0000x11\r\nxxxx0000000000000000000\r\n11100000000000000000000\r\n11100000000000000000000\r\n11100000000000000000000\r\nxxxx0000000000000000000\r\n22210000000000000000000\r\n22210000000000000000000\r\n22210000000000000000000\r\nxxxx0000000000000000000\r\n11100000000000000000000\r\n11100000000000000000000\r\n11100000000000000000000\r\nxxxxx000x11111111x0000x\r\nxxxxxx00x1111x111x000xx\r\nxxxxxxx0x11111111x00xxx\r\nxxxxxxxxx11111111x0xxxx\r\nxxxxxxxxx11111111xxxxxx \r\n', 'j40 broom_bench1 4 0 4 4 2\r\nk50 broom_bench2 5 0 4 4 2\r\nl60 broom_bench3 6 0 4 4 2\r\nj70 broom_bench1 7 0 4 4 2\r\nk80 broom_bench2 8 0 4 4 2\r\nk90 broom_bench2 9 0 4 4 2\r\nl100 broom_bench3 10 0 4 4 2\r\nj110 broom_bench1 11 0 4 4 2\r\nk120 broom_bench2 12 0 4 4 2\r\nk130 broom_bench2 13 0 4 4 2\r\nk140 broom_bench2 14 0 4 4 2\r\nl150 broom_bench3 15 0 4 4 2\r\nj160 broom_bench1 16 0 4 4 2\r\nk170 broom_bench2 17 0 4 4 2\r\nk180 broom_bench2 18 0 4 4 2\r\nl190 broom_bench3 19 0 4 4 2\r\nj200 broom_bench1 20 0 4 4 2\r\nk210 broom_bench2 21 0 4 4 2\r\nl220 broom_bench3 22 0 4 4 2\r\nf73 broom_seatb1 7 3 2 4 2\r\ng83 broom_seatb2 8 3 2 4 2\r\nh93 broom_seatb3 9 3 2 4 2\r\ni103 broom_seatb4 10 3 2 4 2\r\nb163 broom_seat1 16 3 2 4 2\r\nc173 broom_seat2 17 3 2 4 2\r\nd183 broom_seat3 18 3 2 4 2\r\ne193 broom_seat4 19 3 2 4 2\r\nf76 broom_seatb1 7 6 0 4 2\r\ng86 broom_seatb2 8 6 0 4 2\r\nh96 broom_seatb3 9 6 0 4 2\r\ni106 broom_seatb4 10 6 0 4 2\r\nb166 broom_seat1 16 6 0 4 2\r\nc176 broom_seat2 17 6 0 4 2\r\nd186 broom_seat3 18 6 0 4 2\r\ne196 broom_seat4 19 6 0 4 2\r\na1910 broom_chair 19 10 0 4 2\r\na2010 broom_chair 20 10 0 4 2\r\na2110 broom_chair 21 10 0 4 2\r\nn1911 broom_table1 19 11 0 0 1\r\no2011 broom_table2 20 11 0 0 1\r\np2111 broom_table3 21 11 0 0 1\r\na1912 broom_chair 19 12 0 0 2\r\na2012 broom_chair 20 12 0 0 2\r\na2112 broom_chair 21 12 0 0 2\r\na1915 broom_chair 19 15 0 4 2\r\na2015 broom_chair 20 15 0 4 2\r\na2115 broom_chair 21 15 0 4 2\r\nn1916 broom_table1 19 16 0 0 1\r\no2016 broom_table2 20 16 0 0 1\r\np2116 broom_table3 21 16 0 0 1\r\na1917 broom_chair 19 17 0 0 2\r\na2017 broom_chair 20 17 0 0 2\r\na2117 broom_chair 21 17 0 0 2\r\nm920 broom_stool 9 20 1 2 2\r\nm921 broom_stool 9 21 1 2 2\r\nm922 broom_stool 9 22 1 2 2\r\nm923 broom_stool 9 23 1 2 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('spa', '0', '9', '29', '0', '0', 'xxxxxxxxxx1111xxxxxxx\r\nxxxxxxxxxx11111xxxxxx\r\nxxxxxxxxxx111111xxxxx\r\nxx111111111111111xxxx\r\nx11111111111111111xxx\r\n1111111111111111111xx\r\n11111111111111111111x\r\n111111111111111111111\r\n111111111111111111111\r\n1111111111111x1111111\r\n1111111000000x1111111\r\n1111111000000x1111111\r\n1111111000000x1111111\r\n1111111000000x1111111\r\n1111111000000x1111111\r\n1111111000000x1111111\r\n1111111000000x1111111\r\n1111111000000x1111111\r\n1111111000000x1111111\r\n1111111000000xxx00000\r\n111111100000000000000\r\n111111100000000000000\r\n111111100000000000000\r\n111111100000000xxxxx0\r\n11111110000000xxxxxx0\r\n11111110000000xxxxxx0\r\n11111110000000xxxxxxx\r\nx1111110000000xxxxxxx\r\nxxxxxxxx0000000000xxx\r\nxxxxxxxx000xxxxxxxxxx\r\nxxxxxxxx000xxxxxxxxxx\r\nxxxxxxxx000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx', 'c53 gold_chair 5 3 1 2\r\nt63 gold_table_small1 6 3 1 6\r\nc73 gold_chair 7 3 1 6\r\n5103 gold_bardesk5 10 3 1 0\r\n4113 gold_bardesk4 11 3 1 0\r\n3123 gold_bardesk3 12 3 1 0\r\n2133 gold_bardesk2 13 3 1 0\r\n1143 gold_bardesk1 14 3 1 0\r\nc54 gold_chair 5 4 1 2\r\ny64 gold_table_small2 6 4 1 6\r\nc74 gold_chair 7 4 1 6\r\nc05 gold_chair 0 5 1 2\r\nt15 gold_table_small1 1 5 1 6\r\nc25 gold_chair 2 5 1 6\r\nc06 gold_chair 0 6 1 2\r\ny16 gold_table_small2 1 6 1 6\r\nc26 gold_chair 2 6 1 6\r\nc56 gold_chair 5 6 1 2\r\nt66 gold_table_small1 6 6 1 6\r\nc76 gold_chair 7 6 1 6\r\nc57 gold_chair 5 7 1 2\r\ny67 gold_table_small2 6 7 1 6\r\nc77 gold_chair 7 7 1 6\r\nc08 gold_chair 0 8 1 2\r\nt18 gold_table_small1 1 8 1 6\r\nc28 gold_chair 2 8 1 6\r\nc198 gold_chair 19 8 1 4\r\nc208 gold_chair 20 8 1 4\r\nc09 gold_chair 0 9 1 2\r\ny19 gold_table_small2 1 9 1 6\r\nc29 gold_chair 2 9 1 6\r\nc149 gold_chair 14 9 1 4\r\nc159 gold_chair 15 9 1 4\r\nt1910 gold_table_small1 19 10 1 0\r\ny2010 gold_table_small2 20 10 1 0\r\nt1411 gold_table_small1 14 11 1 0\r\ny1511 gold_table_small2 15 11 1 0\r\np012 gold_plant 0 12 1 0\r\nc112 gold_chair 1 12 1 0\r\nc212 gold_chair 2 12 1 0\r\nc312 gold_chair 3 12 1 0\r\nc1912 gold_chair 19 12 1 0\r\nc2012 gold_chair 20 12 1 0\r\np013 gold_plant 0 13 1 0\r\nc113 gold_chair 1 13 1 4\r\nc213 gold_chair 2 13 1 4\r\nc313 gold_chair 3 13 1 4\r\nc1413 gold_chair 14 13 1 0\r\nc1513 gold_chair 15 13 1 0\r\nc014 gold_chair 0 14 1 2\r\nc1414 gold_chair 14 14 1 4\r\nc1514 gold_chair 15 14 1 4\r\nc015 gold_chair 0 15 1 2\r\nt215 gold_table_small1 2 15 1 0\r\ny315 gold_table_small2 3 15 1 0\r\nc016 gold_chair 0 16 1 2\r\nt1416 gold_table_small1 14 16 1 0\r\ny1516 gold_table_small2 15 16 1 0\r\np017 gold_plant 0 17 1 0\r\nc117 gold_chair 1 17 1 0\r\nc217 gold_chair 2 17 1 0\r\nc317 gold_chair 3 17 1 0\r\np018 gold_plant 0 18 1 0\r\nc118 gold_chair 1 18 1 4\r\nc218 gold_chair 2 18 1 4\r\nc318 gold_chair 3 18 1 4\r\nc1418 gold_chair 14 18 1 0\r\nc1518 gold_chair 15 18 1 0\r\nc019 gold_chair 0 19 1 2\r\nc020 gold_chair 0 20 1 2\r\nt220 gold_table_small1 2 20 1 0\r\ny320 gold_table_small2 3 20 1 0\r\nc021 gold_chair 0 21 1 2\r\np022 gold_plant 0 22 1 0\r\nc122 gold_chair 1 22 1 0\r\nc222 gold_chair 2 22 1 0\r\nc322 gold_chair 3 22 1 0\r\np023 gold_plant 0 23 1 0\r\nc123 gold_chair 1 23 1 4\r\nc223 gold_chair 2 23 1 4\r\nc323 gold_chair 3 23 1 4\r\nc024 gold_chair 0 24 1 2\r\nc025 gold_chair 0 25 1 2\r\nt225 gold_table_small1 2 25 1 0\r\ny325 gold_table_small2 3 25 1 0\r\nc026 gold_chair 0 26 1 2\r\nc127 gold_chair 1 27 1 0\r\nc227 gold_chair 2 27 1 0\r\nc327 gold_chair 3 27 1 0', '1', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('cafe', '0', '30', '40', '0', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000000xxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxx00000xx00000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx000000000000000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx000000000000000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx000000000000000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx000000000000000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx00000000xxx0000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx00000000xxxx000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx00000000xxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx0000000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx00000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', 'd3221 chairup4 32 21 0 3\r\nf3321 chairup6 33 21 0 4\r\nf3421 chairup6 34 21 0 4\r\nf3521 chairup6 35 21 0 4\r\nf3621 chairup6 36 21 0 4\r\ng3721 chairup7 37 21 0 4\r\nb3222 chairup2 32 22 0 2\r\ne2523 chairup5 25 23 0 4\r\nf2623 chairup6 26 23 0 4\r\nf2723 chairup6 27 23 0 4\r\nf2823 chairup6 28 23 0 4\r\ng2923 chairup7 29 23 0 4\r\na3223 chairup1 32 23 0 2\r\nA2424 counter5 24 24 0 7\r\nr2524 table2 25 24 0 7\r\nq2624 table1 26 24 0 7\r\np2425 counter3 24 25 0 7\r\nz2426 counter4 24 26 0 7\r\np2427 counter3 24 27 0 7\r\np2428 counter3 24 28 0 7\r\ny2928 palms4 29 28 0 7\r\np2429 counter3 24 29 0 7\r\nx2929 palms3 29 29 0 7\r\np2430 counter3 24 30 0 7\r\nw2930 palms2 29 30 0 7\r\nn2231 counter1 22 31 0 7\r\nn2331 counter1 23 31 0 7\r\no2431 counter2 24 31 0 7\r\nv2931 palms1 29 31 0 7\r\ne3031 chairup5 30 31 0 4\r\nf3131 chairup6 31 31 0 4\r\nf3231 chairup6 32 31 0 4\r\nf3331 chairup6 33 31 0 4\r\nf3431 chairup6 34 31 0 4\r\nf3531 chairup6 35 31 0 4\r\nf3631 chairup6 36 31 0 4\r\nj3731 chairright3 37 31 0 5\r\nc2132 chairup3 21 32 0 2\r\nt2232 table4 22 32 0 7\r\nr3032 table2 30 32 0 7\r\nq3132 table1 31 32 0 7\r\nr3332 table2 33 32 0 7\r\nq3432 table1 34 32 0 7\r\ni3732 chairright2 37 32 0 6\r\nb2133 chairup2 21 33 0 2\r\ns2233 table3 22 33 0 7\r\ni3733 chairright2 37 33 0 6\r\nb2134 chairup2 21 34 0 2\r\nt3634 table4 36 34 0 7\r\ni3734 chairright2 37 34 0 6\r\nb2135 chairup2 21 35 0 2\r\nr2435 table2 24 35 0 7\r\nq2535 table1 25 35 0 7\r\nr2735 table2 27 35 0 7\r\nq2835 table1 28 35 0 7\r\nu3335 palm 33 35 0 7\r\ns3635 table3 36 35 0 7\r\ni3735 chairright2 37 35 0 6\r\nm2136 chairleft3 21 36 0 1\r\nl2236 chairleft2 22 36 0 0\r\nl2336 chairleft2 23 36 0 0\r\nl2436 chairleft2 24 36 0 0\r\nl2536 chairleft2 25 36 0 0\r\nl2636 chairleft2 26 36 0 0\r\nl2736 chairleft2 27 36 0 0\r\nk2836 chairleft1 28 36 0 0\r\ni3736 chairright2 37 36 0 6\r\nt3637 table4 36 37 0 7\r\ni3737 chairright2 37 37 0 6\r\ns3638 table3 36 38 0 7\r\nh3738 chairright1 37 38 0 6', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('cinema', '0', '20', '27', '1', '0', 'xxxxxxx1xx11111111xxxxxx\r\nxxx1111111111111111xxxxx\r\nxxx111xxxx1111111111xxxx\r\nxxxx2xxxxxxxxxxxxxxxxxxx\r\nxx3x3x333311xxxxxxxxxx11\r\nxx3333333311111111111111\r\nxx3333333311111111111111\r\nxx3333333311111111122111\r\nxx3333333311x22222222111\r\nxx3333333311x22222222111\r\nxx3333333311xxxxxxxxx111\r\nxx3333333311111111111111\r\nxx3333333311111111111111\r\nxx3333333311111111111111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\n333333332111111xxxx11111\r\n333333332111111111111111\r\n333333332111111111111111\r\n333333332111111111111111\r\nxx3333332111111111111111\r\nxxxxxxxxxxxxxxxxxxx11111\r\nxxxxxxxxxxxxxxxxxxx11111\r\nxxxxxxxxxxxxxxxxxxx11111', 'C24 orange 2 4 3 0\r\nA74 loungey_chair 7 4 3 2\r\nV84 loungey_tablebigb 8 4 3 0\r\nA94 loungey_chair 9 4 3 6\r\nA25 loungey_chair 2 5 3 4\r\nA75 loungey_chair 7 5 3 2\r\nU85 loungey_tablebiga 8 5 3 0\r\nA95 loungey_chair 9 5 3 6\r\nB26 loungey_table 2 6 3 0\r\nA27 loungey_chair 2 7 3 0\r\nh137 theater_chair 13 7 1 0\r\nh147 theater_chair 14 7 1 0\r\nh157 theater_chair 15 7 1 0\r\nh167 theater_chair 16 7 1 0\r\nh177 theater_chair 17 7 1 0\r\nh187 theater_chair 18 7 1 0\r\nz217 stair 21 7 1 0\r\nL98 lightpole 9 8 3 0\r\nq138 pomomaski 13 8 2 2\r\nq148 pomomaski 14 8 2 0\r\nq158 pomomaski 15 8 2 0\r\nq168 pomomaski 16 8 2 0\r\nq178 pomomaski 17 8 2 0\r\nq188 pomomaski 18 8 2 0\r\nq198 pomomaski 19 8 2 1\r\nz218 stair 21 8 1 0\r\nC29 orange 2 9 3 0\r\nh139 theater_chair 13 9 2 0\r\nh149 theater_chair 14 9 2 0\r\nh159 theater_chair 15 9 2 0\r\nh169 theater_chair 16 9 2 0\r\nh179 theater_chair 17 9 2 0\r\nh189 theater_chair 18 9 2 0\r\nh199 theater_chair 19 9 2 0\r\nh209 theater_chair 20 9 2 0\r\nz219 stair 21 9 1 0\r\nA210 loungey_chair 2 10 3 4\r\nA910 loungey_chair 9 10 3 4\r\nB211 loungey_table 2 11 3 0\r\nB911 loungey_table 9 11 3 0\r\nA212 loungey_chair 2 12 3 0\r\nA912 loungey_chair 9 12 3 0\r\nd1712 cubicb_chair 17 12 1 6\r\nc1912 cubico_chair 19 12 1 2\r\nd1513 cubicb_chair 15 13 1 2\r\nL1913 lightpole 19 13 1 0\r\nd2013 cubicb_chair 20 13 1 6\r\nL914 lightpole 9 14 3 0\r\nA215 loungey_chair 2 15 3 4\r\nd1415 cubicb_chair 14 15 1 4\r\nc1915 cubico_chair 19 15 1 4\r\nB216 loungey_table 2 16 3 0\r\nA716 loungey_chair 7 16 3 2\r\nB816 loungey_table 8 16 3 2\r\nA916 loungey_chair 9 16 3 6\r\nd1316 cubicb_chair 13 16 1 2\r\nd1416 cubicb_chair 14 16 1 6\r\nC1916 orange 19 16 1 0\r\nA217 loungey_chair 2 17 3 0\r\nA717 loungey_chair 7 17 3 2\r\nB817 loungey_table 8 17 3 2\r\nA917 loungey_chair 9 17 3 6\r\nd1917 cubicb_chair 19 17 1 2\r\nC218 orange 2 18 3 0\r\nd1418 cubicb_chair 14 18 1 4\r\nK219 bardesque 2 19 3 0\r\nK220 bardesque 2 20 3 1\r\nb320 bar_chair 3 20 3 6\r\nL920 lightpole 9 20 3 0\r\nd1420 cubicb_chair 14 20 1 0\r\nd1920 cubicb_chair 19 20 1 2\r\nc2020 cubico_chair 20 20 1 6\r\nK221 bardesque 2 21 3 1\r\nb321 bar_chair 3 21 3 6\r\nd1921 cubicb_chair 19 21 1 0\r\nK222 bardesque 2 22 3 1\r\nb322 bar_chair 3 22 3 6\r\nL1622 lightpole 16 22 1 0\r\nc1822 cubico_chair 18 22 1 0\r\nK223 bardesque 2 23 3 1\r\nb323 bar_chair 3 23 3 6\r\nK224 bardesque 2 24 3 1\r\nb324 bar_chair 3 24 3 6\r\nK225 bardesque 2 25 3 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('den', '0', '3', '22', '0', '0', '00000000xxxxxxxx\r\n0000000000000000\r\n0000000000000000\r\n000000000000xx00\r\n0000000000000000\r\n0000000000000000\r\n0000000000000000\r\nx000000000000000\r\n0000000000000000\r\n0000000000000000\r\n0000000000000000\r\n0000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nxxx00xxxxxxxxxxx\r\nxxx00xxxxxxxxxxx\r\nxxx00xxxxxxxxxxx', 'l70 crs_lamptable 7 0 0 0\r\ng141 tvtable 14 1 0 2\r\nt02 crs_trash 0 2 0 0\r\ns22 crs_sofag_start 2 2 0 4\r\nm32 crs_sofag_mid 3 2 0 4\r\nm42 crs_sofag_mid 4 2 0 4\r\nS52 crs_sofag_end 5 2 0 4\r\nR124 crs_roundwoodtable 12 4 0 2 2\r\nW154 crs_woodchair 15 4 0 6\r\nW105 crs_woodchair 10 5 0 2\r\nW156 crs_woodchair 15 6 0 6\r\nW77 crs_woodchair 7 7 0 4\r\nW138 crs_woodchair 13 8 0 4\r\nW158 crs_woodchair 15 8 0 4\r\nW59 crs_woodchair 5 9 0 2\r\nF010 crs_fridge 0 10 0 0\r\nV710 ctable2 7 10 0 2\r\nY1310 crs_woodtable_end 13 10 0 1 2\r\ny1410 crs_woodtable_start 14 10 0 2 2\r\nW511 crs_woodchair 5 11 0 2\r\nB112 crs_box 1 12 0 2\r\nB113 crs_box 1 13 0 2\r\nv713 ctable1 7 13 0 2\r\nW1313 crs_woodchair 13 13 0 0\r\nW1513 crs_woodchair 15 13 0 0\r\nB115 crs_box 1 15 0 2\r\nP117 crs_boxopen 1 17 0 2\r\ni1517 crs_stomp 15 17 0 0\r\nB118 crs_box 1 18 0 2\r\ni1518 crs_stomp 15 18 0 0\r\nb119 crs_boxtwo 1 19 0 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('gardens', '0', '2', '15', '0', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0xxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx00xxxxxxxxxxxx\r\nxxxxxxxxxxxxx0x00xxxxxxxxxxx0x000xxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000000000000xxxxxxxxxx\r\nxxxxxxxxxxx000000000000000000000000xxxxxxxxx\r\nxxxxxxxxxxx0000000000000000000000000xxxxxxxx\r\nxxxxxxxxxxx00000000000000000000000000xxxxxxx\r\nxxxxxxxx000000000000000000000000000000xxxxxx\r\nxxxxxxx00000000000000000000000000000000xxxxx\r\nxxxxxxx000000000000000000000000000000000xxxx\r\nxxxxxxx0000000000000000000000000000000000xxx\r\nxxxxxxxxx000000000000000000000000000000000xx\r\n00000000000000000000xx00000000000000000000xx\r\n0000000000000000000xxxx00000000000xxxxxxx0xx\r\n0000000000000000000xxxx00000000000x00000xxxx\r\nxxxxx00x0000000000xxxxx0xxxxxx0000x0000000xx\r\nxxxxx0000000000000xxxxx0xx000x0000x000000xxx\r\nxxxxx0000000000000xxxxx0x000000000x00000xxxx\r\nxxxxx000000x0000000xxxx0x000000000xxx00xxxxx\r\nxxxxxxxx000x0000000xxx00xxx000000x0000xxxxxx\r\nxxxxxxxx000x000000xxxx0x0000000000000xxxxxxx\r\nxxxxxxxx000x000000011100000000000000xxxxxxxx\r\nxxxxxxxx000x00000001110000000000000xxxxxxxxx\r\nxxxxxxxxx00x0000000111x00000000x00xxxxxxxxxx\r\nxxxxxxxxxx0x0000000xxx0000000xxxxxxxxxxxxxxx\r\nxxxxxxxxxxxx000000xxxx0000000xxxxxxxxxxxxxxx\r\nxxxxxxxxxxxx000000xxx00xxxxx00xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxx0xxx0xx000x00xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxx0xxx0x000000xxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxx0xxx0x00000xxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxx0xxxxx00xxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxx0xxxxx0xxxxxxxxxxxxxxxxxxxx', 'L89 bench2 8 9 0 4\r\nK99 bench 9 9 0 4\r\nL711 bench2 7 11 0 2\r\nK712 bench 7 12 0 2\r\nL3516 bench2 35 16 0 2\r\nL3716 bench2 37 16 0 4\r\nK3816 bench 38 16 0 4\r\nK3517 bench 35 17 0 2\r\nL2718 bench2 27 18 0 4\r\nK2818 bench 28 18 0 4\r\nL3518 bench2 35 18 0 2\r\nL2519 bench2 25 19 0 2\r\nK3519 bench 35 19 0 2\r\nK2520 bench 25 20 0 2\r\nL2529 bench2 25 29 0 4\r\nK2629 bench 26 29 0 4\r\nL2330 bench2 23 30 0 2\r\nK2331 bench 23 31 0 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('gate_park', '0', '17', '26', '0', '0', 'xxxxxxxxx222xx222222xxx222xxxxxx\r\nxxxxxxxxx222xx2222222xx222xxxxxx\r\nxxxxxxxxx22222222222222222xxxxxx\r\nxxxxxxxxx22222222222222222xxxxxx\r\nxxxxxxxxx22222222222222222xxxxxx\r\nxxxxxxxxx22222x22222x22222xxxxxx\r\nxxxxxxxxx11111x22222x11111xxxxxx\r\n0000000xx00000x22222x00000xxxxxx\r\n0000000xx00000000000000000xxxxxx\r\n000000000000000000000000000xx00x\r\n000000000000xxx00000xxx00000000x\r\n000000000000xxx00000xxx00000000x\r\n000000000000xxx00000xxx000000000\r\n00000000000000000000000000000000\r\nx0000000000000000000000000000000\r\nxxx00000000000000000000000000000\r\nxxxxx000000000000000000000000000\r\nxxxxx000000000000000000000000000\r\nxxxxx000000000000000000000000xxx\r\nxxxxxx00000000000000000000000xxx\r\nxxxxxxx000000000000000000000xxxx\r\nxxxxxxxxxx00000000000000000xxxxx\r\nxxxxxxxxxx0000000000000000xxxxxx\r\nxxxxxxxxxx000000000000000xxxxxxx\r\nxxxxxxxxxxxxx00000000000xxxxxxxx\r\nxxxxxxxxxxxxxx000000000xxxxxxxxx\r\nxxxxxxxxxxxxxxxx000xxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxx000xxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxx000xxxxxxxxxxxxx', 'd155 gate_table1 15 5 2 2 1\r\nd195 gate_table1 19 5 2 6 1\r\ne156 gate_table2 15 6 2 2 1\r\ne196 gate_table2 19 6 2 6 1\r\nd27 gate_table1 2 7 0 4 1\r\ne37 gate_table2 3 7 0 4 1\r\nf47 gate_table3 4 7 0 4 1\r\nf157 gate_table3 15 7 2 2 1\r\nf197 gate_table3 19 7 2 6 1\r\nd210 gate_table1 2 10 0 0 1\r\ne310 gate_table2 3 10 0 0 1\r\nf410 gate_table3 4 10 0 0 1\r\nd211 gate_table1 2 11 0 4 1\r\ne311 gate_table2 3 11 0 4 1\r\nf411 gate_table3 4 11 0 4 1\r\nb2913 gate_drumchair 29 13 0 4 2\r\nb3013 gate_drumchair 30 13 0 4 2\r\nd214 gate_table1 2 14 0 0 1\r\ne314 gate_table2 3 14 0 0 1\r\nf414 gate_table3 4 14 0 0 1\r\nb1214 gate_drumchair 12 14 0 4 2\r\nb1714 gate_drumchair 17 14 0 4 2\r\nb2214 gate_drumchair 22 14 0 4 2\r\nh815 gate_lantern 8 15 0 0 1\r\nb1115 gate_drumchair 11 15 0 2 2\r\nc1215 gate_table 12 15 0 0 1\r\nb1315 gate_drumchair 13 15 0 6 2\r\nb1615 gate_drumchair 16 15 0 2 2\r\nc1715 gate_table 17 15 0 0 1\r\nb1815 gate_drumchair 18 15 0 6 2\r\nb2115 gate_drumchair 21 15 0 2 2\r\nc2215 gate_table 22 15 0 0 1\r\nb2315 gate_drumchair 23 15 0 6 2\r\nh2615 gate_lantern 26 15 0 0 1\r\nb1216 gate_drumchair 12 16 0 0 2\r\nb1716 gate_drumchair 17 16 0 0 2\r\nb2216 gate_drumchair 22 16 0 0 2\r\nb2917 gate_drumchair 29 17 0 0 2\r\nb3017 gate_drumchair 30 17 0 0 2\r\ni1018 gate_rockchair1 10 18 0 2 2\r\ni1418 gate_rockchair1 14 18 0 6 2\r\na2018 gate_trashcan 20 18 0 0 1\r\nk2118 gate_rockchair3 21 18 0 4 2\r\nj2218 gate_rockchair2 22 18 0 4 2\r\ni2318 gate_rockchair1 23 18 0 4 2\r\nj1019 gate_rockchair2 10 19 0 2 2\r\nk1419 gate_rockchair3 14 19 0 6 2\r\nj2019 gate_rockchair2 20 19 0 2 2\r\nk1020 gate_rockchair3 10 20 0 2 2\r\nj1420 gate_rockchair2 14 20 0 6 2\r\nk2020 gate_rockchair3 20 20 0 2 2\r\ni1021 gate_rockchair1 10 21 0 2 2\r\ni2021 gate_rockchair1 20 21 0 2 2\r\ng1022 gate_talltree 10 22 0 0 1\r\ng1023 gate_talltree 10 23 0 0 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('square_2', '0', '17', '23', '0', '0', 'xxxxxxxxxxx111111111111xxxxxxxxxxxx\r\nxxxxxxxxxx11111111111111xxxxxxxxxxx\r\nxxxxxxxxxx11111111111111xxxxxxxxxxx\r\nxxxxxxxxxx11xxxx11xxxx11xxxxxxxxxxx\r\nxxxxxxxxxx00xxxx00xxxx00xxxxxxxxxxx\r\nxxxxxxx0000000000000000000xxxxxxxxx\r\nxxxxxx000000000000000000000xxxxxxxx\r\nxxxxx0000000000000000000x000xxxxxxx\r\nxxxx00000000000000000000xx000xxxxxx\r\nxxxx00000000000000000000xxx000xxxxx\r\nxxxx00000000000000000000xxxx00xxxxx\r\n000000000000000000000000000000xxxxx\r\n0000000000000000000000000000000xxxx\r\n000000000000000000000000000000xxxxx\r\n000000000000000000000000000000xxxxx\r\n000000000000000000000000000000xxxxx\r\nxx00000000000000000000000000000000x\r\nxxx000xxxx00000000000000xxxx0000000\r\nxxx0000xxx00000000000000xxx00000000\r\nxxxx0000xx00000000000000xx000000000\r\nxxxxx0000x00000000000000x00000000xx\r\nxxxxxx00000000000000000000000xxxxxx\r\nxxxxxxx00000x000000000000000x0xxxxx\r\nxxxxxxxx0000xxx0000xxx000000xxxxxxx\r\nxxxxxxxxx000xxx0000xxx000000xxxxxxx\r\nxxxxxxxxxxxxxxx0000xxx000000xxxxxxx\r\nxxxxxxxxxxxxxxxx000xxx000000xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx00000xxxxxxxx', 'd120 gate_table1 12 0 1 4\r\ne130 gate_table2 13 0 1 4\r\nf140 gate_table3 14 0 1 4\r\nd160 gate_table1 16 0 1 4\r\nf170 gate_table3 17 0 1 4\r\nd190 gate_table1 19 0 1 4\r\ne200 gate_table2 20 0 1 4\r\nf210 gate_table3 21 0 1 4\r\ng97 gate_talltree 9 7 0 0\r\nb148 gate_drumchair 14 8 0 4\r\nb198 gate_drumchair 19 8 0 4\r\ng99 gate_talltree 9 9 0 0\r\nb139 gate_drumchair 13 9 0 2\r\nc149 gate_table 14 9 0 0\r\nb159 gate_drumchair 15 9 0 6\r\nb189 gate_drumchair 18 9 0 2\r\nc199 gate_table 19 9 0 0\r\nb209 gate_drumchair 20 9 0 6\r\ng610 gate_talltree 6 10 0 0\r\ng810 gate_talltree 8 10 0 0\r\nb1410 gate_drumchair 14 10 0 0\r\nb1910 gate_drumchair 19 10 0 0\r\nk611 gate_rockchair3 6 11 0 2\r\nj811 gate_rockchair2 8 11 0 6\r\nb112 gate_drumchair 1 12 0 4\r\nb212 gate_drumchair 2 12 0 4\r\ni612 gate_rockchair1 6 12 0 2\r\ng2712 gate_talltree 27 12 0 0\r\ng3012 gate_talltree 30 12 0 0\r\nb114 gate_drumchair 1 14 0 0\r\nb214 gate_drumchair 2 14 0 0\r\ni615 gate_rockchair1 6 15 0 2\r\na2715 gate_trashcan 27 15 0 0\r\nj616 gate_rockchair2 6 16 0 2\r\nk816 gate_rockchair3 8 16 0 6\r\nd3116 gate_table1 31 16 0 4\r\nf3216 gate_table3 32 16 0 4\r\nb1417 gate_drumchair 14 17 0 4\r\nb1917 gate_drumchair 19 17 0 4\r\nb1318 gate_drumchair 13 18 0 2\r\nc1418 gate_table 14 18 0 0\r\nb1518 gate_drumchair 15 18 0 6\r\nb1818 gate_drumchair 18 18 0 2\r\nc1918 gate_table 19 18 0 0\r\nb2018 gate_drumchair 20 18 0 6\r\nb1419 gate_drumchair 14 19 0 0\r\nb1919 gate_drumchair 19 19 0 0\r\nd3119 gate_table1 31 19 0 0\r\nf3219 gate_table3 32 19 0 0\r\nh2922 gate_lantern 29 22 0 0\r\na823 gate_trashcan 8 23 0 0\r\nd2324 gate_table1 23 24 0 2\r\nd2624 gate_table1 26 24 0 6\r\nf2325 gate_table3 23 25 0 2\r\nf2625 gate_table3 26 25 0 6', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('rumble', '0', '1', '5', '7', '0', 'xxxxxxxx77xxxxxxxxxxxxxxxx\r\nxxxxxxxx77xxxxxxxxxxxxxxxx\r\nxxxxxx77777x77xxxxxxxxxxxx\r\nxxx77777777777xxx44xxxxxxx\r\n77777777777777xx444444444x\r\n777777777777777xx44444444x\r\nxxx777777777777xx44444444x\r\nxxxx7777777777xxx44444444x\r\n7777777777777777744448444x\r\n7777777777777x4x744448444x\r\n777777777777x444444448444x\r\n7777777777774444444448444x\r\n7777777777774444444448444x\r\n777777777777x444444448444x\r\n7777777777777x44444448444x\r\nxxx777777777777x444448444x\r\nxxx7777777777777444448444x\r\nxxx7777777777777444448444x\r\nxxx777777777777x444448444x\r\nxxx77777777777x4444444444x\r\nxxxx777777777444444444444x\r\nxxxxxxxxxxxxxxxxxxxxxxxxxx', 'A43 mntdwchair 4 3 7 4\r\nA53 mntdwchair 5 3 7 4\r\nM28 barmask 2 8 7 0\r\ns78 mntdwsofa2 7 8 7 2\r\nt88 mntdwtable2 8 8 7 0\r\ns98 mntdwsofa2 9 8 7 6\r\ny218 paalu5 21 8 8 0\r\nM29 barmask 2 9 7 0\r\nS79 mntdwsofa1 7 9 7 2\r\nT89 mntdwtable1 8 9 7 0\r\nS99 mntdwsofa1 9 9 7 6\r\ny219 paalu5 21 9 8 0\r\nM210 barmask 2 10 7 0\r\ny2110 paalu5 21 10 8 0\r\nM211 barmask 2 11 7 0\r\ny2111 paalu5 21 11 8 0\r\nM212 barmask 2 12 7 0\r\ns712 mntdwsofa2 7 12 7 4\r\nS812 mntdwsofa1 8 12 7 4\r\ne2112 paalu3 21 12 8 0\r\nM213 barmask 2 13 7 0\r\nt713 mntdwtable2 7 13 7 2\r\nT813 mntdwtable1 8 13 7 2\r\ne2113 paalu3 21 13 8 0\r\nM214 barmask 2 14 7 0\r\ns714 mntdwsofa2 7 14 7 0\r\nS814 mntdwsofa1 8 14 7 0\r\ne2114 paalu3 21 14 8 0\r\nM215 barmask 2 15 100000 0\r\nq2115 paalu1 21 15 8 0\r\nM216 barmask 2 16 100000 0\r\ns1216 mntdwsofa2 12 16 7 4\r\nS1316 mntdwsofa1 13 16 7 4\r\nq2116 paalu1 21 16 8 0\r\nA317 mntdwchair 3 17 7 2\r\ns617 mntdwsofa2 6 17 7 2\r\nt717 mntdwtable2 7 17 7 0\r\ns817 mntdwsofa2 8 17 7 6\r\nt1217 mntdwtable2 12 17 7 2\r\nT1317 mntdwtable1 13 17 7 2\r\nq2117 paalu1 21 17 8 0\r\nA318 mntdwchair 3 18 7 2\r\nS618 mntdwsofa1 6 18 7 2\r\nT718 mntdwtable1 7 18 7 0\r\nS818 mntdwsofa1 8 18 7 6\r\ns1218 mntdwsofa2 12 18 7 0\r\nS1318 mntdwsofa1 13 18 7 0\r\nq2118 paalu1 21 18 8 0', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('sun_terrace', '0', '9', '17', '0', '0', 'xxxxxx21000000000xxxxxxxx\r\nxxxxxx3xxx000xx000xxxxxxx\r\nxxxxxx4xxx000xxx000xxxxxx\r\nxxxxxx44xx000x00x000xxxxx\r\nxxxxxx44xx0000xx00000xxxx\r\nxxxxxx44xx000000000000xxx\r\nxxxxxx44xx0000000000000xx\r\nxxxxxxx4xxxxxxx00000000xx\r\nxxxxxxx4xxxxxxx0000000xxx\r\nxxxxxx444432222xxx00xxxxx\r\nxxxxxx444432222x0000000xx\r\nxxxxxx444432222x0000000xx\r\nxxxxxx44400x222x0000000xx\r\nxxxxxx444000x11x0000000xx\r\nxxxxxx444000000x0000000xx\r\nxxxxxx444000000x0000000xx\r\nxxxxxx440000000000000000x\r\nxxxxxx4400000000000000000\r\nx8876x444000000x000000000\r\nx8xx6x444000000x000000000\r\nx9xx6x444000000x000000000\r\n999x65444000000x000000000\r\n999xxx444xxxxxxxxxx000000\r\n999xxx444xxxxxxxxxxx00000\r\n999xxx333xxxxxxxxxxxx0000\r\n999xxx222222222222222x000\r\nxxxxxx222222222222222xx00\r\nxxxxxx222222222222222xxx0\r\nxxxxxx222222222222222xxxx\r\nxxxxxxx22222222222222xxxx\r\nxxxxxxxx2222222222222xxxx\r\n', 'a1611 sun_chair 16 11 0 2 2\r\na2011 sun_chair 20 11 0 2 2\r\na1612 sun_chair 16 12 0 2 2\r\na2012 sun_chair 20 12 0 2 2\r\nb1013 blusun_chair 10 13 0 4 2\r\na1613 sun_chair 16 13 0 2 2\r\na2013 sun_chair 20 13 0 2 2\r\nc1014 sun_table 10 14 0 0 1\r\na2014 sun_chair 20 14 0 2 2\r\nb1015 blusun_chair 10 15 0 0 2\r\na118 sun_chair 1 18 8 2 2\r\na418 sun_chair 4 18 6 2 2\r\nb1118 blusun_chair 11 18 0 4 2\r\nb1019 blusun_chair 10 19 0 2 2\r\nc1119 sun_table 11 19 0 0 1\r\nb1219 blusun_chair 12 19 0 6 2\r\na1819 sun_chair 18 19 0 2 2\r\na2219 sun_chair 22 19 0 2 2\r\nb1120 blusun_chair 11 20 0 0 2\r\na1820 sun_chair 18 20 0 2 2\r\na2220 sun_chair 22 20 0 2 2\r\na421 sun_chair 4 21 6 2 2\r\na621 sun_chair 6 21 4 2 2\r\na1821 sun_chair 18 21 0 2 2\r\na2221 sun_chair 22 21 0 2 2\r\nb222 blusun_chair 2 22 9 4 2\r\na2222 sun_chair 22 22 0 2 2\r\nb123 blusun_chair 1 23 9 2 2\r\nd223 sun_table2 2 23 9 0 1\r\nb224 blusun_chair 2 24 9 0 2\r\na1125 sun_chair 11 25 2 4 2\r\na1225 sun_chair 12 25 2 4 2\r\na1325 sun_chair 13 25 2 4 2\r\nc1425 sun_table 14 25 2 0 1\r\na1525 sun_chair 15 25 2 4 2\r\na1625 sun_chair 16 25 2 4 2\r\na1725 sun_chair 17 25 2 4 2\r\na1329 sun_chair 13 29 2 2 2\r\na1529 sun_chair 15 29 2 2 2\r\na1729 sun_chair 17 29 2 2 2\r\na1330 sun_chair 13 30 2 2 2\r\na1530 sun_chair 15 30 2 2 2\r\na1730 sun_chair 17 30 2 2 2 ', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('space_cafe', '0', '21', '17', '1', '0', 'x3333x333211111xxxxxxxxx\r\nx3333x333211111xx3333333\r\nxxxxxx333211111xx3333333\r\n33333333xx11111xx3333333\r\n33333333xx11111xx3333333\r\n33x333xxxx11111xx3333333\r\nxxx222xxx111111xx3333333\r\n22222222xx11111xx3333333\r\n22222222xxx1111xx3333333\r\n22222222xxxx1111x2222222\r\n22222222xxxx1111x1111111\r\n22222222xxxx111111111111\r\n22222222xxxx111111111111\r\nxxx222xxxxx1111111111111\r\nxxxx33xxxx11111111111111\r\nxxx333321111111111111111\r\nxxx333321111111111111111\r\nxxx333321111111111111111\r\nxxxxxxxxxxxxx1111xxxx11x\r\nxxxxxxxxxxxxx0000xxxx11x\r\nxxxxxxxxxx0000000xxxx11x\r\nxxxxxxxxxx0000000xxxxxxx\r\nxxxxxxxxxx0000000xxxxxxx\r\nxxxxxxxxxx0000000xxxxxxx\r\nxxxxxxxxxx0000000xxxxxxx\r\nxxxxxxxxxx0000000xxxxxxx\r\n', 'a191 space_stool 19 1 3 4 2\r\na231 space_stool 23 1 3 4 2\r\na182 space_stool 18 2 3 2 2\r\nf192 smalltable 19 2 3 0 1\r\na202 space_stool 20 2 3 6 2\r\na222 space_stool 22 2 3 2 2\r\nf232 smalltable 23 2 3 0 1\r\na193 space_stool 19 3 3 0 2\r\na233 space_stool 23 3 3 0 2\r\na175 space_stool 17 5 3 4 2\r\na215 space_stool 21 5 3 4 2\r\nf176 smalltable 17 6 3 0 1\r\na186 space_stool 18 6 3 6 2\r\na206 space_stool 20 6 3 2 2\r\nf216 smalltable 21 6 3 0 1\r\na226 space_stool 22 6 3 6 2\r\na177 space_stool 17 7 3 0 2\r\na217 space_stool 21 7 3 0 2\r\nb08 bluesofab 0 8 2 4 2\r\nc18 bluesofaa 1 8 2 4 2\r\nd68 redsofab 6 8 2 4 2\r\ne78 redsofaa 7 8 2 4 2\r\ni09 bigtabled 0 9 2 0 1\r\nj19 bigtablec 1 9 2 0 1\r\nb29 bluesofab 2 9 2 6 2\r\nd59 redsofab 5 9 2 2 2\r\ni69 bigtabled 6 9 2 0 1\r\nj79 bigtablec 7 9 2 0 1\r\nk010 bigtableb 0 10 2 0 1\r\nl110 bigtablea 1 10 2 0 1\r\nc210 bluesofaa 2 10 2 6 2\r\ne510 redsofaa 5 10 2 2 2\r\nk610 bigtableb 6 10 2 0 1\r\nl710 bigtablea 7 10 2 0 1\r\nb011 bluesofab 0 11 2 0 2\r\nc111 bluesofaa 1 11 2 0 2\r\nd611 redsofab 6 11 2 0 2\r\ne711 redsofaa 7 11 2 0 2\r\nd1813 redsofab 18 13 1 2 2\r\ng1913 midtableb 19 13 1 6 1\r\nd2013 redsofab 20 13 1 6 2\r\ne1814 redsofaa 18 14 1 2 2\r\nh1914 midtablea 19 14 1 6 1\r\ne2014 redsofaa 20 14 1 6 2\r\na315 space_stool 3 15 3 2 2\r\nf316 smalltable 3 16 3 0 1\r\na317 space_stool 3 17 3 2 2\r\nd1021 redsofab 10 21 0 2 2\r\ne1022 redsofaa 10 22 0 2 2\r\nb1322 bluesofab 13 22 0 4 2\r\nc1422 bluesofaa 14 22 0 4 2\r\nf1023 smalltable 10 23 0 0 1\r\ng1323 midtableb 13 23 0 0 1\r\nh1423 midtablea 14 23 0 0 1\r\nd1024 redsofab 10 24 0 2 2\r\nb1324 bluesofab 13 24 0 0 2\r\nc1424 bluesofaa 14 24 0 0 2\r\ne1025 redsofaa 10 25 0 2 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('beauty_salon0', '0', '4', '3', '0', '0', 'xxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxx0000000000000xxxxxxxx\r\nxxx00000000000000xxxxxxx\r\nxxxxxx000000000000xxxxxx\r\nxxxxxxxxxxxxx0000xxxxxxx\r\nxxxx0x0000x00000000xxxxx\r\nxxx00xxxxxx0000000xxxxxx\r\nxx000x000xx0000000xxxxxx\r\nxx000xxxxx00000000xxxxxx\r\nxx000x000000000000xxxxxx\r\nxx000x000000000000xxxxxx\r\nxx00xx000000000000xxxxxx\r\nxx00xx00x0000000000xxxxx\r\nxx00xx00x0000000000xxxxx\r\nxx00xx0000000000000xxxxx\r\nxx00xx0000000000000xxxxx\r\nxx000x0xx0000000000xxxxx\r\nxx000x0x00000000000xxxxx\r\nxx000x0x00x00000000xxxxx\r\nxx000x0x00000000000xxxxx\r\nxx000x0x00x00000000xxxxx\r\nxx000xx000000000000xxxxx\r\nxx00000000000000000000xx\r\nxx00000000000000000000xx\r\nxxxxxx0000000000000000xx \r\n', 'd116 pinkchair 11 6 0 6 2\r\nd117 pinkchair 11 7 0 6 2\r\nd38 pinkchair 3 8 0 4 2\r\nd610 pinkchair 6 10 0 0 2\r\nd710 pinkchair 7 10 0 0 2\r\nd810 pinkchair 8 10 0 0 2\r\nd411 pinkchair 4 11 0 4 2\r\ni913 directorchair 9 13 0 4 2\r\ni1613 directorchair 16 13 0 2 2\r\ni1813 directorchair 18 13 0 4 2\r\ni1614 directorchair 16 14 0 2 2\r\ne1316 longchair1 13 16 0 4 2\r\nf1416 longchair2 14 16 0 4 2\r\nf1516 longchair2 15 16 0 4 2\r\ng1616 longchair3 16 16 0 4 2\r\nb217 table2 2 17 0 2 1\r\ne1217 longchair1 12 17 0 2 2\r\ne1717 longchair1 17 17 0 6 2\r\nb218 table2 2 18 0 2 1\r\nb818 table2 8 18 0 2 1\r\nf1218 longchair2 12 18 0 2 2\r\nf1718 longchair2 17 18 0 6 2\r\nb219 table2 2 19 0 2 1\r\nb819 table2 8 19 0 2 1\r\nf1219 longchair2 12 19 0 2 2\r\nf1719 longchair2 17 19 0 6 2\r\nb220 table2 2 20 0 2 1\r\nb820 table2 8 20 0 2 1\r\ng1220 longchair3 12 20 0 2 2\r\ng1720 longchair3 17 20 0 6 2\r\nb821 table2 8 21 0 2 1\r\ne1321 longchair1 13 21 0 0 2\r\nf1421 longchair2 14 21 0 0 2\r\nf1521 longchair2 15 21 0 0 2\r\ng1621 longchair3 16 21 0 0 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('chill', '0', '22', '22', '0', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxx00xxxxxxxx\r\nxxxxxxxxxxx000000xxxxxxxx\r\nxxxxxxxxxxx000000xxxxxxxx\r\nxxxxxxxxxxxxxx000xxxxxxxx\r\nxxxxxxxxxxxxxxxx0xxxxxxxx\r\nxxxxxxxxx00000000xxxxxxxx\r\nxxxxxxxx000000xxxxxxxxxxx\r\nxxxxxxxx000000xxxxxxxxxxx\r\nxxxxxxxx000000xxxxxxxxxxx\r\nxxxxxxxx000000xxxxxxxxxxx\r\nxxxxxxxx000000xxxxxxxxxxx\r\nxxxxxxxx0000000xxxxxxxxxx\r\nxxxxxxxx00000000xxxxxxxxx\r\nxxxxxxxx0000000000xxxxxxx\r\nxxxxxxxx0000000000xxxxxxx\r\nxxxxxxxx0000000000xxxxxxx\r\nxxxxxxxx0000000000xxxxxxx\r\nxx000000000000xxxxxxxxxxx\r\nxx000000000000000000000xx\r\nxx000000000000000000000xx\r\nxx000000000xx0000000000xx\r\nxx000000000xxxxx000000000\r\nxx000000000xxx0x000000000\r\nxx00000x000xxx0x000000000\r\nxx000000000xxxxx0000000xx\r\nxx000000000000000000000xx\r\nxx000000000000000000000xx\r\nxx000000000000000000000xx\r\nxx000000000000xxxxxxxxxxx\r\n', 'f113 stone 11 3 0 4 2\r\nf97 stone 9 7 0 4 2\r\nf137 stone 13 7 0 4 2\r\nf88 stone 8 8 0 2 2\r\nf138 stone 13 8 0 2 2\r\nf1310 stone 13 10 0 2 2\r\nf1413 stone 14 13 0 2 2\r\nf1514 stone 15 14 0 0 2\r\nf1715 stone 17 15 0 0 2\r\ne1319 jap_stool 13 19 0 4 2\r\nd420 jap_chair 4 20 0 2 2\r\na520 jap_table 5 20 0 2 1\r\nd620 jap_chair 6 20 0 6 2\r\nd421 jap_chair 4 21 0 2 2\r\nc521 jap_table3 5 21 0 2 1\r\nd621 jap_chair 6 21 0 6 2\r\nd324 jap_chair 3 24 0 4 2\r\nd424 jap_chair 4 24 0 4 2\r\nd524 jap_chair 5 24 0 4 2\r\ne1624 jap_stool 16 24 0 6 2\r\na325 jap_table 3 25 0 0 1\r\nb425 jap_table2 4 25 0 0 1\r\nc525 jap_table3 5 25 0 0 1\r\ne1625 jap_stool 16 25 0 6 2\r\nd326 jap_chair 3 26 0 0 2\r\nd426 jap_chair 4 26 0 0 2\r\nd526 jap_chair 5 26 0 0 2\r\ne1626 jap_stool 16 26 0 6 2\r\nd329 jap_chair 3 29 0 4 2\r\nd429 jap_chair 4 29 0 4 2\r\na330 jap_table 3 30 0 0 1\r\nc430 jap_table3 4 30 0 0 1\r\nd530 jap_chair 5 30 0 6 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('dusty_lounge', '0', '14', '1', '2', '0', 'xxxxxxxxxxxxxx22xxxxxxxxxxxxx\r\nxxxxxxxxxx222x222x2xxxxxxxxxx\r\nxxxxxxx33322222222223xxxxxxx3\r\nxxxxxxx33322222222223xxxxxxx3\r\nxxxxxxx33322222222223x33333x3\r\nxxxxxxx33322222222223x33333x3\r\nxx111xx33322222222223xxxxxxx3\r\nxx111xxx332222222222333333333\r\nxx111xxxx32222222222333333333\r\nxx111xxxxxx222222222333333333\r\nxx111xxxxxxx1111111x333333333\r\nxx111xxxxxxx1111111x222222222\r\nxx111xxxxxx111111111111111111\r\nxx111xxxxxx111111111111111111\r\n11111xxxxxx111111111111111111\r\n11111xxxxxx111111111111111111\r\n11x11xxxxxx111111111111111111\r\n11xxxxxxxxx11111111111111111x\r\nx11xxxxxxxxx1111111x1111111xx\r\nxx11xxxxxxx111111111111111xxx\r\nxxx11xxxxxx11111111111111xxxx\r\nxxxx11111111111111111111xxxxx\r\nxxxxx11111111111111xxxxxxxxxx\r\nxxxxxxxxxxx11111111xxxxxxxxxx\r\nxxxxxxxxxxx11111111xxxxxxxxxx\r\n', 'c84 greenchair2 8 4 3 4 2\r\nd94 greenchair1 9 4 3 4 2\r\nc86 greenchair2 8 6 3 0 2\r\nd96 greenchair1 9 6 3 0 2\r\na206 dustylamp 20 6 3 2 1\r\na286 dustylamp 28 6 3 2 1\r\nc37 greenchair2 3 7 1 4 2\r\nd47 greenchair1 4 7 1 4 2\r\nc39 greenchair2 3 9 1 0 2\r\nd49 greenchair1 4 9 1 0 2\r\nb2110 yellowchair 21 10 3 2 2\r\nb2310 yellowchair 23 10 3 6 2\r\nb2610 yellowchair 26 10 3 2 2\r\nb2810 yellowchair 28 10 3 6 2\r\nc1112 greenchair2 11 12 1 2 2\r\nc313 greenchair2 3 13 1 4 2\r\nd413 greenchair1 4 13 1 4 2\r\nd1113 greenchair1 11 13 1 2 2\r\na1114 dustylamp 11 14 1 2 1\r\nc315 greenchair2 3 15 1 0 2\r\nd415 greenchair1 4 15 1 0 2\r\nc1115 greenchair2 11 15 1 2 2\r\nb2415 yellowchair 24 15 1 4 2\r\nd1116 greenchair1 11 16 1 2 2\r\nb2217 yellowchair 22 17 1 2 2\r\na2417 dustylamp 24 17 1 2 1\r\nb2617 yellowchair 26 17 1 6 2\r\na1119 dustylamp 11 19 1 2 1\r\nb2419 yellowchair 24 19 1 0 2\r\nc1223 greenchair2 12 23 1 2 2\r\nc1423 greenchair2 14 23 1 6 2\r\nd1224 greenchair1 12 24 1 2 2\r\nd1424 greenchair1 14 24 1 6 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('cr_staff', '0', '3', '22', '0', '0', '00000000xxxxxxxx\r\n0000000000000000\r\n0000000000000000\r\n000000000000xx00\r\n0000000000000000\r\n0000000000000000\r\n0000000000000000\r\nx000000000000000\r\n0000000000000000\r\n0000000000000000\r\n0000000000000000\r\n0000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nxxx00xxxxxxxxxxx\r\nxxx00xxxxxxxxxxx\r\nxxx00xxxxxxxxxxx\r\n', 'l70 crs_lamptable 7 0 0 0 1\r\ng141 tvtable 14 1 0 2 1\r\nt02 crs_trash 0 2 0 0 1\r\ns22 crs_sofag_start 2 2 0 4 2\r\nm32 crs_sofag_mid 3 2 0 4 2\r\nm42 crs_sofag_mid 4 2 0 4 2\r\nS52 crs_sofag_end 5 2 0 4 2\r\nR124 crs_roundwoodtable 12 4 0 2 2 1\r\nW154 crs_woodchair 15 4 0 6 2\r\nW105 crs_woodchair 10 5 0 2 2\r\nW156 crs_woodchair 15 6 0 6 2\r\nW77 crs_woodchair 7 7 0 4 2\r\nW138 crs_woodchair 13 8 0 4 2\r\nW158 crs_woodchair 15 8 0 4 2\r\nW59 crs_woodchair 5 9 0 2 2\r\nF010 crs_fridge 0 10 0 0 1\r\nV710 ctable2 7 10 0 2 1\r\nY1310 crs_woodtable_end 13 10 0 1 2 1\r\ny1410 crs_woodtable_start 14 10 0 2 2 1\r\nW511 crs_woodchair 5 11 0 2 2\r\nB112 crs_box 1 12 0 2 1\r\nB113 crs_box 1 13 0 2 1\r\nv713 ctable1 7 13 0 2 1\r\nW1313 crs_woodchair 13 13 0 0 2\r\nW1513 crs_woodchair 15 13 0 0 2\r\nB115 crs_box 1 15 0 2 1\r\nP117 crs_boxopen 1 17 0 2 1\r\ni1517 crs_stomp 15 17 0 0 1\r\nB118 crs_box 1 18 0 2 1\r\ni1518 crs_stomp 15 18 0 0 1\r\nb119 crs_boxtwo 1 19 0 2 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('rooftop', '0', '17', '12', '4', '0', '44xxxxxxxxxxxxxxxxxx\r\n444xxxxxxxxxxx444444\r\n4444xxxxxxxxxx444444\r\n44444xxxx4xxxx444444\r\n444444xxx44xxx444444\r\n44444444444444444444\r\n44444444444444444444\r\n44444444444444444444\r\n44444444xx44xx44xx44\r\n44444444xx44xx44xx44\r\n44444444444444444444\r\n44444444444444444444\r\n44444444444444444444\r\nx444444x444444xx4444\r\nx444444x444444xx333x\r\nx444444x444444xx222x\r\nx444444x444444xx11xx\r\nx444444x444444xxxxxx\r\n', 'a01 rooftop_minichair 0 1 4 4 2\r\nd161 rooftop_flatcurb 16 1 4 4 2\r\ne171 rooftop_flatcurb2 17 1 4 4 2\r\nc02 rooftop_rodtable 0 2 4 0 1\r\na12 rooftop_minichair 1 2 4 6 2\r\na03 rooftop_minichair 0 3 4 0 2\r\nd164 rooftop_flatcurb 16 4 4 0 2\r\ne174 rooftop_flatcurb2 17 4 4 0 2\r\na26 rooftop_minichair 2 6 4 4 2\r\na17 rooftop_minichair 1 7 4 2 2\r\nc27 rooftop_rodtable 2 7 4 0 1\r\na37 rooftop_minichair 3 7 4 6 2\r\na28 rooftop_minichair 2 8 4 0 2\r\na09 rooftop_minichair 0 9 4 4 2\r\nb010 rooftop_emptytable 0 10 4 0 1\r\na011 rooftop_minichair 0 11 4 0 2\r\nd113 rooftop_flatcurb 1 13 4 2 2\r\nd613 rooftop_flatcurb 6 13 4 6 2\r\nd813 rooftop_flatcurb 8 13 4 2 2\r\nd1313 rooftop_flatcurb 13 13 4 6 2\r\nf114 rooftop_flatcurb3 1 14 4 2 2\r\nf614 rooftop_flatcurb3 6 14 4 6 2\r\nf814 rooftop_flatcurb3 8 14 4 2 2\r\nf1314 rooftop_flatcurb3 13 14 4 6 2\r\nf115 rooftop_flatcurb3 1 15 4 2 2\r\nf615 rooftop_flatcurb3 6 15 4 6 2\r\nf815 rooftop_flatcurb3 8 15 4 2 2\r\nf1315 rooftop_flatcurb3 13 15 4 6 2\r\nf116 rooftop_flatcurb3 1 16 4 2 2\r\nf616 rooftop_flatcurb3 6 16 4 6 2\r\nf816 rooftop_flatcurb3 8 16 4 2 2\r\nf1316 rooftop_flatcurb3 13 16 4 6 2\r\ng117 rooftop_flatcurb4 1 17 4 0 2\r\nf217 rooftop_flatcurb3 2 17 4 0 2\r\nf317 rooftop_flatcurb3 3 17 4 0 2\r\nf417 rooftop_flatcurb3 4 17 4 0 2\r\nf517 rooftop_flatcurb3 5 17 4 0 2\r\nh617 rooftop_flatcurb5 6 17 4 0 2\r\ng817 rooftop_flatcurb4 8 17 4 0 2\r\nf917 rooftop_flatcurb3 9 17 4 0 2\r\nf1017 rooftop_flatcurb3 10 17 4 0 2\r\nf1117 rooftop_flatcurb3 11 17 4 0 2\r\nf1217 rooftop_flatcurb3 12 17 4 0 2\r\nh1317 rooftop_flatcurb5 13 17 4 0 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('rooftop_2', '0', '4', '9', '0', '0', 'x0000x000\r\nxxxxxx000\r\n000000000\r\n000000000\r\n000000000\r\n000000000\r\n000000000\r\n000000000\r\n000000000\r\n000000000\r\nxxx000xxx\r\nxxx000xxx\r\n', 'k80 rooftop_bigchair 8 0 0 4 2\r\nl81 rooftop_bigtable 8 1 0 0 1\r\nj02 rooftop_sofab 0 2 0 4 2\r\ni12 rooftop_sofa 1 2 0 4 2\r\nk82 rooftop_bigchair 8 2 0 0 2\r\nk83 rooftop_bigchair 8 3 0 4 2\r\nl84 rooftop_bigtable 8 4 0 0 1\r\nj05 rooftop_sofab 0 5 0 0 2\r\ni15 rooftop_sofa 1 5 0 0 2\r\nk85 rooftop_bigchair 8 5 0 0 2\r\nj06 rooftop_sofab 0 6 0 4 2\r\ni16 rooftop_sofa 1 6 0 4 2\r\nj76 rooftop_sofab 7 6 0 4 2\r\ni86 rooftop_sofa 8 6 0 4 2\r\nj09 rooftop_sofab 0 9 0 0 2\r\ni19 rooftop_sofa 1 9 0 0 2\r\nj79 rooftop_sofab 7 9 0 0 2\r\ni89 rooftop_sofa 8 9 0 0 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('tearoom', '0', '21', '19', '1', '0', 'xxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxx3333x33333333x\r\n333333xx3333x33333333x\r\n3333333x3333x33333333x\r\n3333333x3333x33333333x\r\n3333333xxxxxx33333333x\r\n333333333333333333333x\r\n333333333333333333333x\r\n333333333333333333333x\r\n333333333333333333333x\r\n33333333222x333333333x\r\n33333333222x333333333x\r\n33333333222x333333333x\r\n33333333222x333333333x\r\n33333333111x333333333x\r\n33333333111x333333333x\r\n33333333111x333333333x\r\nxxxxxxxx111xxxxxxxxxxx\r\n11111111111111111111xx\r\n1111111111111111111111\r\n1111111111111111111111\r\n11111111111111111111xx\r\n', 'h131 hardwoodsofa1 13 1 3 4 2\r\ni141 hardwoodsofa2 14 1 3 4 2 \r\nj151 hardwoodsofa3 15 1 3 4 2\r\nc161 teabamboo 16 1 3 0 1\r\nh181 hardwoodsofa1 18 1 3 4 2\r\ni191 hardwoodsofa2 19 1 3 4 2\r\nj201 hardwoodsofa3 20 1 3 4 2\r\nl133 teasmalltable1 13 3 3 0 1\r\nk153 teasmalltable2 15 3 3 0 1\r\nl183 teasmalltable1 18 3 3 0 1\r\nk203 teasmalltable2 20 3 3 0 1\r\ne26 teastool 2 6 3 4 2\r\ne36 teastool 3 6 3 4 2\r\nf86 chinastoolred 8 6 3 4 2\r\nf96 chinastoolred 9 6 3 4 2\r\nf106 chinastoolred 10 6 3 4 2\r\nf116 chinastoolred 11 6 3 4 2\r\na28 teatable1 2 8 3 0 1\r\nb38 teatable2 3 8 3 0 1\r\nm29 teastool2 2 9 3 0 2\r\nm39 teastool2 3 9 3 0 2\r\ne169 teastool 16 9 3 4 2\r\ne179 teastool 17 9 3 4 2\r\na1611 teatable1 16 11 3 0 1\r\nb1711 teatable2 17 11 3 0 1\r\ne212 teastool 2 12 3 4 2\r\ne312 teastool 3 12 3 4 2\r\nm1612 teastool2 16 12 3 0 2\r\nm1712 teastool2 17 12 3 0 2\r\na214 teatable1 2 14 3 0 1\r\nb314 teatable2 3 14 3 0 1\r\nm215 teastool2 2 15 3 0 2\r\nm315 teastool2 3 15 3 0 2\r\nd018 teavase 0 18 1 0 1 \r\ng019 chinastoolgreen 0 19 1 2 2\r\ng020 chinastoolgreen 0 20 1 2 2\r\nd021 teavase 0 21 1 0 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('taivas_cafe', '0', '14', '29', '0', '0', 'XXXXXXXXXXXXX111111X\r\nXXXXXXXXXXXXX1111111\r\nXXXXXXXXXXXXX1111111\r\nXXXXXXXXXXXXX1111111\r\nXXXXXXXXXXXXX1111111\r\nXXX11111111111111111\r\nXXX11111111111111111\r\nXX111111111111111111\r\nXX111111111111111111\r\nXX111111111111111111\r\nXXX11111111111111111\r\n111111111XXXXXXX1111\r\n111111111X0000000000\r\n111111111X0000000000\r\n111111111X0000000000\r\n111111111X0000000000\r\n111111111X0000000000\r\n111111111X0000000000\r\n111111111X0000000000\r\n111111111X0000000000\r\n111111111X0000000000\r\nX11111111X0000000000\r\nXX1111111X0000000000\r\nXXX111111X0000000000\r\nXXXX11111X0000000000\r\nXXXXX111110000000000\r\nXXXXXX11110000000000\r\nXXXXXXX1110000000000\r\nXXXXXXXX11000000000X\r\nXXXXXXXXXX00000000XX\r\nXXXXXXXXXXXXXX00XXXX\r\nXXXXXXXXXXXXXX00XXXX\r\n', 'W150 cafe_table_largeb 15 0 1 0 1\r\nc141 cafe_chair 14 1 1 2 2\r\nc171 cafe_chair 17 1 1 6 2\r\nc142 cafe_chair 14 2 1 2 2\r\nV152 cafe_table_largea 15 2 1 0 1\r\nc172 cafe_chair 17 2 1 6 2\r\ny134 plant_yucca 13 4 1 0 1\r\nq45 cafe_desk5 4 5 1 0 1\r\nf55 plant_ftree 5 5 1 0 1\r\nc85 cafe_chair 8 5 1 2 2\r\nc115 cafe_chair 11 5 1 6 2\r\no46 cafe_desk4 4 6 1 0 1\r\nb56 cafe_barchair 5 6 1 6 2\r\nc86 cafe_chair 8 6 1 2 2\r\nm106 cafe_table_mid 10 6 1 0 1\r\nc116 cafe_chair 11 6 1 6 2\r\no47 cafe_desk4 4 7 1 0 1\r\nb57 cafe_barchair 5 7 1 6 2\r\no48 cafe_desk4 4 8 1 0 1\r\no49 cafe_desk4 4 9 1 0 1\r\no410 cafe_desk4 4 10 1 0 1\r\nc1210 cafe_chair 12 10 1 2 2\r\nt1310 cafe_table_small 13 10 1 0 1\r\nc1410 cafe_chair 14 10 1 6 2\r\nr011 roommatic 0 11 1 4 1\r\nr111 roommatic 1 11 1 4 1\r\nr211 roommatic 2 11 1 4 1\r\nk311 cafe_desk1 3 11 1 2 1\r\nn411 cafe_desk3 4 11 1 2 1\r\nJ911 cafe_fence4 9 11 1 0 1 \r\nI1011 cafe_fence3 10 11 1 2 1\r\nH1111 cafe_fence2 11 11 1 2 1\r\nI1211 cafe_fence3 12 11 1 2 1\r\nH1311 cafe_fence2 13 11 1 2 1\r\nI1411 cafe_fence3 14 11 1 2 1\r\nG1511 cafe_fence1 15 11 1 2 1\r\nb012 cafe_barchair 0 12 1 0 2\r\nb112 cafe_barchair 1 12 1 0 2\r\nb212 cafe_barchair 2 12 1 0 2\r\nc812 cafe_chair 8 12 1 4 2\r\nI912 cafe_fence3 9 12 1 0 1\r\ny1012 plant_yucca 10 12 0 0 1\r\nt813 cafe_table_small 8 13 1 0 1\r\nH913 cafe_fence2 9 13 1 0 1\r\nc814 cafe_chair 8 14 1 0 2\r\nI914 cafe_fence3 9 14 1 0 1\r\nc1214 cafe_chair 12 14 0 4 2\r\ni015 cafe_pianoc 0 15 1 0 1\r\nH915 cafe_fence2 9 15 1 0 1\r\nW1215 cafe_table_largeb 12 15 0 0 1\r\nh016 cafe_pianob 0 16 1 0 1\r\nb116 cafe_barchair 1 16 1 6 2\r\nW416 cafe_table_largeb 4 16 1 0 1\r\nI916 cafe_fence3 9 16 1 0 1\r\nc1116 cafe_chair 11 16 0 2 2\r\nc1416 cafe_chair 14 16 0 6 2\r\ng017 cafe_pianoa 0 17 1 0 1\r\nc317 cafe_chair 3 17 1 2 2\r\nc617 cafe_chair 6 17 1 6 2\r\nH917 cafe_fence2 9 17 1 0 1\r\nc1117 cafe_chair 11 17 0 2 2\r\nV1217 cafe_table_largea 12 17 0 0 1\r\nc1417 cafe_chair 14 17 0 6 2\r\nc318 cafe_chair 3 18 1 2 2\r\nV418 cafe_table_largea 4 18 1 0 1\r\nc618 cafe_chair 6 18 1 6 2\r\nI918 cafe_fence3 9 18 1 0 1\r\nf019 plant_ftree 0 19 1 0 1\r\nH919 cafe_fence2 9 19 1 0 1\r\nc1219 cafe_chair 12 19 0 0 2\r\nf020 plant_ftree 0 20 1 0 1\r\nc820 cafe_chair 8 20 1 4 2\r\nI920 cafe_fence3 9 20 1 0 1\r\nt821 cafe_table_small 8 21 1 0 1\r\nH921 cafe_fence2 9 21 1 0 1\r\nc822 cafe_chair 8 22 1 0 2\r\nI922 cafe_fence3 9 22 1 0 1\r\nH923 cafe_fence2 9 23 1 0 1\r\nc1223 cafe_chair 12 23 0 2 2\r\nt1323 cafe_table_small 13 23 0 0 1\r\nc1423 cafe_chair 14 23 0 6 2\r\nG924 cafe_fence1 9 24 1 0 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('cr_cafe', '0', '20', '10', '0', '0', '0000000000000000000xx\r\nx000000000000000000xx\r\nxx00000000000000000xx\r\nxx00000000000000000xx\r\nxx00000000000000000xx\r\nxxxx000000000000000xx\r\n0000000000000000000xx\r\n0000000000000000000xx\r\nx000000000000000000xx\r\nxx00000000000000000xx\r\nxxxx00000000000000000\r\nxxx000000000000000000\r\nxxx0000000000000000xx\r\nxxx0000000000000000xx\r\nxx00000000000000000xx\r\nxx00000000000000000xx\r\nxx00000000000000000xx\r\nxx00000000000000000xx\r\nxx00000000000000000xx\r\nxx00000000000000000xx\r\n', 'D00 drawer_end 0 0 0 4 1\r\nT30 koc_table 3 0 0 0 1\r\nl60 koc_smalltable 6 0 0 0 1\r\nd120 drawer_start 12 0 0 4 1\r\nD130 drawer_end 13 0 0 4 1\r\nT81 koc_table 8 1 0 0 1\r\nc91 koc_chair 9 1 0 6 2\r\nr22 coatrack 2 2 0 0 1\r\nP62 pillar 6 2 0 4 1\r\nc82 koc_chair 8 2 0 0 2\r\nc122 koc_chair 12 2 0 2 2\r\nT132 koc_table 13 2 0 0 1\r\nc142 koc_chair 14 2 0 6 2\r\nP162 pillar 16 2 0 4 1\r\nD23 drawer_end 2 3 0 2 1\r\nc133 koc_chair 13 3 0 0 2\r\nc125 koc_chair 12 5 0 4 2\r\nc175 koc_chair 17 5 0 4 2\r\nd16 drawer_start 1 6 0 4 1\r\nD26 drawer_end 2 6 0 4 1\r\nc86 koc_chair 8 6 0 4 2\r\nc116 koc_chair 11 6 0 2 2\r\nT126 koc_table 12 6 0 0 1\r\nc136 koc_chair 13 6 0 6 2\r\nT176 koc_table 17 6 0 0 1\r\nc186 koc_chair 18 6 0 6 2\r\nT87 koc_table 8 7 0 0 1\r\nc97 koc_chair 9 7 0 6 2\r\nc127 koc_chair 12 7 0 0 2\r\nc177 koc_chair 17 7 0 0 2\r\nc88 koc_chair 8 8 0 0 2\r\nB59 koc_bartable_end 5 9 0 6 1\r\nb69 koc_bartable 6 9 0 5 1\r\nb610 koc_bartable 6 10 0 4 1\r\ns710 koc_stool 7 10 0 6 2\r\nb611 koc_bartable 6 11 0 4 1\r\ns711 koc_stool 7 11 0 6 2\r\nD312 drawer_end 3 12 0 2 1\r\nb612 koc_bartable 6 12 0 4 1\r\nd313 drawer_start 3 13 0 2 1\r\nb613 koc_bartable 6 13 0 4 1\r\ns713 koc_stool 7 13 0 6 2\r\nB614 koc_bartable_end 6 14 0 4 1\r\nP615 pillar 6 15 0 4 1\r\nc1315 koc_chair 13 15 0 4 2\r\nP1615 pillar 16 15 0 7 1\r\nC216 cupboard 2 16 0 0 1\r\nT816 koc_table 8 16 0 0 1\r\nc916 koc_chair 9 16 0 6 2\r\nT1316 koc_table 13 16 0 0 1\r\nc1416 koc_chair 14 16 0 6 2\r\nC217 cupboard 2 17 0 4 1\r\nc817 koc_chair 8 17 0 0 2\r\nc1317 koc_chair 13 17 0 0 2\r\nD218 drawer_end 2 18 0 2 1\r\nd219 drawer_start 2 19 0 2 1\r\nD319 drawer_end 3 19 0 0 1\r\nd419 drawer_start 4 19 0 0 1\r\nD519 drawer_end 5 19 0 0 1\r\nd619 drawer_start 6 19 0 0 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('lobby_a', '0', '12', '27', '1', '0', 'XXXXXXXXX77777777777XXXXX\r\nXXXXXXXXX777777777777XXXX\r\nXXXXXXXXX777777777766XXXX\r\nXXXXXXXXX777777777755XXXX\r\nXX333333333333333334433XX\r\nXX333333333333333333333XX\r\nXX333333333333333333333XX\r\n33333333333333333333333XX\r\n333333XXXXXXX3333333333XX\r\n333333XXXXXXX2222222222XX\r\n333333XXXXXXX2222222222XX\r\nXX3333XXXXXXX2222222222XX\r\nXX3333XXXXXXX222222221111\r\nXX3333XXXXXXX111111111111\r\n333333XXXXXXX111111111111\r\n3333333222211111111111111\r\n3333333222211111111111111\r\n3333333222211111111111111\r\nXX33333222211111111111111\r\nXX33333222211111111111111\r\nXX3333322221111111XXXXXXX\r\nXXXXXXX22221111111XXXXXXX\r\nXXXXXXX22221111111XXXXXXX\r\nXXXXXXX22221111111XXXXXXX\r\nXXXXXXX22221111111XXXXXXX\r\nXXXXXXX222X1111111XXXXXXX\r\nXXXXXXX222X1111111XXXXXXX\r\nXXXXXXXXXXXX11XXXXXXXXXXX\r\nXXXXXXXXXXXX11XXXXXXXXXXX\r\nXXXXXXXXXXXX11XXXXXXXXXXX\r\nXXXXXXXXXXXX11XXXXXXXXXXX\r\n', 'f90 flower1 9 0 7 0 1\r\nS110 chairf2b 11 0 7 4 2\r\ns120 chairf2 12 0 7 4 2\r\nt130 table1 13 0 7 2 1\r\nS140 chairf2b 14 0 7 4 2\r\ns150 chairf2 15 0 7 4 2\r\nw160 watermatic 16 0 7 4 1\r\nT92 telkka 9 2 7 2 1 \r\nf93 flower1 9 3 7 0 1\r\nZ113 chairf2d 11 3 7 0 2\r\ns123 chairf2 12 3 7 0 2\r\nt133 table1 13 3 7 2 1\r\nZ143 chairf2d 14 3 7 0 2\r\ns153 chairf2 15 3 7 0 2\r\nf124 flower1 12 4 3 0 1\r\nf164 flower1 16 4 3 0 1\r\nS07 chairf2b 0 7 3 4 2\r\ns17 chairf2 1 7 3 4 2\r\nZ010 chairf2d 0 10 3 0 2\r\ns110 chairf2 1 10 3 0 2\r\nr2112 roommatic 21 12 1 4 1\r\nr2212 roommatic 22 12 1 4 1\r\nr2312 roommatic 23 12 1 4 1\r\nr2412 roommatic 24 12 1 4 1\r\nS014 chairf2b 0 14 3 4 2\r\ns114 chairf2 1 14 3 4 2\r\nw1314 watermatic 13 14 1 2 1\r\nw1215 watermatic 12 15 1 4 1\r\nc1916 chairf1 19 16 1 4 2\r\nC2116 table2c 21 16 1 2 1\r\nc2316 chairf1 23 16 1 4 2\r\nZ017 chairf2d 0 17 3 0 2\r\ns117 chairf2 1 17 3 0 2\r\nD2117 table2b 21 17 1 2 1\r\nc1918 chairf1 19 18 1 0 2\r\nd2118 table2 21 18 1 2 1\r\nc2318 chairf1 23 18 1 0 2\r\nS721 chairf2b 7 21 2 2 2\r\nz722 chairf2c 7 22 2 2 2\r\nz723 chairf2c 7 23 2 2 2\r\nz724 chairf2c 7 24 2 2 2\r\ns725 chairf2 7 25 2 2 2\r\nt726 table1 7 26 2 2 1\r\ne1026 flower2 10 26 1 2 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('floorlobby_c', '0', '9', '21', '0', '0', 'XXXXXXXXXXXXXXXXXXXXXXXXXXX\r\nXXXXXXXXXXXXXXXXXXXXXXXXXXX\r\nXXX0000000000000000XXXXXXX0\r\nXXX000000000000000000XXXX00\r\nX00000000000000000000000000\r\nX00000000000000000000000000\r\nXXX000000000000000000000000\r\nXXXXXXX00000000000000000000\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX1XX100000011111111111111\r\nXXX1XX100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXXXXXXX0000XXXXXXXXXXXXXXX\r\nXXXXXXXX0000XXXXXXXXXXXXXXX\r\nXXXXXXXX0000XXXXXXXXXXXXXXX\r\n', 'p32 moneyplant 3 2 0 0 1\r\nr52 roommatic 5 2 0 4 1\r\nr72 roommatic 7 2 0 4 1\r\nr92 roommatic 9 2 0 4 1\r\nr112 roommatic 11 2 0 4 1\r\nr132 roommatic 13 2 0 4 1\r\nw262 watermatic 26 2 0 4 1\r\ne148 edgec1 14 8 1 6 1\r\ne158 edgec1 15 8 1 0 1\r\ne168 edgec1 16 8 1 0 1\r\ne178 edgec1 17 8 1 0 1\r\ne188 edgec1 18 8 1 0 1\r\ne198 edgec1 19 8 1 0 1\r\ne208 edgec1 20 8 1 0 1\r\ne218 edgec1 21 8 1 0 1\r\ne228 edgec1 22 8 1 0 1\r\ne238 edgec1 23 8 1 0 1\r\ne248 edgec1 24 8 1 0 1\r\ne258 edgec1 25 8 1 0 1\r\ne268 edgec1 26 8 1 2 1\r\nc39 chairg1 3 9 1 2 2\r\nc59 chairg1 5 9 1 6 2\r\np159 moneyplant 15 9 1 0 1\r\nS169 chairg2b 16 9 1 4 2\r\nz179 chairg2c 17 9 1 4 2\r\ns189 chairg2 18 9 1 4 2\r\np199 moneyplant 19 9 1 4 1\r\np219 moneyplant 21 9 1 0 1\r\nS229 chairg2b 22 9 1 4 2\r\nz239 chairg2c 23 9 1 4 2\r\ns249 chairg2 24 9 1 4 2\r\np259 moneyplant 25 9 1 4 1\r\nc311 chairg1 3 11 1 2 2\r\nc511 chairg1 5 11 1 6 2\r\nt312 newtable2 3 12 1 0 1\r\nc1614 chairg1 16 14 1 4 2\r\nc1814 chairg1 18 14 1 4 2\r\nc2214 chairg1 22 14 1 4 2\r\nc2414 chairg1 24 14 1 4 2\r\nt1715 newtable2 17 15 1 0 1\r\nt2315 newtable2 23 15 1 0 1\r\nt316 newtable2 3 16 1 0 1\r\nc1616 chairg1 16 16 1 0 2\r\nc1816 chairg1 18 16 1 0 2\r\nc2216 chairg1 22 16 1 0 2\r\nc2416 chairg1 24 16 1 0 2\r\nc317 chairg1 3 17 1 2 2\r\nc517 chairg1 5 17 1 6 2\r\nE1418 edgec2 14 18 1 6 1\r\nE1518 edgec2 15 18 1 0 1\r\nE1618 edgec2 16 18 1 0 1\r\nE1718 edgec2 17 18 1 0 1\r\nE1818 edgec2 18 18 1 0 1\r\nE1918 edgec2 19 18 1 0 1\r\nE2018 edgec2 20 18 1 0 1\r\nE2118 edgec2 21 18 1 0 1\r\nE2218 edgec2 22 18 1 0 1\r\nE2318 edgec2 23 18 1 0 1\r\nE2418 edgec2 24 18 1 0 1\r\nE2518 edgec2 25 18 1 0 1\r\nE2618 edgec2 26 18 1 2 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('floorlobby_b', '0', '9', '21', '0', '0', 'XXXXXXXXXXXXXXXXXXXXXXXXXXX\r\nXXXXXXXXXXXXXXXXXXXXXXXXXXX\r\nXXX0000000000000000XXXXXXX0\r\nXXX000000000000000000XXXX00\r\nX00000000000000000000000000\r\nX00000000000000000000000000\r\nXXX000000000000000000000000\r\nXXXXXXX00000000000000000000\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX1XX100000011111111111111\r\nXXX1XX100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXXXXXXX0000XXXXXXXXXXXXXXX\r\nXXXXXXXX0000XXXXXXXXXXXXXXX\r\nXXXXXXXX0000XXXXXXXXXXXXXXX\r\n', 'p32 moneyplant 3 2 0 0 1\r\nr52 roommatic 5 2 0 4 1\r\nr72 roommatic 7 2 0 4 1\r\nr92 roommatic 9 2 0 4 1\r\nr112 roommatic 11 2 0 4 1\r\nr132 roommatic 13 2 0 4 1\r\nw262 watermatic 26 2 0 4 1\r\nl38 standinglamp 3 8 1 0 1\r\ne148 edgeb1 14 8 1 6 1\r\ne158 edgeb1 15 8 1 0 1\r\ne168 edgeb1 16 8 1 0 1\r\ne178 edgeb1 17 8 1 0 1\r\ne188 edgeb1 18 8 1 0 1\r\ne198 edgeb1 19 8 1 0 1\r\ne208 edgeb1 20 8 1 0 1\r\ne218 edgeb1 21 8 1 0 1\r\ne228 edgeb1 22 8 1 0 1\r\ne238 edgeb1 23 8 1 0 1\r\ne248 edgeb1 24 8 1 0 1\r\ne258 edgeb1 25 8 1 0 1\r\ne268 edgeb1 26 8 1 2 1\r\nS39 chairf2b 3 9 1 4 2\r\nz49 chairf2c 4 9 1 4 2\r\ns59 chairf2 5 9 1 4 2\r\np159 moneyplant 15 9 1 0 1\r\nS169 chairf2b 16 9 1 4 2\r\nz179 chairf2c 17 9 1 4 2\r\ns189 chairf2 18 9 1 4 2\r\np199 moneyplant 19 9 1 4 1\r\np219 moneyplant 21 9 1 0 1\r\nS229 chairf2b 22 9 1 4 2\r\nz239 chairf2c 23 9 1 4 2\r\ns249 chairf2 24 9 1 4 2\r\np259 moneyplant 25 9 1 4 1\r\nc311 chairf1 3 11 1 0 2\r\nt411 newtable1 4 11 1 0 1\r\nc511 chairf1 5 11 1 0 2\r\nc1614 chairf1 16 14 1 2 2\r\nc1814 chairf1 18 14 1 6 2\r\nc2214 chairf1 22 14 1 2 2\r\nc2414 chairf1 24 14 1 6 2\r\nt1715 newtable1 17 15 1 0 1\r\nt2315 newtable1 23 15 1 0 1\r\nt316 newtable1 3 16 1 0 1\r\nc1616 chairf1 16 16 1 2 2\r\nc1816 chairf1 18 16 1 6 2\r\nc2216 chairf1 22 16 1 2 2\r\nc2416 chairf1 24 16 1 6 2\r\nc317 chairf1 3 17 1 2 2\r\nc517 chairf1 5 17 1 6 2\r\nl318 standinglamp 3 18 1 0 1\r\nE1418 edgeb2 14 18 1 6 1\r\nE1518 edgeb2 15 18 1 0 1\r\nE1618 edgeb2 16 18 1 0 1\r\nE1718 edgeb2 17 18 1 0 1\r\nE1818 edgeb2 18 18 1 0 1\r\nE1918 edgeb2 19 18 1 0 1\r\nE2018 edgeb2 20 18 1 0 1\r\nE2118 edgeb2 21 18 1 0 1\r\nE2218 edgeb2 22 18 1 0 1\r\nE2318 edgeb2 23 18 1 0 1\r\nE2418 edgeb2 24 18 1 0 1\r\nE2518 edgeb2 25 18 1 0 1\r\nE2618 edgeb2 26 18 1 2 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('floorlobby_a', '0', '9', '21', '0', '0', 'XXXXXXXXXXXXXXXXXXXXXXXXXXX\r\nXXXXXXXXXXXXXXXXXXXXXXXXXXX\r\nXXX0000000000000000XXXXXXX0\r\nXXX000000000000000000XXXX00\r\nX00000000000000000000000000\r\nX00000000000000000000000000\r\nXXX000000000000000000000000\r\nXXXXXXX00000000000000000000\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX1XX100000011111111111111\r\nXXX1XX100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXXXXXXX0000XXXXXXXXXXXXXXX\r\nXXXXXXXX0000XXXXXXXXXXXXXXX\r\nXXXXXXXX0000XXXXXXXXXXXXXXX\r\n', 'p32 moneyplant 3 2 0 0 1\r\nr52 roommatic 5 2 0 4 1\r\nr72 roommatic 7 2 0 4 1\r\nr92 roommatic 9 2 0 4 1\r\nr112 roommatic 11 2 0 4 1\r\nr132 roommatic 13 2 0 4 1\r\nw262 watermatic 26 2 0 4 1\r\nl38 standinglamp 3 8 1 0 1\r\ne148 edge1 14 8 1 6 1\r\ne158 edge1 15 8 1 0 1\r\ne168 edge1 16 8 1 0 1\r\ne178 edge1 17 8 1 0 1\r\ne188 edge1 18 8 1 0 1\r\ne198 edge1 19 8 1 0 1\r\ne208 edge1 20 8 1 0 1\r\ne218 edge1 21 8 1 0 1\r\ne228 edge1 22 8 1 0 1\r\ne238 edge1 23 8 1 0 1\r\ne248 edge1 24 8 1 0 1\r\ne258 edge1 25 8 1 0 1\r\ne268 edge1 26 8 1 2 1\r\nc39 chairf1 3 9 1 2 2\r\nc59 chairf1 5 9 1 6 2\r\np159 moneyplant 15 9 1 0 1\r\nS169 chairf2b 16 9 1 4 2\r\nz179 chairf2c 17 9 1 4 2\r\ns189 chairf2 18 9 1 4 2\r\np199 moneyplant 19 9 1 4 1\r\np219 moneyplant 21 9 1 0 1\r\nS229 chairf2b 22 9 1 4 2\r\nz239 chairf2c 23 9 1 4 2\r\ns249 chairf2 24 9 1 4 2\r\np259 moneyplant 25 9 1 4 1\r\nc311 chairf1 3 11 1 2 2\r\nc511 chairf1 5 11 1 6 2\r\nt312 newtable1 3 12 1 0 1\r\nc1614 chairf1 16 14 1 4 2\r\nc1814 chairf1 18 14 1 4 2\r\nc2214 chairf1 22 14 1 4 2\r\nc2414 chairf1 24 14 1 4 2\r\nt1715 newtable1 17 15 1 0 1\r\nt2315 newtable1 23 15 1 0 1\r\nt316 newtable1 3 16 1 0 1\r\nc1616 chairf1 16 16 1 0 2\r\nc1816 chairf1 18 16 1 0 2\r\nc2216 chairf1 22 16 1 0 2\r\nc2416 chairf1 24 16 1 0 2\r\nc317 chairf1 3 17 1 2 2\r\nc517 chairf1 5 17 1 6 2\r\nl318 standinglamp 3 18 1 0 1\r\nE1418 edge2 14 18 1 6 1\r\nE1518 edge2 15 18 1 0 1\r\nE1618 edge2 16 18 1 0 1\r\nE1718 edge2 17 18 1 0 1\r\nE1818 edge2 18 18 1 0 1\r\nE1918 edge2 19 18 1 0 1\r\nE2018 edge2 20 18 1 0 1\r\nE2118 edge2 21 18 1 0 1\r\nE2218 edge2 22 18 1 0 1\r\nE2318 edge2 23 18 1 0 1\r\nE2418 edge2 24 18 1 0 1\r\nE2518 edge2 25 18 1 0 1\r\nE2618 edge2 26 18 1 2 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('cinema_a', '0', '20', '27', '1', '0', 'xxxxxxx1xx11111111xxxxxx\r\nxxx1111111111111111xxxxx\r\nxxx111xxxx1111111111xxxx\r\nxxxx2xxxxxxxxxxxxxxxxxxx\r\nxx3x3x333311xxxxxxxxxx11\r\nxx3333333311111111111111\r\nxx3333333311111111111111\r\nxx3333333311111111122111\r\nxx3333333311x22222222111\r\nxx3333333311x22222222111\r\nxx3333333311xxxxxxxxx111\r\nxx3333333311111111111111\r\nxx3333333311111111111111\r\nxx3333333311111111111111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\n333333332111111xxxx11111\r\n333333332111111111111111\r\n333333332111111111111111\r\n333333332111111111111111\r\nxx3333332111111111111111\r\nxxxxxxxxxxxxxxxxxxx11111\r\nxxxxxxxxxxxxxxxxxxx11111\r\nxxxxxxxxxxxxxxxxxxx11111\r\n', 'C24 orange 2 4 3 0 1\r\nA74 loungey_chair 7 4 3 2 2\r\nV84 loungey_tablebigb 8 4 3 0 1\r\nA94 loungey_chair 9 4 3 6 2\r\nA25 loungey_chair 2 5 3 4 2\r\nA75 loungey_chair 7 5 3 2 2\r\nU85 loungey_tablebiga 8 5 3 0 1\r\nA95 loungey_chair 9 5 3 6 2\r\nB26 loungey_table 2 6 3 0 1\r\nA27 loungey_chair 2 7 3 0 2\r\nh137 theater_chair 13 7 1 0 2\r\nh147 theater_chair 14 7 1 0 2\r\nh157 theater_chair 15 7 1 0 2\r\nh167 theater_chair 16 7 1 0 2\r\nh177 theater_chair 17 7 1 0 2\r\nh187 theater_chair 18 7 1 0 2\r\nz217 stair 21 7 1 0 1\r\nL98 lightpole 9 8 3 0 1\r\nq138 pomomaski 13 8 2 2 1\r\nq148 pomomaski 14 8 2 0 1\r\nq158 pomomaski 15 8 2 0 1\r\nq168 pomomaski 16 8 2 0 1\r\nq178 pomomaski 17 8 2 0 1\r\nq188 pomomaski 18 8 2 0 1\r\nq198 pomomaski 19 8 2 1 1\r\nz218 stair 21 8 1 0 1\r\nC29 orange 2 9 3 0 1\r\nh139 theater_chair 13 9 2 0 2\r\nh149 theater_chair 14 9 2 0 2\r\nh159 theater_chair 15 9 2 0 2\r\nh169 theater_chair 16 9 2 0 2\r\nh179 theater_chair 17 9 2 0 2\r\nh189 theater_chair 18 9 2 0 2\r\nh199 theater_chair 19 9 2 0 2\r\nh209 theater_chair 20 9 2 0 2 \r\nz219 stair 21 9 1 0 1\r\nA210 loungey_chair 2 10 3 4 2\r\nA910 loungey_chair 9 10 3 4 2\r\nB211 loungey_table 2 11 3 0 1\r\nB911 loungey_table 9 11 3 0 1\r\nA212 loungey_chair 2 12 3 0 2\r\nA912 loungey_chair 9 12 3 0 2\r\nd1712 cubicb_chair 17 12 1 6 2\r\nc1912 cubico_chair 19 12 1 2 2\r\nd1513 cubicb_chair 15 13 1 2 2\r\nL1913 lightpole 19 13 1 0 1\r\nd2013 cubicb_chair 20 13 1 6 2\r\nL914 lightpole 9 14 3 0 1\r\nA215 loungey_chair 2 15 3 4 2\r\nd1415 cubicb_chair 14 15 1 4 2\r\nc1915 cubico_chair 19 15 1 4 2\r\nB216 loungey_table 2 16 3 0 1\r\nA716 loungey_chair 7 16 3 2 2\r\nB816 loungey_table 8 16 3 2 1\r\nA916 loungey_chair 9 16 3 6 2\r\nd1316 cubicb_chair 13 16 1 2 2\r\nd1416 cubicb_chair 14 16 1 6 2\r\nC1916 orange 19 16 1 0 1\r\nA217 loungey_chair 2 17 3 0 2\r\nA717 loungey_chair 7 17 3 2 2\r\nB817 loungey_table 8 17 3 2 1\r\nA917 loungey_chair 9 17 3 6 2\r\nd1917 cubicb_chair 19 17 1 2 2\r\nC218 orange 2 18 3 0 1\r\nd1418 cubicb_chair 14 18 1 4 2\r\nK219 bardesque 2 19 3 0 1\r\nK220 bardesque 2 20 3 1 1\r\nb320 bar_chair 3 20 3 6 2\r\nL920 lightpole 9 20 3 0 1\r\nd1420 cubicb_chair 14 20 1 0 2\r\nd1920 cubicb_chair 19 20 1 2 2\r\nc2020 cubico_chair 20 20 1 6 2\r\nK221 bardesque 2 21 3 1 1\r\nb321 bar_chair 3 21 3 6 2\r\nd1921 cubicb_chair 19 21 1 0 2\r\nK222 bardesque 2 22 3 1 1\r\nb322 bar_chair 3 22 3 6 2\r\nL1622 lightpole 16 22 1 0 1\r\nc1822 cubico_chair 18 22 1 0 2\r\nK223 bardesque 2 23 3 1 1\r\nb323 bar_chair 3 23 3 6 2\r\nK224 bardesque 2 24 3 1 1\r\nb324 bar_chair 3 24 3 6 2\r\nK225 bardesque 2 25 3 2 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('sport', '0', '0', '0', '1', '0', '111222222222222222x2222\r\nx11222222222222222x2222\r\nx11222222222222222x2222\r\nxx1x2222222222222211111\r\nx11xx222222222222211111\r\nx11xx222222x22222211111\r\nx11xx222222x222222x1111\r\nx11xx222222x222222x1111\r\nx11xx2222222222222x1111\r\nx11xxxxxxxxxxxxxxxx1111\r\nx1111111111111111111111\r\nx1111111111111111111111\r\nx1111111111111111111111\r\nx1111111111111111111111\r\nxxxx1111111111111x1111x\r\n111x1111111111111x1111x\r\n111x1111111111111x1111x\r\n111x1111111111111x1111x\r\n111x11111xxxxxxxxxxxxxx\r\nx11x1111xxxxxxxxxxxxxxx\r\nxxxx111xxxxxxxxxxxxxxxx\r\n', 'c60 sodagreen 6 0 2 0 1\r\nd80 sodapink 8 0 2 0 1\r\nb90 sportchair 9 0 2 4 2\r\nb100 sportchair 10 0 2 4 2\r\ne202 dummychair 20 2 2 4 2\r\ne212 dummychair 21 2 2 4 2\r\ne222 dummychair 22 2 2 4 2\r\nb15 sportchair 1 5 1 4 2\r\nb75 sportchair 7 5 2 4 2\r\nb155 sportchair 15 5 2 4 2\r\na16 sporttable 1 6 1 0 1\r\nb66 sportchair 6 6 2 2 2\r\na76 sporttable 7 6 2 0 1\r\nf86 sportchair2 8 6 2 6 2\r\nb146 sportchair 14 6 2 2 2\r\na156 sporttable 15 6 2 0 1\r\nf166 sportchair2 16 6 2 6 2\r\ng17 sportchair3 1 7 1 0 2\r\ng77 sportchair3 7 7 2 0 2\r\ng157 sportchair3 15 7 2 0 2\r\nb110 sportchair 1 10 1 4 2\r\na111 sporttable 1 11 1 0 1\r\ng112 sportchair3 1 12 1 0 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('old_skool0', '0', '2', '1', '0', '0', 'xx0xxxxxxxxxxxxxx\r\n0000000xxx00000xx\r\n0000000x0000000xx\r\n0000000xxxxxxxxxx\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n00000000000000000\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n', 'k94 mobiles_chair3 9 4 0 0 2\r\nk104 mobiles_chair3 10 4 0 0 2\r\nk114 mobiles_chair3 11 4 0 0 2\r\nk124 mobiles_chair3 12 4 0 0 2\r\ne110 mobiles_chair1 1 10 0 4 2\r\ne1010 mobiles_chair1 10 10 0 4 2\r\ne011 mobiles_chair1 0 11 0 2 2\r\nb111 mobiles_table2 1 11 0 0 1\r\nc211 mobiles_table3 2 11 0 0 1\r\ne311 mobiles_chair1 3 11 0 6 2\r\nb1011 mobiles_table2 10 11 0 0 1\r\nc1111 mobiles_table3 11 11 0 0 1\r\na112 mobiles_table1 1 12 0 0 1\r\nd212 mobiles_table4 2 12 0 0 1\r\ne912 mobiles_chair1 9 12 0 2 2\r\na1012 mobiles_table1 10 12 0 0 1\r\nd1112 mobiles_table4 11 12 0 0 1\r\ne1212 mobiles_chair1 12 12 0 6 2\r\ne113 mobiles_chair1 1 13 0 0 2\r\ne1113 mobiles_chair1 11 13 0 0 2\r\ne015 mobiles_chair1 0 15 0 4 2\r\ne017 mobiles_chair1 0 17 0 2 2\r\nb117 mobiles_table2 1 17 0 0 1\r\nc217 mobiles_table3 2 17 0 0 1\r\ne317 mobiles_chair1 3 17 0 6 2\r\na118 mobiles_table1 1 18 0 0 1\r\nd218 mobiles_table4 2 18 0 0 1\r\ne219 mobiles_chair1 2 19 0 0 2\r\ne121 mobiles_chair1 1 21 0 4 2\r\nb621 mobiles_table2 6 21 0 0 1\r\nc721 mobiles_table3 7 21 0 0 1\r\ne1221 mobiles_chair1 12 21 0 4 2\r\ne022 mobiles_chair1 0 22 0 2 2\r\nb122 mobiles_table2 1 22 0 0 1\r\nc222 mobiles_table3 2 22 0 0 1\r\ne322 mobiles_chair1 3 22 0 6 2\r\ne522 mobiles_chair1 5 22 0 2 2\r\na622 mobiles_table1 6 22 0 0 1\r\nd722 mobiles_table4 7 22 0 0 1\r\ne822 mobiles_chair1 8 22 0 6 2\r\ne1122 mobiles_chair1 11 22 0 2 2\r\nb1222 mobiles_table2 12 22 0 0 1\r\nc1322 mobiles_table3 13 22 0 0 1\r\ne1422 mobiles_chair1 14 22 0 6 2\r\na123 mobiles_table1 1 23 0 0 1\r\nd223 mobiles_table4 2 23 0 0 1\r\na1223 mobiles_table1 12 23 0 0 1\r\nd1323 mobiles_table4 13 23 0 0 1\r\ne124 mobiles_chair1 1 24 0 0 2\r\ne724 mobiles_chair1 7 24 0 4 2\r\ne1324 mobiles_chair1 13 24 0 0 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('old_skool1', '0', '1', '7', '6', '0', 'x6666666665432100\r\nx6666666665432100\r\nx6600000000000x00\r\nx6600000000000000\r\nx6600000000000000\r\nx6600000000000000\r\nx660000000000x000\r\n666000000000x1111\r\nx66000000000xx111\r\nx66000000000x1111\r\nx66000000000x1111\r\nx55000000000x1111\r\nx44000000000x1111\r\nx33000000000x1111\r\nx22000000000xx111\r\nx11x00000000x1111\r\nx00000000000x1111\r\nx00000000000xx111\r\n', 'j42 mobiles_chair2 4 2 0 4 2\r\nj92 mobiles_chair2 9 2 0 4 2\r\ng43 mobiles_table6 4 3 0 0 1\r\nh53 mobiles_table7 5 3 0 0 1\r\nj73 mobiles_chair2 7 3 0 2 2\r\ng83 mobiles_table6 8 3 0 0 1\r\nh93 mobiles_table7 9 3 0 0 1\r\nj34 mobiles_chair2 3 4 0 2 2\r\nf44 mobiles_table5 4 4 0 0 1\r\ni54 mobiles_table8 5 4 0 0 1\r\nf84 mobiles_table5 8 4 0 0 1\r\ni94 mobiles_table8 9 4 0 0 1\r\nj85 mobiles_chair2 8 5 0 0 2\r\nj56 mobiles_chair2 5 6 0 4 2\r\nj37 mobiles_chair2 3 7 0 2 2\r\ng47 mobiles_table6 4 7 0 0 1\r\nh57 mobiles_table7 5 7 0 0 1\r\nf48 mobiles_table5 4 8 0 0 1\r\ni58 mobiles_table8 5 8 0 0 1\r\nj49 mobiles_chair2 4 9 0 0 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('malja_bar_a', '0', '4', '24', '1', '0', 'xxxxxxxxxxx44444\r\nxxxx444444444444\r\nxxxx444444444444\r\nxxxx444444444444\r\nxxxx444444444444\r\nxxxx444444444444\r\nxxxxxxxxxxxxx333\r\n1111111111111222\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n111111111xxxxxxx\r\nxxx11111xxxxxxxx\r\n11111111xxxxxxxx\r\n11111111xxxxxxxx\r\n11111111xxxxxxxx\r\n11111111xxxxxxxx\r\n', 'c131 bar_chair_green 13 1 4 4 2\r\nc72 bar_chair_green 7 2 4 4 2\r\nc53 bar_chair_green 5 3 4 2 2\r\nt63 bar_table_green 6 3 4 2 2 1\r\nc84 bar_chair_green 8 4 4 6 2\r\nc75 bar_chair_green 7 5 4 0 2\r\n8107 bar_bare 10 7 1 0 1\r\n7108 bar_bard 10 8 1 0 1\r\n409 bar_bara 0 9 1 0 1\r\n519 bar_barb 1 9 1 0 1\r\n529 bar_barb 2 9 1 0 1\r\n539 bar_barb 3 9 1 0 1\r\n549 bar_barb 4 9 1 0 1\r\n559 bar_barb 5 9 1 0 1\r\n569 bar_barb 6 9 1 0 1\r\n579 bar_barb 7 9 1 0 1\r\n589 bar_barb 8 9 1 0 1\r\n599 bar_barb 9 9 1 0 1\r\n6109 bar_barc 10 9 1 0 1 \r\nc713 bar_chair_green 7 13 1 4 2\r\nt714 bar_table_green 7 14 1 2 2 1\r\nc1314 bar_chair_green 13 14 1 4 2\r\nc115 bar_chair_green 1 15 1 4 2\r\nc615 bar_chair_green 6 15 1 2 2\r\nc915 bar_chair_green 9 15 1 6 2\r\nt1315 bar_table_green 13 15 1 2 2 1\r\nc016 bar_chair_green 0 16 1 2 2\r\nt116 bar_table_green 1 16 1 2 2 1\r\nc716 bar_chair_green 7 16 1 0 2\r\nc1216 bar_chair_green 12 16 1 2 2\r\nc1516 bar_chair_green 15 16 1 6 2\r\nc317 bar_chair_green 3 17 1 6 2\r\nc1417 bar_chair_green 14 17 1 0 2\r\nc218 bar_chair_green 2 18 1 0 2\r\nc021 bar_chair_green 0 21 1 2 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('malja_bar_b', '0', '4', '24', '3', '0', '6666333333333333\r\n6666333333333333\r\n6666333333333333\r\n7766333333333333\r\n7755333333333333\r\n8855333333332223\r\n8844333311111111\r\n9944333311111111\r\n9933333311111111\r\n9933333311111111\r\n9933333311111111\r\n9933333311111111\r\n9933333311111111\r\n9933333311111111\r\n9933333211111111\r\n9933333211111111\r\n9933333211111111\r\n9933333311111111\r\n99333333xxxxxxxx\r\n99333333xxxxxxxx\r\nxxx33333xxxxxxxx\r\nxxx33333xxxxxxxx\r\n3xx33333xxxxxxxx\r\nxxx33333xxxxxxxx\r\nxxx33333xxxxxxxx\r\nxxx33333xxxxxxxx\r\n', 'C40 bar_chair_blue 4 0 3 4 2\r\nC80 bar_chair_blue 8 0 3 2 2\r\nw90 bar_table_small_blue 9 0 3 0 1\r\nC100 bar_chair_blue 10 0 3 6 2\r\nT41 bar_table_blue 4 1 3 2 2 1\r\nD131 bar_djbooth 13 1 3 1 1\r\nC62 bar_chair_blue 6 2 3 6 2\r\nD132 bar_djbooth 13 2 3 2 1\r\nD142 bar_djbooth 14 2 3 3 1\r\nD152 bar_djbooth 15 2 3 4 1\r\nz13 stair 1 3 7 0 1\r\nC43 bar_chair_blue 4 3 3 0 2\r\nz14 stair 1 4 7 0 1\r\nz24 stair 2 4 5 0 1\r\nz34 stair 3 4 5 0 1\r\nz125 stair 12 5 2 0 1\r\nz135 stair 13 5 2 0 1\r\nz145 stair 14 5 2 0 1\r\nz36 stair 3 6 4 0 1\r\nz126 stair 12 6 1 0 1\r\nz136 stair 13 6 1 0 1\r\nz146 stair 14 6 1 0 1\r\nz37 stair 3 7 4 0 1\r\nz28 stair 2 8 3 0 1\r\nz38 stair 3 8 3 0 1\r\nC78 bar_chair_blue 7 8 3 4 2\r\nw79 bar_table_small_blue 7 9 3 0 1\r\nC710 bar_chair_blue 7 10 3 0 2\r\nC211 bar_chair_blue 2 11 3 4 2\r\nw212 bar_table_small_blue 2 12 3 0 1\r\nC213 bar_chair_blue 2 13 3 0 2\r\nC014 bar_chair_blue 0 14 9 2 2\r\nC015 bar_chair_blue 0 15 9 2 2\r\nC016 bar_chair_blue 0 16 9 2 2\r\nC216 bar_chair_blue 2 16 3 4 2\r\nC316 bar_chair_blue 3 16 3 4 2\r\nC017 bar_chair_blue 0 17 9 2 2\r\nT217 bar_table_blue 2 17 3 2 2 1\r\nC417 bar_chair_blue 4 17 3 6 2\r\nC018 bar_chair_blue 0 18 9 2 2\r\nC418 bar_chair_blue 4 18 3 6 2\r\nC019 bar_chair_blue 0 19 9 2 2\r\nC219 bar_chair_blue 2 19 3 0 2\r\nG022 goldfish_bar 0 22 3 0 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('bar_a', '0', '5', '1', '7', '0', 'xxxx8888xxxxxxxxxxx\r\nxxxx7777xxxxxxxxxxx\r\nxxxx6666xxxxxxxxxxx\r\nxxx6666666555555555\r\nxxx6666666555555555\r\nxxx6666666555555555\r\nxxx6666666555555555\r\nxxx6666666555555555\r\nxxx6666666555555555\r\nxxx6666666555555555\r\nxxx6666666555xxxxxx\r\nxxx6666666555555555\r\nxxx5555555555555555\r\nxxx5555555555555555\r\nxxx5555555555555555\r\nxxx5555555555555555\r\nxxx5555555555xxxxxx\r\nxxx5555555555555555\r\nxxx5555555555555555\r\nxxx5555555555555555\r\nxxx5555555555555555\r\nxxx5555555555555555\r\nxxx5555555555xxxxxx\r\nxxxx555555555555555\r\n55xx555555555555555\r\n55xx555555555555555\r\n5555555555555555555\r\n5555555555555555555\r\nxxxxxxxx55555xxxxxx\r\nxxxxxxxxx5555xxxxxx\r\nxxxxxxxxx5555xxxxxx\r\nxxxxxxxxx5555xxxxxx\r\nxxxxxxxxx4444xxxxxx\r\nxxxxxxxxx3333xxxxxx\r\n', 'a123 lounge_chair_small 12 3 5 2 2\r\nD133 lounge_table_one 13 3 5 0 1\r\na143 lounge_chair_small 14 3 5 6 2\r\na134 lounge_chair_small 13 4 5 0 2\r\na185 lounge_chair_small 18 5 5 4 2\r\na176 lounge_chair_small 17 6 5 2 2\r\nD186 lounge_table_one 18 6 5 0 1\r\na187 lounge_chair_small 18 7 5 0 2\r\nd1311 lounge_private_bigback 13 11 5 3 1\r\ne1411 lounge_private_bigsofaback 14 11 5 4 2\r\ne1511 lounge_private_bigsofaback 15 11 5 4 2\r\ne1611 lounge_private_bigsofaback 16 11 5 4 2\r\ne1711 lounge_private_bigsofaback 17 11 5 4 2 \r\nd1811 lounge_private_bigback 18 11 5 5 1\r\nb1812 lounge_private_bigsofa 18 12 5 6 2\r\nA1413 lounge_table_threea 14 13 5 0 1\r\nB1513 lounge_table_threeb 15 13 5 0 1\r\nC1613 lounge_table_threec 16 13 5 0 1\r\nb1813 lounge_private_bigsofa 18 13 5 6 2\r\nb1814 lounge_private_bigsofa 18 14 5 6 2\r\nc1315 lounge_private_bigcorner 13 15 5 1 1\r\nb1415 lounge_private_bigsofa 14 15 5 0 2\r\nb1515 lounge_private_bigsofa 15 15 5 0 2\r\nb1615 lounge_private_bigsofa 16 15 5 0 2\r\nb1715 lounge_private_bigsofa 17 15 5 0 2\r\nc1815 lounge_private_bigcorner 18 15 5 7 1\r\na316 lounge_chair_small 3 16 5 4 2\r\na816 lounge_chair_small 8 16 5 4 2\r\nD317 lounge_table_one 3 17 5 0 1\r\na417 lounge_chair_small 4 17 5 6 2\r\na717 lounge_chair_small 7 17 5 2 2\r\nD817 lounge_table_one 8 17 5 0 1\r\na917 lounge_chair_small 9 17 5 6 2\r\nc1317 lounge_private_bigcorner 13 17 5 3 1\r\nb1417 lounge_private_bigsofa 14 17 5 4 2\r\nb1517 lounge_private_bigsofa 15 17 5 4 2\r\nb1617 lounge_private_bigsofa 16 17 5 4 2\r\nb1717 lounge_private_bigsofa 17 17 5 4 2\r\nc1817 lounge_private_bigcorner 18 17 5 5 1\r\na318 lounge_chair_small 3 18 5 0 2\r\na818 lounge_chair_small 8 18 5 0 2\r\nb1818 lounge_private_bigsofa 18 18 5 6 2\r\nA1419 lounge_table_threea 14 19 5 0 1\r\nB1519 lounge_table_threeb 15 19 5 0 1\r\nC1619 lounge_table_threec 16 19 5 0 1\r\nb1819 lounge_private_bigsofa 18 19 5 6 2\r\nb1820 lounge_private_bigsofa 18 20 5 6 2\r\nc1321 lounge_private_bigcorner 13 21 5 1 1\r\nb1421 lounge_private_bigsofa 14 21 5 0 2\r\nb1521 lounge_private_bigsofa 15 21 5 0 2\r\nb1621 lounge_private_bigsofa 16 21 5 0 2\r\nb1721 lounge_private_bigsofa 17 21 5 0 2\r\nc1821 lounge_private_bigcorner 18 21 5 7 1\r\n1423 lounge_bara 4 23 5 6 1\r\n1523 lounge_bara 5 23 5 5 1\r\n1623 lounge_bara 6 23 5 4 1\r\n1723 lounge_bara 7 23 5 3 1\r\nc1323 lounge_private_bigcorner 13 23 5 3 1\r\nb1423 lounge_private_bigsofa 14 23 5 4 2\r\nb1523 lounge_private_bigsofa 15 23 5 4 2\r\nb1623 lounge_private_bigsofa 16 23 5 4 2\r\nb1723 lounge_private_bigsofa 17 23 5 4 2\r\nc1823 lounge_private_bigcorner 18 23 5 5 1\r\n1724 lounge_bara 7 24 5 2 1\r\nb1824 lounge_private_bigsofa 18 24 5 6 2\r\n1725 lounge_bara 7 25 5 2 1\r\nA1425 lounge_table_threea 14 25 5 0 1\r\nB1525 lounge_table_threeb 15 25 5 0 1\r\nC1625 lounge_table_threec 16 25 5 0 1\r\nb1825 lounge_private_bigsofa 18 25 5 6 2\r\n1726 lounge_bara 7 26 5 2 1\r\nb1826 lounge_private_bigsofa 18 26 5 6 2\r\n1727 lounge_bara 7 27 5 2 1\r\nc1327 lounge_private_bigcorner 13 27 5 1 1\r\nb1427 lounge_private_bigsofa 14 27 5 0 2\r\nb1527 lounge_private_bigsofa 15 27 5 0 2\r\nb1627 lounge_private_bigsofa 16 27 5 0 2\r\nb1727 lounge_private_bigsofa 17 27 5 0 2\r\nc1827 lounge_private_bigcorner 18 27 5 7 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('bar_b', '0', '2', '12', '4', '0', 'xxxxx4xxxxxxxxxxxx\r\nxxxx4444444xxxxxxx\r\nxxxx4444444xxxxxxx\r\nxxx444444444444444\r\nxxx444444444444444\r\nxxx444444444444444\r\nxxx444444444444444\r\nxxx444444444444444\r\nxxx444444444444444\r\nxxx444444444444444\r\n654444444444444444\r\n654444444444444444\r\n654444444444444444\r\n654444444444444444\r\nxxx444444444444444\r\nxxx444444444444444\r\nxxx444444444444444\r\nxxx444444444444444\r\nxxx444444444444444\r\nxxxx44444444444444\r\nxxxx33444444444444\r\nxxxx22444444444444\r\nxxxx2222222222xx44\r\nxxxx2222222222xx44\r\nxxxxx222222222xxxx\r\nxxxxxx22222222xxxx\r\nxxxxxx22222222xxxx\r\nxxxxxx22222222xxxx\r\nxxxxxx22222222xxxx\r\nxxxxxx22222222xxxx\r\nxxxxxx22222222xxxx\r\n', 'z42 stair 4 2 4 2 1\r\nz52 stair 5 2 4 2 1\r\nz62 stair 6 2 4 2 1\r\nz72 stair 7 2 4 2 1\r\nz82 stair 8 2 4 2 1\r\nz92 stair 9 2 4 2 1\r\nz102 stair 10 2 4 2 1\r\nz112 stair 11 2 100000 2 1\r\nf33 pub_pineapple_small 3 3 4 0 1\r\nj123 fatsblox 12 3 4 4 1\r\ng133 fatsofaa 13 3 4 4 2\r\ng143 fatsofaa 14 3 4 4 2\r\ng153 fatsofaa 15 3 4 4 2\r\ng163 fatsofaa 16 3 4 4 2\r\nj173 fatsblox 17 3 4 0 1\r\nj34 fatsblox 3 4 4 2 1\r\ng35 fatsofaa 3 5 4 2 2\r\ng36 fatsofaa 3 6 4 2 2\r\na86 lounge_chair_small 8 6 4 2 2\r\nD96 lounge_table_one 9 6 4 0 1\r\na106 lounge_chair_small 10 6 4 6 2\r\ng37 fatsofaa 3 7 4 2 2\r\na97 lounge_chair_small 9 7 4 0 2\r\ng38 fatsofaa 3 8 4 2 2\r\na158 lounge_chair_small 15 8 4 4 2\r\nj39 fatsblox 3 9 4 6 1\r\na149 lounge_chair_small 14 9 4 2 2\r\nD159 lounge_table_one 15 9 4 0 1\r\na1510 lounge_chair_small 15 10 4 0 2\r\na1011 lounge_chair_small 10 11 4 4 2\r\na912 lounge_chair_small 9 12 4 2 2\r\nD1012 lounge_table_one 10 12 4 0 1\r\na1112 lounge_chair_small 11 12 4 6 2\r\na1013 lounge_chair_small 10 13 4 0 2\r\na1514 lounge_chair_small 15 14 4 4 2\r\na1415 lounge_chair_small 14 15 4 2 2\r\nD1515 lounge_table_one 15 15 4 0 1\r\na816 lounge_chair_small 8 16 4 4 2\r\na1516 lounge_chair_small 15 16 4 0 2\r\nD817 lounge_table_one 8 17 4 0 1\r\na818 lounge_chair_small 8 18 4 0 2\r\nz419 stair 4 19 4 0 1\r\nz519 stair 5 19 4 0 1\r\na1219 lounge_chair_small 12 19 4 2 2\r\nD1319 lounge_table_one 13 19 4 0 1\r\na1419 lounge_chair_small 14 19 4 6 2\r\nz420 stair 4 20 3 0 1\r\nz520 stair 5 20 3 0 1\r\nz421 stair 4 21 2 0 1\r\nz521 stair 5 21 2 0 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('habburger', '0', '22', '10', '0', '0', '22222222222222222222xxx\r\n22222222222222222222xxx\r\n22222222222222222222xxx\r\n22222222222222222222xxx\r\nxxxxxxxxxxxxxxxx1111xxx\r\nxxxxxxxxxxxxxxxx0000xxx\r\nxxx00000000000000000xxx\r\n00000000000000000000xxx\r\n00000000000000000000xxx\r\n00000000000000000000000\r\n00000000000000000000000\r\n00000000000000000000xxx\r\n00000000000000000000xxx\r\n00000000000000000000xxx\r\nxxx00000000000000000xxx\r\n', 's00 sofa 0 0 2 2 2\r\nt10 table 1 0 2 4 1\r\ns20 sofa 2 0 2 6 2\r\ns60 sofa 6 0 2 2 2\r\nk70 tablesp 7 0 2 4 1\r\ns80 sofa 8 0 2 6 2\r\ns120 sofa 12 0 2 2 2\r\nt130 table 13 0 2 4 1\r\ns140 sofa 14 0 2 6 2\r\nc150 trashcan 15 0 2 0 1\r\nS01 sofa2 0 1 2 2 2\r\nT11 table2 1 1 2 4 1\r\nS21 sofa2 2 1 2 6 2\r\nS61 sofa2 6 1 2 2 2\r\nT71 table2 7 1 2 4 1\r\nS81 sofa2 8 1 2 6 2\r\nS121 sofa2 12 1 2 2 2\r\nT131 table2 13 1 2 4 1\r\nS141 sofa2 14 1 2 6 2\r\np27 bardesk3 2 7 0 0 1\r\ns77 sofa 7 7 0 4 2\r\nS87 sofa2 8 7 0 4 2\r\ns127 sofa 12 7 0 4 2\r\nS137 sofa2 13 7 0 4 2\r\nP28 bardesk4 2 8 0 0 1\r\nk78 tablesp 7 8 0 2 1\r\nT88 table2 8 8 0 2 1\r\nt128 table 12 8 0 2 1\r\nT138 table2 13 8 0 2 1\r\nd29 bardesk 2 9 0 0 1\r\ns79 sofa 7 9 0 0 2\r\nS89 sofa2 8 9 0 0 2\r\ns129 sofa 12 9 0 0 2\r\nS139 sofa2 13 9 0 0 2\r\nD210 bardesk2 2 10 0 0 1\r\nd211 bardesk 2 11 0 0 1\r\nd212 bardesk 2 12 0 0 1\r\ns712 sofa 7 12 0 4 2\r\nS812 sofa2 8 12 0 4 2\r\ns1212 sofa 12 12 0 4 2\r\nS1312 sofa2 13 12 0 4 2\r\nd213 bardesk 2 13 0 0 1\r\nt713 table 7 13 0 2 1\r\nT813 table2 8 13 0 2 1\r\nk1213 tablesp 12 13 0 2 1\r\nT1313 table2 13 13 0 2 1\r\ns714 sofa 7 14 0 0 2\r\nS814 sofa2 8 14 0 0 2\r\ns1214 sofa 12 14 0 0 2\r\nS1314 sofa2 13 14 0 0 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('pizza', '0', '5', '27', '1', '0', 'xxxxxxxxx0000000\r\nx11111x1xx000000\r\n11xxxxx111x00000\r\n11x1111111xx0000\r\n11x1111111100000\r\nxxx1111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n11111111111xxxxx\r\n1111111111xxxxxx\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n11xx11xx11111111\r\nxxxx11xxxxxxxxxx\r\nxxxx11xxxxxxxxxx\r\n', 'a150 pizza_plant1 15 0 0 2 1\r\ne143 pizza_sofa1 14 3 0 4 2\r\nE153 pizza_sofa2 15 3 0 4 2\r\nc155 pizza_table 15 5 0 2 1\r\nb06 pizza_plant2 0 6 1 2 1\r\nf146 pizza_sofa3 14 6 0 0 2\r\nF156 pizza_sofa4 15 6 0 0 2\r\nd18 pizza_chair 1 8 1 4 2\r\nd28 pizza_chair 2 8 1 4 2\r\nc210 pizza_table 2 10 1 2 1\r\ne1410 pizza_sofa1 14 10 0 4 2\r\nE1510 pizza_sofa2 15 10 0 4 2\r\nd111 pizza_chair 1 11 1 0 2\r\nd211 pizza_chair 2 11 1 0 2\r\nc1512 pizza_table 15 12 0 2 1\r\nf1413 pizza_sofa3 14 13 0 0 2\r\nF1513 pizza_sofa4 15 13 0 0 2\r\nd116 pizza_chair 1 16 1 4 2\r\nd216 pizza_chair 2 16 1 4 2\r\nc218 pizza_table 2 18 1 2 1\r\nd119 pizza_chair 1 19 1 0 2\r\nd219 pizza_chair 2 19 1 0 2\r\nd1121 pizza_chair 11 21 1 2 2\r\nd1421 pizza_chair 14 21 1 6 2\r\nd1122 pizza_chair 11 22 1 2 2\r\nc1322 pizza_table 13 22 1 0 1\r\nd1422 pizza_chair 14 22 1 6 2\r\na025 pizza_plant1 0 25 1 2 1\r\na1525 pizza_plant1 15 25 1 2 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('bb_lobby_1', '0', '14', '19', '0', '0', 'xxx2222222222222222x\r\nxxx2222222222222222x\r\nxxx2222222222222222x\r\nxxx2222222222222222x\r\nxxx11111111111111111\r\n11x11111111111111111\r\n11x11111111111111111\r\n11x11111111111111111\r\nx1x11111111111111111\r\nxxx11111111111111111\r\nxxx11111111111111111\r\nxxx11111111111111111\r\nxxx11111111111111111\r\nxxx11111111111111111\r\nxxxxxxxxx00000000000\r\nxxxxxxxxx00000000000\r\nxxxxxxxxx00000000000\r\nxxxxxxxxx00000000000\r\nxxxxxxxxx00000000000\r\nxxxxxxxxx00000000000\r\nxxxxxxxxxxxxx000xxxx\r\nxxxxxxxxxxxxx000xxxx\r\nxxxxxxxxxxxxx000xxxx', 'n30 bb_crossrd 3 0 2 2 1\r\nb40 bb_bench1 4 0 2 4 2\r\nc50 bb_bench2 5 0 2 4 2\r\nh80 bb_plant1 8 0 2 0 1\r\nd90 bb_sofa1 9 0 2 4 2\r\ne100 bb_sofa2 10 0 2 4 2\r\nh110 bb_plant1 11 0 2 0 1\r\nd120 bb_sofa1 12 0 2 4 2\r\ne130 bb_sofa2 13 0 2 4 2\r\nh140 bb_plant1 14 0 2 0 1\r\nb160 bb_bench1 16 0 2 4 2\r\nc170 bb_bench2 17 0 2 4 2\r\nk180 bb_corner1out 18 0 2 0 1\r\nb31 bb_bench1 3 1 2 2 2\r\no181 bb_wallend1in 18 1 2 2 1\r\nc32 bb_bench2 3 2 2 2 2\r\no182 bb_wallend1in 18 2 2 2 1\r\nj33 bb_plant3 3 3 2 0 1\r\nt73 bb_special 7 3 2 6 1\r\no83 bb_wallend1in 8 3 2 6 1\r\no93 bb_wallend1in 9 3 2 6 1\r\no103 bb_wallend1in 10 3 2 6 1\r\no113 bb_wallend1in 11 3 2 6 1\r\nn123 bb_crossrd 12 3 2 2 1\r\nn163 bb_crossrd 16 3 2 0 1\r\no173 bb_wallend1in 17 3 2 6 1\r\nn183 bb_crossrd 18 3 2 2 1\r\np34 bb_wallend2in 3 4 1 4 1\r\no74 bb_wallend1in 7 4 1 4 1\r\nb84 bb_bench1 8 4 1 4 2\r\nc94 bb_bench2 9 4 1 4 2\r\nb104 bb_bench1 10 4 1 4 2\r\nc114 bb_bench2 11 4 1 4 2\r\np124 bb_wallend2in 12 4 1 4 1\r\no164 bb_wallend1in 16 4 1 4 1\r\nb174 bb_bench1 17 4 1 4 2\r\nc184 bb_bench2 18 4 1 4 2\r\nm194 bb_wallendout 19 4 1 4 1\r\na75 bb_stool 7 5 1 2 2\r\na125 bb_stool 12 5 1 6 2\r\nb195 bb_bench1 19 5 1 6 2\r\na36 bb_stool 3 6 1 6 2\r\nc196 bb_bench2 19 6 1 6 2\r\nf97 bb_chair 9 7 1 4 2\r\nf107 bb_chair 10 7 1 4 2\r\nb177 bb_bench1 17 7 1 0 2\r\nc187 bb_bench2 18 7 1 0 2\r\nm197 bb_wallendout 19 7 1 0 1\r\na38 bb_stool 3 8 1 6 2\r\nu178 bb_extra 17 8 1 4 1\r\nu188 bb_extra 18 8 1 2 1\r\nn198 bb_crossrd 19 8 1 6 1\r\na39 bb_stool 3 9 1 6 2\r\nf99 bb_chair 9 9 1 0 2\r\nf109 bb_chair 10 9 1 0 2\r\nb179 bb_bench1 17 9 1 4 2\r\nc189 bb_bench2 18 9 1 4 2\r\nm199 bb_wallendout 19 9 1 4 1\r\nb1910 bb_bench1 19 10 1 6 2\r\na711 bb_stool 7 11 1 2 2\r\na1211 bb_stool 12 11 1 6 2\r\nc1911 bb_bench2 19 11 1 6 2\r\no712 bb_wallend1in 7 12 1 0 1\r\nb812 bb_bench1 8 12 1 0 2\r\nc912 bb_bench2 9 12 1 0 2\r\nb1012 bb_bench1 10 12 1 0 2\r\nc1112 bb_bench2 11 12 1 0 2\r\np1212 bb_wallend2in 12 12 1 0 1\r\nb1712 bb_bench1 17 12 1 0 2\r\nc1812 bb_bench2 18 12 1 0 2\r\nm1912 bb_wallendout 19 12 1 0 1\r\nk713 bb_corner1out 7 13 1 4 1\r\nl813 bb_wallout 8 13 1 6 1\r\nl913 bb_wallout 9 13 1 6 1\r\nl1013 bb_wallout 10 13 1 6 1\r\nl1113 bb_wallout 11 13 1 6 1\r\nt1213 bb_special 12 13 1 2 1\r\nm1613 bb_wallendout 16 13 1 6 1\r\nl1713 bb_wallout 17 13 1 6 1\r\nl1813 bb_wallout 18 13 1 6 1\r\nk1913 bb_corner1out 19 13 1 2 1\r\ng914 bb_plant0 9 14 0 6 1\r\nd1014 bb_sofa1 10 14 0 4 2\r\ne1114 bb_sofa2 11 14 0 4 2\r\ni1214 bb_plant2 12 14 0 0 1\r\ni1614 bb_plant2 16 14 0 6 1\r\nd1714 bb_sofa1 17 14 0 4 2\r\ne1814 bb_sofa2 18 14 0 4 2\r\ng1914 bb_plant0 19 14 0 0 1\r\nd915 bb_sofa1 9 15 0 2 2\r\nd1915 bb_sofa1 19 15 0 6 2\r\ne916 bb_sofa2 9 16 0 2 2\r\ne1916 bb_sofa2 19 16 0 6 2\r\nd917 bb_sofa1 9 17 0 2 2\r\nd1917 bb_sofa1 19 17 0 6 2\r\ne918 bb_sofa2 9 18 0 2 2\r\ne1918 bb_sofa2 19 18 0 6 2\r\ng919 bb_plant0 9 19 0 4 1\r\nd1019 bb_sofa1 10 19 0 0 2\r\ne1119 bb_sofa2 11 19 0 0 2\r\nj1219 bb_plant3 12 19 0 2 1\r\nj1619 bb_plant3 16 19 0 4 1\r\nd1719 bb_sofa1 17 19 0 0 2\r\ne1819 bb_sofa2 18 19 0 0 2\r\ng1919 bb_plant0 19 19 0 2 1', '0', null, null, null, null);
INSERT INTO `room_modeldata` VALUES ('snowwar_lobby_1', '0', '41', '36', '1', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx11111xx1xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx11111xx1111xxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxx111111xxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxx111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxx111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxx1111x1111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', 'a3118 sw_barrellchair 31 18 1 6 2\r\na3119 sw_barrellchair 31 19 1 6 2\r\na3020 sw_barrellchair 30 20 1 0 2\r\na3720 sw_barrellchair 37 20 1 0 2\r\na3920 sw_barrellchair 39 20 1 0 2\r\na4120 sw_barrellchair 41 20 1 0 2\r\nd3024 sw_chair1 30 24 1 4 2\r\nc3124 sw_chair2 31 24 1 4 2\r\nc3224 sw_chair2 32 24 1 4 2\r\nc3324 sw_chair2 33 24 1 4 2\r\nb3424 sw_chair3 34 24 1 4 2\r\ni3025 sw_table1 30 25 1 0 1\r\nh3125 sw_table2 31 25 1 0 1\r\ng3225 sw_table3 32 25 1 0 1\r\nf3325 sw_table4 33 25 1 0 1\r\ne3425 sw_table5 34 25 1 0 1\r\nd3026 sw_chair1 30 26 1 0 2\r\nc3126 sw_chair2 31 26 1 0 2\r\nc3226 sw_chair2 32 26 1 0 2\r\nc3326 sw_chair2 33 26 1 0 2\r\nb3426 sw_chair3 34 26 1 0 2\r\nd3029 sw_chair1 30 29 1 4 2\r\nc3129 sw_chair2 31 29 1 4 2\r\nc3229 sw_chair2 32 29 1 4 2\r\nc3329 sw_chair2 33 29 1 4 2\r\nb3429 sw_chair3 34 29 1 4 2\r\ni3030 sw_table1 30 30 1 0 1\r\nh3130 sw_table2 31 30 1 0 1\r\ng3230 sw_table3 32 30 1 0 1\r\nf3330 sw_table4 33 30 1 0 1\r\ne3430 sw_table5 34 30 1 0 1\r\nd3031 sw_chair1 30 31 1 0 2\r\nc3131 sw_chair2 31 31 1 0 2\r\nc3231 sw_chair2 32 31 1 0 2\r\nc3331 sw_chair2 33 31 1 0 2\r\nb3431 sw_chair3 34 31 1 0 2\r\nx2732 invisichair 27 32 1 2 2\r\nx2733 invisichair 27 33 1 2 2\r\nx2734 invisichair 27 34 1 2 2\r\nx2836 invisichair 28 36 1 0 2\r\nx2936 invisichair 29 36 1 0 2\r\nx3036 invisichair 30 36 1 0 2\r\nx3136 invisichair 31 36 1 0 2', '0', null, null, null, null);

-- ----------------------------
-- Table structure for `room_modeldata_triggers`
-- ----------------------------
DROP TABLE IF EXISTS `room_modeldata_triggers`;
CREATE TABLE `room_modeldata_triggers` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `model` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `object` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `x` int(5) NOT NULL DEFAULT '0',
  `y` int(5) NOT NULL DEFAULT '0',
  `stepx` int(5) NOT NULL,
  `stepy` int(5) NOT NULL,
  `goalx` int(5) NOT NULL,
  `goaly` int(5) NOT NULL,
  `roomid` int(10) NOT NULL DEFAULT '0',
  `state` enum('0','1') COLLATE latin1_general_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of room_modeldata_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for `room_rights`
-- ----------------------------
DROP TABLE IF EXISTS `room_rights`;
CREATE TABLE `room_rights` (
  `roomid` int(11) NOT NULL,
  `userid` int(10) NOT NULL,
  PRIMARY KEY (`roomid`,`userid`),
  KEY `roomid` (`roomid`),
  KEY `userid` (`userid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of room_rights
-- ----------------------------
INSERT INTO `room_rights` VALUES ('226', '3');
INSERT INTO `room_rights` VALUES ('242', '44');
INSERT INTO `room_rights` VALUES ('242', '82');
INSERT INTO `room_rights` VALUES ('244', '51');
INSERT INTO `room_rights` VALUES ('257', '9');

-- ----------------------------
-- Table structure for `room_votes`
-- ----------------------------
DROP TABLE IF EXISTS `room_votes`;
CREATE TABLE `room_votes` (
  `roomid` int(11) NOT NULL,
  `userid` int(11) NOT NULL,
  `vote` int(2) NOT NULL,
  UNIQUE KEY `userid_2` (`userid`,`roomid`),
  KEY `roomid` (`roomid`),
  KEY `userid` (`userid`),
  KEY `vote` (`vote`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of room_votes
-- ----------------------------
INSERT INTO `room_votes` VALUES ('217', '1', '1');
INSERT INTO `room_votes` VALUES ('218', '6', '1');
INSERT INTO `room_votes` VALUES ('219', '1', '1');
INSERT INTO `room_votes` VALUES ('221', '9', '1');
INSERT INTO `room_votes` VALUES ('221', '1', '1');
INSERT INTO `room_votes` VALUES ('219', '9', '-1');
INSERT INTO `room_votes` VALUES ('220', '9', '-1');
INSERT INTO `room_votes` VALUES ('217', '19', '1');
INSERT INTO `room_votes` VALUES ('227', '8', '1');
INSERT INTO `room_votes` VALUES ('227', '9', '1');
INSERT INTO `room_votes` VALUES ('222', '9', '1');
INSERT INTO `room_votes` VALUES ('218', '9', '1');
INSERT INTO `room_votes` VALUES ('229', '22', '1');
INSERT INTO `room_votes` VALUES ('230', '23', '1');
INSERT INTO `room_votes` VALUES ('231', '24', '1');
INSERT INTO `room_votes` VALUES ('217', '26', '1');
INSERT INTO `room_votes` VALUES ('217', '27', '1');
INSERT INTO `room_votes` VALUES ('232', '27', '1');
INSERT INTO `room_votes` VALUES ('232', '9', '1');
INSERT INTO `room_votes` VALUES ('233', '31', '1');
INSERT INTO `room_votes` VALUES ('217', '31', '1');
INSERT INTO `room_votes` VALUES ('221', '31', '1');
INSERT INTO `room_votes` VALUES ('234', '33', '1');
INSERT INTO `room_votes` VALUES ('229', '9', '-1');
INSERT INTO `room_votes` VALUES ('234', '35', '1');
INSERT INTO `room_votes` VALUES ('234', '34', '1');
INSERT INTO `room_votes` VALUES ('234', '9', '1');
INSERT INTO `room_votes` VALUES ('236', '35', '1');
INSERT INTO `room_votes` VALUES ('242', '47', '1');
INSERT INTO `room_votes` VALUES ('240', '44', '1');
INSERT INTO `room_votes` VALUES ('240', '39', '-1');
INSERT INTO `room_votes` VALUES ('240', '45', '1');
INSERT INTO `room_votes` VALUES ('242', '9', '1');
INSERT INTO `room_votes` VALUES ('242', '45', '1');
INSERT INTO `room_votes` VALUES ('242', '1', '1');
INSERT INTO `room_votes` VALUES ('242', '33', '1');
INSERT INTO `room_votes` VALUES ('242', '54', '1');
INSERT INTO `room_votes` VALUES ('248', '10', '1');
INSERT INTO `room_votes` VALUES ('234', '1', '-1');
INSERT INTO `room_votes` VALUES ('234', '58', '1');
INSERT INTO `room_votes` VALUES ('238', '1', '1');
INSERT INTO `room_votes` VALUES ('252', '1', '1');
INSERT INTO `room_votes` VALUES ('251', '33', '1');
INSERT INTO `room_votes` VALUES ('242', '68', '1');
INSERT INTO `room_votes` VALUES ('217', '9', '1');
INSERT INTO `room_votes` VALUES ('253', '9', '1');
INSERT INTO `room_votes` VALUES ('253', '1', '1');
INSERT INTO `room_votes` VALUES ('247', '9', '1');
INSERT INTO `room_votes` VALUES ('246', '9', '1');
INSERT INTO `room_votes` VALUES ('238', '9', '1');
INSERT INTO `room_votes` VALUES ('256', '77', '1');
INSERT INTO `room_votes` VALUES ('225', '77', '-1');
INSERT INTO `room_votes` VALUES ('257', '82', '1');
INSERT INTO `room_votes` VALUES ('257', '9', '1');
INSERT INTO `room_votes` VALUES ('252', '9', '1');
INSERT INTO `room_votes` VALUES ('242', '87', '1');
INSERT INTO `room_votes` VALUES ('242', '88', '-1');
INSERT INTO `room_votes` VALUES ('257', '1', '1');
INSERT INTO `room_votes` VALUES ('257', '35', '1');
INSERT INTO `room_votes` VALUES ('261', '9', '1');
INSERT INTO `room_votes` VALUES ('261', '87', '1');
INSERT INTO `room_votes` VALUES ('242', '93', '1');
INSERT INTO `room_votes` VALUES ('257', '93', '1');
INSERT INTO `room_votes` VALUES ('254', '9', '1');
INSERT INTO `room_votes` VALUES ('262', '9', '1');
INSERT INTO `room_votes` VALUES ('262', '93', '1');
INSERT INTO `room_votes` VALUES ('264', '9', '1');
INSERT INTO `room_votes` VALUES ('263', '1', '-1');
INSERT INTO `room_votes` VALUES ('263', '94', '1');
INSERT INTO `room_votes` VALUES ('263', '9', '1');
INSERT INTO `room_votes` VALUES ('263', '73', '1');
INSERT INTO `room_votes` VALUES ('266', '95', '1');
INSERT INTO `room_votes` VALUES ('263', '8', '1');
INSERT INTO `room_votes` VALUES ('221', '102', '-1');
INSERT INTO `room_votes` VALUES ('257', '104', '1');
INSERT INTO `room_votes` VALUES ('270', '104', '1');
INSERT INTO `room_votes` VALUES ('252', '104', '1');
INSERT INTO `room_votes` VALUES ('217', '104', '1');
INSERT INTO `room_votes` VALUES ('242', '104', '1');
INSERT INTO `room_votes` VALUES ('271', '104', '1');
INSERT INTO `room_votes` VALUES ('272', '104', '1');
INSERT INTO `room_votes` VALUES ('272', '106', '1');
INSERT INTO `room_votes` VALUES ('274', '111', '1');
INSERT INTO `room_votes` VALUES ('276', '120', '1');
INSERT INTO `room_votes` VALUES ('277', '122', '1');
INSERT INTO `room_votes` VALUES ('221', '128', '1');
INSERT INTO `room_votes` VALUES ('242', '129', '1');
INSERT INTO `room_votes` VALUES ('242', '3', '1');
INSERT INTO `room_votes` VALUES ('280', '135', '1');
INSERT INTO `room_votes` VALUES ('252', '139', '-1');
INSERT INTO `room_votes` VALUES ('281', '9', '1');
INSERT INTO `room_votes` VALUES ('281', '138', '1');
INSERT INTO `room_votes` VALUES ('281', '139', '1');
INSERT INTO `room_votes` VALUES ('281', '1', '1');
INSERT INTO `room_votes` VALUES ('282', '1', '1');
INSERT INTO `room_votes` VALUES ('256', '1', '-1');
INSERT INTO `room_votes` VALUES ('282', '9', '1');
INSERT INTO `room_votes` VALUES ('284', '146', '1');
INSERT INTO `room_votes` VALUES ('230', '9', '1');
INSERT INTO `room_votes` VALUES ('281', '147', '1');
INSERT INTO `room_votes` VALUES ('252', '147', '1');
INSERT INTO `room_votes` VALUES ('217', '147', '1');
INSERT INTO `room_votes` VALUES ('229', '1', '1');
INSERT INTO `room_votes` VALUES ('286', '149', '1');
INSERT INTO `room_votes` VALUES ('271', '145', '1');
INSERT INTO `room_votes` VALUES ('271', '149', '1');
INSERT INTO `room_votes` VALUES ('288', '154', '1');
INSERT INTO `room_votes` VALUES ('257', '158', '1');
INSERT INTO `room_votes` VALUES ('291', '162', '1');
INSERT INTO `room_votes` VALUES ('295', '145', '1');
INSERT INTO `room_votes` VALUES ('281', '177', '1');
INSERT INTO `room_votes` VALUES ('281', '27', '1');

-- ----------------------------
-- Table structure for `security_log`
-- ----------------------------
DROP TABLE IF EXISTS `security_log`;
CREATE TABLE `security_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL,
  `ipaddress` varchar(255) NOT NULL,
  `subject` varchar(255) NOT NULL,
  `event` text NOT NULL,
  `time` int(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of security_log
-- ----------------------------

-- ----------------------------
-- Table structure for `soundmachine_playlists`
-- ----------------------------
DROP TABLE IF EXISTS `soundmachine_playlists`;
CREATE TABLE `soundmachine_playlists` (
  `machineid` int(10) NOT NULL,
  `songid` int(10) NOT NULL,
  `pos` int(3) NOT NULL,
  KEY `machineid` (`machineid`),
  KEY `songid` (`songid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of soundmachine_playlists
-- ----------------------------
INSERT INTO `soundmachine_playlists` VALUES ('3', '1', '0');
INSERT INTO `soundmachine_playlists` VALUES ('178', '6', '3');
INSERT INTO `soundmachine_playlists` VALUES ('178', '2', '2');
INSERT INTO `soundmachine_playlists` VALUES ('615', '4', '0');
INSERT INTO `soundmachine_playlists` VALUES ('178', '3', '1');
INSERT INTO `soundmachine_playlists` VALUES ('178', '5', '0');
INSERT INTO `soundmachine_playlists` VALUES ('178', '7', '4');
INSERT INTO `soundmachine_playlists` VALUES ('1806', '9', '1');
INSERT INTO `soundmachine_playlists` VALUES ('1806', '8', '0');
INSERT INTO `soundmachine_playlists` VALUES ('1806', '10', '2');
INSERT INTO `soundmachine_playlists` VALUES ('2476', '14', '0');
INSERT INTO `soundmachine_playlists` VALUES ('1985', '13', '0');

-- ----------------------------
-- Table structure for `soundmachine_songs`
-- ----------------------------
DROP TABLE IF EXISTS `soundmachine_songs`;
CREATE TABLE `soundmachine_songs` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `userid` int(10) NOT NULL,
  `title` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `machineid` int(10) NOT NULL,
  `length` int(3) NOT NULL,
  `data` text COLLATE latin1_general_ci NOT NULL,
  `burnt` enum('0','1') COLLATE latin1_general_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of soundmachine_songs
-- ----------------------------
INSERT INTO `soundmachine_songs` VALUES ('1', '1', 'Dico Magnifica', '3', '47', '1:1,2;0,3;87,4;4,4;14,4;84,2;88,1;22,2;90,1;19,2;0,3;8,1;7,2;9,2;85,1;90,1;23,4;10,2;13,2;25,1;26,1;0,1;24,1:2:0,2;82,1;89,2;0,15;13,2;0,3;17,1;18,2;0,7;15,1;0,9;7,2:3:0,46;6,1:4:0,5;86,8;2,4;83,6;86,10;0,6;11,2;12,6:', '0');
INSERT INTO `soundmachine_songs` VALUES ('2', '9', 'TWIA - Remix |', '178', '22', '1:487,4;507,2;527,2;494,2;519,2;523,2;524,4;519,2;510,2:2:517,4;531,2;519,2;516,4;528,4;489,2;519,2;510,2:3:0,18;519,2;510,2:4:0,18;519,2;510,2:', '1');
INSERT INTO `soundmachine_songs` VALUES ('3', '9', 'My Latin Song :P', '178', '22', '1:64,1;541,1;0,3;542,2;0,2;65,2;546,4;542,2;0,5:2:64,1;230,1;541,1;546,4;233,1;0,1;545,2;76,2;231,1;233,1;68,2;544,2;0,3:3:64,1;226,2;541,1;0,1;233,1;0,1;548,2;71,2;79,2;541,1;233,1;230,1;0,2;71,2;549,2:4:64,1;0,1;76,2;541,1;0,1;233,1;546,4;71,2;544,2;80,4;0,3:', '0');
INSERT INTO `soundmachine_songs` VALUES ('4', '9', 'Arctic Paradise :)', '615', '22', '1:480,4;0,18:2:469,2;0,2;486,2;471,4;0,2;470,4;481,4;0,2:3:0,2;476,4;0,2;469,2;479,2;483,2;474,4;476,4:4:0,6;481,4;485,4;0,1;486,2;0,5:', '0');
INSERT INTO `soundmachine_songs` VALUES ('5', '9', 'HIP HOP', '178', '24', '1:83,2;0,22:2:140,2;83,2;141,2;126,2;86,1;88,1;0,1;130,2;140,2;88,1;89,2;0,1;131,1;88,1;86,1;0,2:3:0,2;121,2;83,2;141,2;132,2;86,1;0,1;140,2;128,4;119,4;0,2:4:0,2;130,4;83,2;139,2;140,2;119,4;131,1;121,2;86,1;131,1;86,1;126,2:', '0');
INSERT INTO `soundmachine_songs` VALUES ('6', '9', 'Arabian Dance :P', '178', '21', '1:433,2;425,2;569,2;0,1;576,4;0,1;571,1;0,2;427,2;0,4:2:0,1;437,2;432,1;418,2;571,1;436,2;0,1;419,2;0,1;424,1;571,1;0,1;437,2;0,3:3:0,1;422,2;571,1;0,1;420,2;426,2;571,1;0,1;421,2;439,4;574,4:4:0,16;437,2;0,3:', '0');
INSERT INTO `soundmachine_songs` VALUES ('7', '9', 'Rockin\'', '178', '22', '1:244,2;0,2;249,2;245,4;0,2;248,4;0,2;95,2;0,2:2:97,2;95,2;92,4;0,2;91,2;98,2;94,2;247,4;99,2:3:0,3;96,2;0,3;98,2;244,2;93,4;95,2;0,4:4:0,4;251,4;0,14:', '0');
INSERT INTO `soundmachine_songs` VALUES ('8', '95', 'Untitled Trax', '1806', '20', '1:0,1;35,2;32,2;28,4;31,2;0,3;35,2;0,4:2:0,12;35,2;0,6:3:0,10;31,2;0,4;28,4:4:0,20:', '0');
INSERT INTO `soundmachine_songs` VALUES ('9', '95', 'Untitled Trax 2', '1806', '25', '1:0,1;35,2;34,2;0,1;494,2;0,1;496,2;0,4;32,2;0,6;504,1;0,1:2:0,10;496,2;0,3;501,2;0,1;487,2;0,3;504,1;0,1:3:0,1;36,2;0,1;29,2;0,1;494,2;0,1;488,2;0,1;503,2;499,4;495,4;504,1;0,1:4:0,12;491,2;0,1;492,2;0,6;36,2:', '0');
INSERT INTO `soundmachine_songs` VALUES ('10', '95', 'Untitled Trax 3', '1806', '24', '1:493,4;149,1;0,1;33,1;492,2;0,4;498,2;34,2;147,2;0,5:2:0,2;491,2;149,1;0,1;33,1;29,2;0,2;495,2;498,2;500,4;147,1;0,4:3:0,4;503,2;33,1;145,4;495,2;500,4;488,2;0,5:4:0,6;33,1;496,2;0,6;34,2;150,2;0,1;497,4:', '0');
INSERT INTO `soundmachine_songs` VALUES ('11', '106', 'Christmax Trax ', '1985', '31', '1:0,31:2:0,7;486,2;0,22:3:0,4;471,4;0,1;485,4;0,6;469,8;0,1;477,2;0,1:4:469,4;478,4;0,1;475,4;483,2;486,4;475,8;485,4:', '1');
INSERT INTO `soundmachine_songs` VALUES ('12', '47', 'Untitled Trax', '2097', '7', '1:86,1;82,1;88,2;0,3:2:86,2;88,2;0,3:3:90,1;87,4;0,2:4:90,3;82,2;90,2:', '1');
INSERT INTO `soundmachine_songs` VALUES ('13', '106', 'X-Mas 2', '1985', '38', '1:0,38:2:0,38:3:0,2;481,4;474,4;481,4;474,4;478,4;480,4;0,2;474,4;478,4;0,2:4:469,2;482,4;486,2;483,2;482,4;479,2;486,2;477,2;0,1;486,2;0,3;485,4;472,4;480,4:', '0');
INSERT INTO `soundmachine_songs` VALUES ('14', '169', 'Untitled Trax', '2476', '6', '1:408,1;414,4;0,1:2:0,1;408,5:3:0,6:4:0,6:', '0');

-- ----------------------------
-- Table structure for `system`
-- ----------------------------
DROP TABLE IF EXISTS `system`;
CREATE TABLE `system` (
  `onlinecount` int(3) NOT NULL DEFAULT '0',
  `onlinecount_peak` int(10) NOT NULL,
  `connections_accepted` int(10) NOT NULL,
  `activerooms` int(10) NOT NULL,
  `activerooms_peak` int(10) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of system
-- ----------------------------
INSERT INTO `system` VALUES ('3', '8', '10', '2', '4');

-- ----------------------------
-- Table structure for `system_chatlog`
-- ----------------------------
DROP TABLE IF EXISTS `system_chatlog`;
CREATE TABLE `system_chatlog` (
  `username` varchar(15) COLLATE latin1_general_ci NOT NULL,
  `roomid` int(10) NOT NULL,
  `mtime` time NOT NULL DEFAULT '00:00:00',
  `message` varchar(200) COLLATE latin1_general_ci NOT NULL,
  KEY `roomid` (`roomid`),
  KEY `username` (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of system_chatlog
-- ----------------------------
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '14:50:01', ':commands');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '14:50:14', ':ha test');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '14:58:03', ':poof');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '14:58:08', ':teleport on');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '14:58:12', ':teleport off');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '14:58:19', ':warp 0,0,0');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '14:58:26', ':help');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '14:58:29', ':about');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '14:58:34', ':details');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '14:58:37', ':commands');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '14:58:42', ':info zgillis');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '14:58:47', ':userinfo');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '14:58:54', ':userinfo zgillis');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '14:59:06', ':warp 1 1');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '14:59:10', ':warp 6 6');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '14:59:17', ':warp 0 0');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '14:59:33', ':warp 1 1');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '14:59:37', ':warp 5 5');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '15:03:45', ':credits');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '15:26:20', ':whosonline');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '15:26:23', ':who');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '15:26:25', ':commands');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '15:26:34', ':refresh');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '15:26:42', ':refresh catalogue');
INSERT INTO `system_chatlog` VALUES ('killerx', '101', '15:41:43', 'hello');
INSERT INTO `system_chatlog` VALUES ('killerx', '101', '15:41:58', ':commands');
INSERT INTO `system_chatlog` VALUES ('killerx', '101', '15:42:10', ':info');
INSERT INTO `system_chatlog` VALUES ('killerx', '101', '15:42:16', ':about');
INSERT INTO `system_chatlog` VALUES ('killerx', '101', '15:42:26', ':fix');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '19:48:38', ':givebadge');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '19:48:42', ':commands');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '19:48:49', ':transfer zgillis');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '19:48:53', ':commands');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '19:48:59', ':position');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '19:49:07', ':find zgillis');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '19:49:11', ':coins 500');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '19:49:19', ':kick zgillis HEHE');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '19:49:28', ':kick zgillis');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '19:49:36', ':roomalert HI');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '19:49:41', ':ha Test');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '19:49:56', 'This is fucking awesome!');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '220', '21:43:22', ':redeemcredits');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '220', '21:43:55', 'hello');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '23:44:09', 'Hey welcome to my hotel!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '23:44:48', 'Hey :D');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '23:44:57', 'Are you lag free?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '23:45:16', 'Pretty much. I changed my outfit and it hasn\'t updated');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '23:45:17', 'though :/');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '23:45:27', 'Oh, that requires a client reload.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '23:45:41', 'Oh okay :P');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '23:45:41', ':poof');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '23:45:44', 'nvm');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '23:45:45', ':poof');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '23:45:48', 'Trying a command');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '23:45:48', 'xD');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '23:45:53', 'You just need to reload');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '23:46:02', 'Mmkay. Hey do you already have all the staff you need?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '23:46:19', 'Well, it will depend on who from the old hotel registers here');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '23:46:28', 'Because a few mods have been inactive');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '23:46:40', 'So, I would be active on the hotel if I were you.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '23:46:46', 'Ohh I see. Okay :)');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '23:46:51', 'You might just get pulled in for an interview then.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '23:46:58', 'Awesome okay :)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '23:47:20', 'I look like a noob! I\'ll brb :P');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '23:47:24', 'Kk');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '23:48:45', 'There that\'s better :P');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '23:48:57', 'Yeah, you don\'t look like a noob anymore');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '23:49:01', 'Yayy');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '23:49:15', 'This is so exciting xD I\'ve been getting on static, but I much');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '23:49:21', 'prefer old school. I\'m just gonna get on here now :)');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '23:49:31', 'Yeah I\'m sick of flash');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '23:49:42', 'I like the good old days of Shockwave');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '23:49:47', 'Trax');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '23:49:54', 'Yeah and the Sulake loader |');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '23:49:56', 'Haha');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '23:50:20', 'Wellp. I\'m gonna start making my room now :D');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '23:50:37', 'K, i need to build mine too');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '23:50:37', 'Lemme know about staff opportunities. I wouldn\'t let ya');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '23:50:39', 'down!');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '23:50:42', 'I sure will');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '23:50:48', 'Kk thanks :)');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '23:50:51', 'np');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:53:16', ':refresh');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '00:01:25', ':invisible');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '00:03:47', ':teleport on');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '00:03:56', ':teleport off');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '00:12:27', 'Hi :D');
INSERT INTO `system_chatlog` VALUES ('Downloading', '221', '00:13:00', 'Hey');
INSERT INTO `system_chatlog` VALUES ('Downloading', '221', '00:13:04', 'I remember this');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '00:13:09', 'Lol me too!');
INSERT INTO `system_chatlog` VALUES ('Downloading', '221', '00:13:26', 'Good time\'s.');
INSERT INTO `system_chatlog` VALUES ('Downloading', '221', '00:13:31', 'I miss it');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '00:13:35', 'Same :/');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '00:13:46', 'Remember the big hand? Lol');
INSERT INTO `system_chatlog` VALUES ('Downloading', '221', '00:14:05', 'hell yeah lol');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '00:14:31', ':P');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '00:16:00', 'I talked to the owner. I guess this hotel is pretty new. Like.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '00:16:03', 'he made it today :P');
INSERT INTO `system_chatlog` VALUES ('Downloading', '221', '00:16:09', 'YEah');
INSERT INTO `system_chatlog` VALUES ('Downloading', '221', '00:16:19', 'hi');
INSERT INTO `system_chatlog` VALUES ('Downloading', '221', '00:16:21', 'test');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '00:16:27', ':P');
INSERT INTO `system_chatlog` VALUES ('Downloading', '221', '00:16:29', 'test');
INSERT INTO `system_chatlog` VALUES ('Downloading', '221', '00:16:40', 'LOL');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '00:16:41', 'Awh you can\'t whisper :/');
INSERT INTO `system_chatlog` VALUES ('Downloading', '221', '00:16:45', 'shut up xD');
INSERT INTO `system_chatlog` VALUES ('Downloading', '221', '00:16:59', 'it says shut up?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '00:17:24', 'Lolol');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '00:22:00', 'Hello again :P');
INSERT INTO `system_chatlog` VALUES ('Downloading', '221', '00:22:06', 'Hi');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '00:27:20', ':commands');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '00:27:22', 'darn.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '00:27:26', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('Shannon', '222', '01:31:52', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('Shannon', '222', '02:15:46', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('Shannon', '222', '02:17:12', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '217', '02:42:30', ' ');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '217', '02:42:30', ' ');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '217', '02:42:31', ' ');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '217', '02:42:31', ' ');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '217', '02:42:32', ' ');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '217', '02:42:32', ' ');
INSERT INTO `system_chatlog` VALUES ('0con7', '225', '07:04:10', ';)');
INSERT INTO `system_chatlog` VALUES ('Threshhy101', '225', '07:04:33', 'Hey');
INSERT INTO `system_chatlog` VALUES ('0con7', '226', '07:18:36', 'Yo');
INSERT INTO `system_chatlog` VALUES ('Threshhy101', '226', '07:18:47', 'Hey con');
INSERT INTO `system_chatlog` VALUES ('0con7', '226', '07:18:58', ':) Give me rights?');
INSERT INTO `system_chatlog` VALUES ('Threshhy101', '226', '07:20:05', 'What you doin@');
INSERT INTO `system_chatlog` VALUES ('Threshhy101', '226', '07:20:19', 'sos, ment doin\'');
INSERT INTO `system_chatlog` VALUES ('Threshhy101', '225', '07:21:24', 'Thanks con!! :)');
INSERT INTO `system_chatlog` VALUES ('0con7', '225', '07:21:35', 'No problemmoo');
INSERT INTO `system_chatlog` VALUES ('stevo', '217', '07:34:40', 'Hey');
INSERT INTO `system_chatlog` VALUES ('stevo', '217', '07:34:45', 'Whats up');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '07:34:56', 'Sorry I have to go');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '07:35:01', 'But it\'s going good');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '07:35:07', 'Enjoy my hotel');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '07:35:26', 'We will be interviewing people who show good creativity');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '07:35:31', 'and leadership');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '07:35:38', 'For possible staff positions');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '07:35:42', 'I have to go now');
INSERT INTO `system_chatlog` VALUES ('stevo', '217', '07:35:43', 'Ok cool');
INSERT INTO `system_chatlog` VALUES ('stevo', '227', '07:54:02', 'o wow');
INSERT INTO `system_chatlog` VALUES ('stevo', '227', '07:54:06', 'how you naked');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '227', '07:54:22', 'Huh');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '227', '07:54:30', 'i have stuff on');
INSERT INTO `system_chatlog` VALUES ('stevo', '227', '07:54:38', 'lol');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '227', '07:54:44', 'xD');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '227', '07:54:55', 'How come u play old school');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '227', '07:55:01', 'and no one one really on?');
INSERT INTO `system_chatlog` VALUES ('stevo', '227', '07:55:16', 'the other one is on break');
INSERT INTO `system_chatlog` VALUES ('stevo', '227', '07:55:20', 'plus i like this');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '227', '07:55:29', 'what is the other one?');
INSERT INTO `system_chatlog` VALUES ('stevo', '227', '07:55:34', 'habbo.co.uk');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '227', '07:55:42', 'its always on');
INSERT INTO `system_chatlog` VALUES ('stevo', '227', '07:55:58', 'No it has server checks sometimes');
INSERT INTO `system_chatlog` VALUES ('stevo', '227', '07:56:30', 'How are you naked then');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '227', '07:56:43', 'every time i type in habbo.co.uk');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '227', '07:56:48', 'it goes to .com');
INSERT INTO `system_chatlog` VALUES ('stevo', '227', '07:56:56', 'oh yeah thats what i meant');
INSERT INTO `system_chatlog` VALUES ('stevo', '227', '07:56:59', 'they are linked');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '227', '07:57:08', 'can i have link');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '227', '07:57:11', 'or somethng');
INSERT INTO `system_chatlog` VALUES ('stevo', '227', '07:57:46', 'Why cant i trade you');
INSERT INTO `system_chatlog` VALUES ('stevo', '227', '07:57:54', 'This is a trade and casino room');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '227', '07:58:05', 'do u wish');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '227', '07:58:11', 'more people was on this');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '227', '07:58:12', '???');
INSERT INTO `system_chatlog` VALUES ('stevo', '227', '07:58:19', 'Im not really botherd');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '227', '07:58:27', 'do you not get bored');
INSERT INTO `system_chatlog` VALUES ('stevo', '227', '07:58:37', 'First time on here');
INSERT INTO `system_chatlog` VALUES ('stevo', '227', '07:59:04', ':pickall');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '227', '07:59:04', 'so what do u do when your bored?');
INSERT INTO `system_chatlog` VALUES ('stevo', '227', '07:59:19', 'Go out in real life lol');
INSERT INTO `system_chatlog` VALUES ('stevo', '227', '07:59:38', 'Just everyone irl who i know right now is nusy');
INSERT INTO `system_chatlog` VALUES ('stevo', '227', '07:59:39', 'busy');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '227', '07:59:47', 'oh');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '227', '07:59:53', 'where u on this yesterday?');
INSERT INTO `system_chatlog` VALUES ('stevo', '227', '08:00:02', 'No this is my first time on here');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '227', '08:00:44', 'oh');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '227', '08:00:49', 'is staff every on');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '227', '08:00:50', 'Lol');
INSERT INTO `system_chatlog` VALUES ('stevo', '227', '08:01:13', 'Yes 1 was on earlier');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '227', '08:01:53', 'there never on');
INSERT INTO `system_chatlog` VALUES ('stevo', '227', '08:02:04', 'lol');
INSERT INTO `system_chatlog` VALUES ('stevo', '227', '08:03:46', 'How are you naked');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '227', '08:09:30', 'hola');
INSERT INTO `system_chatlog` VALUES ('Shannon', '227', '08:25:53', 'Hey :)');
INSERT INTO `system_chatlog` VALUES ('stevo', '222', '08:34:22', 'ello');
INSERT INTO `system_chatlog` VALUES ('Shannon', '222', '08:49:49', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('Shannon', '222', '08:54:52', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('Shannon', '222', '09:05:31', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('Shannon', '222', '09:13:41', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '10:48:38', 'Hi :D');
INSERT INTO `system_chatlog` VALUES ('Courtney', '217', '10:48:42', 'hi :D');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '10:48:54', 'How are you?');
INSERT INTO `system_chatlog` VALUES ('Courtney', '217', '10:49:15', 'Good & you?');
INSERT INTO `system_chatlog` VALUES ('Courtney', '217', '10:49:24', 'oops.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '10:49:48', 'Good :)');
INSERT INTO `system_chatlog` VALUES ('Courtney', '217', '10:50:01', 'Are you the owner?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '10:50:05', 'Haha, no.');
INSERT INTO `system_chatlog` VALUES ('Courtney', '217', '10:50:08', ':p');
INSERT INTO `system_chatlog` VALUES ('Courtney', '217', '10:50:14', 'pretty lonley on here');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '10:50:17', 'Yepp!');
INSERT INTO `system_chatlog` VALUES ('Courtney', '217', '10:50:41', 'ahh i havent been on an old school hotel in so long, ');
INSERT INTO `system_chatlog` VALUES ('Courtney', '217', '10:50:44', 'how do i get HC?');
INSERT INTO `system_chatlog` VALUES ('Courtney', '217', '10:51:02', 'Nvm, got it');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:02:50', 'hoi');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:03:13', 'Hey :)');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:03:23', 'wil je mijn vriend zijn');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:03:31', 'English, sorry |');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:03:33', 'ok');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:03:41', 'are you staff');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:04:04', 'No :P');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:04:24', 'wy your here ');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:04:43', '123');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:04:49', '1-2-3');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:05:19', 'follow me');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:05:31', 'hey');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:06:01', 'Okay I will');
INSERT INTO `system_chatlog` VALUES ('Fancypantsy', '217', '11:06:19', ':poof');
INSERT INTO `system_chatlog` VALUES ('Fancypantsy', '217', '11:06:20', ':commands');
INSERT INTO `system_chatlog` VALUES ('Fancypantsy', '217', '11:06:21', ':help');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:06:33', ': furni works. and : chooser');
INSERT INTO `system_chatlog` VALUES ('Fancypantsy', '217', '11:06:37', ':furni');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:06:38', 'and : emptyhand');
INSERT INTO `system_chatlog` VALUES ('Fancypantsy', '217', '11:06:38', 'Ok');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:06:46', 'But you have to be HC');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '232', '11:07:08', 'i make a room');
INSERT INTO `system_chatlog` VALUES ('Shannon', '232', '11:07:23', 'Cool :)');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '232', '11:08:11', 'hey shannon hef you hc');
INSERT INTO `system_chatlog` VALUES ('Fancypantsy', '114', '11:09:29', ':poof');
INSERT INTO `system_chatlog` VALUES ('Shannon', '232', '11:09:56', 'This is a cute room :)');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '232', '11:09:57', 'men how tom make your own hotel');
INSERT INTO `system_chatlog` VALUES ('Shannon', '232', '11:10:12', 'I don\'t know how ');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '232', '11:10:33', 'its craey');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '232', '11:10:40', 'crazy*');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '232', '11:11:54', 'i will make my own hotel en you ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '232', '11:12:30', 'If you make your own can I be staff? :)');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '232', '11:12:41', 'yes');
INSERT INTO `system_chatlog` VALUES ('Shannon', '232', '11:12:44', 'Yay thank you!');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '232', '11:12:47', 'are you HC');
INSERT INTO `system_chatlog` VALUES ('Shannon', '232', '11:12:51', 'Yes');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '232', '11:13:02', 'check chatbox');
INSERT INTO `system_chatlog` VALUES ('Shannon', '232', '11:13:30', 'Okay :P');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '232', '11:15:31', 'io');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '232', '11:16:21', 'i download debbo v3.5');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '155', '11:18:44', '1 burger');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:19:07', 'what you dans here');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:19:23', ':giverank vipiscool');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:19:27', 'deam');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:19:58', 'hoi youtube');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:20:12', 'i\'am in nexo hotel');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:20:23', 'that is realy cool');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:20:24', 'Hey Youtube ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:20:27', ':)');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:20:30', 'yeaaah');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:20:36', 'say hey');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:20:38', 'hahaha');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:20:41', 'but');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:21:01', 'how to make your own habbo retro that is de quastion');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:21:18', 'srry my ingles is wrong');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:21:28', 'hey shannon');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:21:35', 'It\'s alright. :P Hey!');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:21:42', 'if you are HC');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:22:00', 'he');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:22:08', 'are YOU HC');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:22:17', 'THAT IS MY QUASTION');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:22:21', 'Yep I am !');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:22:29', 'IS IT FREE');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:22:37', 'Yep :)');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:23:00', 'See this hotel is free dus KOM');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:23:44', 'BAAAAAAAAAAAAAI YOUTUBE');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:23:55', 'Bye!');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:23:57', 'BYYYYYY');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:24:00', 'BYE');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:24:05', 'hehe');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:24:10', 'that was cool');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:24:55', 'oki but what your downe here ');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:25:36', 'SHANNON ??????');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:25:43', 'Yes?');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:26:08', 'late it');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:26:12', 'late it go');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:26:19', 'i fond it');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:26:23', 'how to get HC');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:26:47', 'Cool!');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:27:24', 'i gowne logout en login oki');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '11:29:23', 'hey');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '11:41:12', 'Yo');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:41:58', 'Hey :D');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '11:41:59', 'Hey');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:42:23', 'I officially have 6 friends. Whoot whoot! :P');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '11:42:39', 'Lol, how many people came on since I was last on?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:43:03', 'Mm, a few. Most of them asked me if I was staff cause');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:43:06', 'you weren\'t on :P');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '11:43:13', 'o');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '11:43:21', ' ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:43:22', 'I\'ve seen atleast 5 or 6 people.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '11:43:27', 'That\'s good');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:43:38', 'Most of them get on, make a room, and get off. But I tried');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:43:41', 'to socialize xD');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '11:43:48', 'That\'s what it seems like');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '11:44:01', 'Once like 2 or 3 are on at once, more like to stay on');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:44:18', 'Yeah, so this is good. A couple people said the hotel was');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:44:22', 'too lonely :P');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '11:44:31', 'Yeah sometimes');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:44:39', 'But oh hey I was having an issue changing clothes? It wont');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:44:41', 'work anymore :/');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '11:44:48', 'I\'m going to test the trading quick');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '11:45:35', 'Doesn\'t work');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '11:45:37', 'lol');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:45:47', 'It comes up!');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '11:45:48', 'I will check clothes');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:45:52', 'kk ty :)');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '11:45:55', 'it disconnects tho');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '11:46:00', 'if you put an item in');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:46:08', 'Lol shoot.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:46:34', 'Brb, getting some oatmeal xD');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '11:47:06', 'worked for me');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '11:58:30', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '12:02:15', 'hoi');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '12:02:28', 'will yu be my friend');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '12:02:33', 'pls');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '12:03:01', 'HELLLO');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '12:03:06', 'Hey :)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '12:03:09', 'He\'s afk.');
INSERT INTO `system_chatlog` VALUES ('Jynx', '101', '12:03:31', ':/');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '12:04:09', 'HELLLLO');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '12:04:14', 'are you dare');
INSERT INTO `system_chatlog` VALUES ('Jynx', '217', '12:06:28', 'How do you Change your clothes');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '12:06:41', 'You do it off of the homepage.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '12:06:45', 'He\'s afk.');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '12:08:42', 'Mag MY STAFF HE OR RANK 4 OF ZO');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '12:08:50', '?');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '12:12:38', 'HEY STAFF');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '12:12:46', 'Will you my make staff');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '12:13:24', 'He\'s afk.');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '217', '12:13:34', 'ok');
INSERT INTO `system_chatlog` VALUES ('Jynx', '217', '12:14:50', ':/');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '12:15:00', 'What\'s wrong? :/');
INSERT INTO `system_chatlog` VALUES ('Jynx', '217', '12:15:20', 'Nm');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '12:19:37', 'Got d/c');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '12:19:40', 'Is the owner off?');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '217', '12:23:53', 'Hi');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '221', '12:25:19', 'Hi :D');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '12:25:51', 'hEY!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '12:25:54', 'hey*');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '12:26:01', 'Sorry, I was editing trax xD');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '12:28:30', 'Helloo.');
INSERT INTO `system_chatlog` VALUES ('Jynx', '221', '12:28:50', 'hey');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '12:28:57', 'How are youu?');
INSERT INTO `system_chatlog` VALUES ('Jynx', '221', '12:29:08', 'Good thanks You??');
INSERT INTO `system_chatlog` VALUES ('Jynx', '221', '12:31:53', 'What you like Abaut this Retro.');
INSERT INTO `system_chatlog` VALUES ('Jynx', '221', '12:32:13', '?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '12:32:31', 'Lol what?');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '229', '12:34:20', 'Hi');
INSERT INTO `system_chatlog` VALUES ('Shannon', '229', '12:34:26', 'Hey :P');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:42:48', 'Hi');
INSERT INTO `system_chatlog` VALUES ('.', '234', '12:42:55', 'hi');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:43:01', 'what\'s up?');
INSERT INTO `system_chatlog` VALUES ('.', '234', '12:43:47', 'nothing l go inbooth');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:44:00', 'It isn\'t really a casino');
INSERT INTO `system_chatlog` VALUES ('.', '234', '12:44:08', 'so but ill do x3');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:44:08', 'I was just testing my old school skills');
INSERT INTO `system_chatlog` VALUES ('Liam', '234', '12:44:23', 'Hi');
INSERT INTO `system_chatlog` VALUES ('.', '234', '12:44:26', 'hi');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:44:30', 'Hi');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:44:46', 'I remember someone name Liam from like 06ish xD');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:45:18', 'Hey :D');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:45:22', ':D Hi!');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:45:49', 'I\'m not responible for scams ');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:46:03', '>.> you better not scam anybody.');
INSERT INTO `system_chatlog` VALUES ('.', '234', '12:46:21', 'i wont trust me');
INSERT INTO `system_chatlog` VALUES ('.', '234', '12:46:38', 'Bets X3');
INSERT INTO `system_chatlog` VALUES ('Liam', '235', '12:46:39', ':commands');
INSERT INTO `system_chatlog` VALUES ('Liam', '235', '12:46:45', ':commands');
INSERT INTO `system_chatlog` VALUES ('Liam', '235', '12:46:49', ':brb');
INSERT INTO `system_chatlog` VALUES ('Liam', '235', '12:46:58', 'back!');
INSERT INTO `system_chatlog` VALUES ('Liam', '235', '12:47:01', ':back');
INSERT INTO `system_chatlog` VALUES ('Liam', '235', '12:47:04', ':commands');
INSERT INTO `system_chatlog` VALUES ('.', '234', '12:47:04', 'Taking bets X3');
INSERT INTO `system_chatlog` VALUES ('Liam', '235', '12:47:07', ':command');
INSERT INTO `system_chatlog` VALUES ('.', '234', '12:47:10', 'bet me guys x3');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:49:39', 'Ugh I keep getting d/c! :P');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:49:45', 'XD');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:49:52', 'That\'s normal for new retros');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:50:02', 'I used to had one but got tired of trying to work it');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:50:17', 'You used to have your own? That\'s cool :D');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:50:26', 'Yep :3');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:50:32', 'My friend helped me though');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:50:39', 'he owned one');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:50:49', 'Haha oh, yeah I\'ve always wanted one but they seem to');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:50:52', 'hard to control!');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:51:02', 'They are');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:51:16', 'Most of the users on mines was my friends');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:51:24', 'But I wanted to fix it nice you know?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:51:30', 'Haha, yeah :P');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:51:41', 'XD I failed at it though');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:51:53', 'Well atleast you had one up and running!');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:51:58', 'Yeah xD');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:52:15', 'I used to think the hand noise was annoying now I love it x)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:52:21', 'DAMN IT 22 -.-');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:52:24', 'XD');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:52:36', 'The hand noise?');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:52:51', 'When you open the hand up for your inventory');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:52:51', 'XD');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:53:04', 'I don\'t hear a noise :/');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:53:16', 'I mean when you buy something');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:53:21', 'Ohhh!');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:53:23', ', sorry xD Im still half a sleep');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:53:23', 'xD');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:53:35', 'It\'s all good. Yeah I like that noise too :D');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:53:48', 'XD I wish habbo would go back to like this at elast');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:53:55', 'or better yet, like it was in 06');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:53:58', '20 ;D');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:54:01', 'XD');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:54:05', 'YEAH! me too!');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:54:09', 'remember luna?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:54:15', 'Yes!');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:54:17', 'i think that was her name ');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:54:34', 'XD she told me if i was 18 at the time i could had signed up ');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:54:36', 'for mod');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:54:45', 'but yeah i was far away from 18 XD');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:54:58', 'Lol!! Well that sucks, cause being mod for actual Habbo..');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:54:59', 'whoa.');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:55:06', 'Yeah');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:55:15', 'but i dont think it would had been fun or anything tbh');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:55:22', 'Why not?');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:55:37', 'People bugging you for stuff you know?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:55:43', 'Yeahh, true.');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:55:52', 'I mean I didn\'t mind helping people but people used to bug ');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:55:54', 'them all the time');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:56:25', 'xD sorry ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:56:29', 'Haha, it\'s fine.');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:56:30', 'i clicked hotel view');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:56:41', ':P');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:56:52', 'He needs to add more categories to the caty :/');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:57:02', 'It\'s crazy habbo muting the site ');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:57:06', 'and He most likely will ');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:57:23', 'Gotta give him time, I\'m guessing this kind of retro is harder');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:57:34', 'Yeahh, lol.');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:57:51', ':) I\'m sure this retro will come popular ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:58:04', 'Most people don\'t wanna play old school stuff though :/');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:58:10', 'They go straight to static.');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:58:17', 'That\'s crazy');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:58:26', 'Old school is better than what habbo.com is right now.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:58:31', 'Agreed.');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:58:35', 'I actually got confuse for once on habbo yesterday.');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:58:44', 'my first time on in a year');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:58:57', 'Lol! Yeah I should probably get on and see what I\'ve missed.');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:59:10', 'It\'s crazy! They got the whole site muted!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:59:17', 'What does that mean?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:59:21', 'No one can talk?');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:59:22', 'Because Channel 4 in Britain ');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:59:24', 'Yeah');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:59:36', 'Google habbo and click news');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:59:42', 'and look for channel 4');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '12:59:46', 'and watch what they did!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '12:59:51', 'Okay');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '13:00:03', '-.- They should be arrest imo ');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '13:00:10', 'they pose as a young girl.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '13:02:04', 'HOLY SHIT');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '13:02:15', 'I know right?');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '13:02:18', 'But hey i gottaq go');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '13:02:21', 'So, they still let people on.. they just can\'t say anything?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '13:02:24', 'Oh alrighty.');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '13:02:24', ':) Ill be back later on');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '13:02:28', 'yeah');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '13:02:28', 'Kk bye :)');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '13:02:31', ':D bye');
INSERT INTO `system_chatlog` VALUES ('Michael', '221', '14:35:55', 'hi');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '14:36:03', 'Hey :D');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '14:37:03', 'What\'s upp?');
INSERT INTO `system_chatlog` VALUES ('Michael', '221', '14:37:13', 'nothing');
INSERT INTO `system_chatlog` VALUES ('Michael', '221', '14:37:19', 'i will make a room now..');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '14:37:25', 'Lol okay :P');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '238', '14:38:15', 'hey');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '239', '14:39:02', 'hey');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '239', '14:40:38', '');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '239', '14:41:35', 'hello');
INSERT INTO `system_chatlog` VALUES ('Shannon', '239', '14:41:39', 'Hey :D');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '239', '14:41:44', 'im new to the hotel');
INSERT INTO `system_chatlog` VALUES ('Shannon', '239', '14:41:57', 'Haha, yeah. Everyone is. This is only the second day it\'s');
INSERT INTO `system_chatlog` VALUES ('Shannon', '239', '14:42:00', 'been up and running!');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '239', '14:42:01', 'and it feels different than the habbo today ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '239', '14:42:17', 'Yeah it\'s really different. It\'s an older version. But I like it');
INSERT INTO `system_chatlog` VALUES ('Shannon', '239', '14:42:18', ':)');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '239', '14:42:52', 'ikr i only joined habbo back in 2010 so i never got this');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '239', '14:42:56', 'experience');
INSERT INTO `system_chatlog` VALUES ('Shannon', '239', '14:43:06', 'Oh I\'ve been messing with Habbo since I was like 9. And I\'m ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '239', '14:43:08', '16 now xD');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '239', '14:43:32', '7 years ago ');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '239', '14:43:37', 'wow');
INSERT INTO `system_chatlog` VALUES ('Shannon', '239', '14:43:37', 'Yep!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '239', '14:43:53', 'Well the site isn\'t perfect, since it\'s so new. If you find');
INSERT INTO `system_chatlog` VALUES ('Shannon', '239', '14:44:04', 'any glitches let me know so I can tell the owner.');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '239', '14:44:10', 'more people will join i bet that');
INSERT INTO `system_chatlog` VALUES ('Shannon', '239', '14:44:19', 'Hopefully! :)');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '239', '14:44:22', 'so whos the owner of the hotel');
INSERT INTO `system_chatlog` VALUES ('Shannon', '239', '14:44:36', 'His name\'s zgillis.');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '239', '14:44:45', 'oh ok');
INSERT INTO `system_chatlog` VALUES ('Shannon', '239', '14:44:48', 'He\'s currently offline working on stuff. He\'ll be back on later.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '239', '14:44:52', 'He\'s pretty cool :)');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '239', '14:45:04', 'i bet he is');
INSERT INTO `system_chatlog` VALUES ('Shannon', '239', '14:45:16', 'Alrighty, well have fun. Cya! :)');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '239', '14:45:18', 'im still working on my room but i dont know how ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '239', '14:45:22', 'Ohh.');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '239', '14:45:22', 'much money i have');
INSERT INTO `system_chatlog` VALUES ('Shannon', '239', '14:45:29', 'Well open up the caty');
INSERT INTO `system_chatlog` VALUES ('Shannon', '239', '14:45:37', 'It says on the front page.');
INSERT INTO `system_chatlog` VALUES ('Michael', '239', '14:45:41', '..');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '239', '14:45:43', 'no i mean i dont know how much money ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '239', '14:45:43', 'Lmao');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '239', '14:45:47', 'oh ok');
INSERT INTO `system_chatlog` VALUES ('Michael', '239', '14:45:50', 'move..');
INSERT INTO `system_chatlog` VALUES ('Shannon', '239', '14:45:57', 'Sorry Michael. I\'m leaving now. Bye |');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '239', '14:46:05', 'ok bye');
INSERT INTO `system_chatlog` VALUES ('Shannon', '239', '14:46:06', 'Lemme know if you need anymore help nintendo.');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '239', '14:46:10', 'i see you latter');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '239', '14:46:14', 'ok');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '14:49:08', 'Hey again :P');
INSERT INTO `system_chatlog` VALUES ('Michael', '221', '14:49:15', ':P');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '14:49:36', 'Have you made a room yet?');
INSERT INTO `system_chatlog` VALUES ('Michael', '221', '14:49:57', 'nope..');
INSERT INTO `system_chatlog` VALUES ('Michael', '221', '14:50:01', 'but i have a staff rare :D');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '14:50:05', 'How?!');
INSERT INTO `system_chatlog` VALUES ('Michael', '221', '14:50:08', 'Holo-girl');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '14:50:15', 'How\'d you get it?');
INSERT INTO `system_chatlog` VALUES ('Michael', '221', '14:50:22', 'secret');
INSERT INTO `system_chatlog` VALUES ('Cookie', '238', '14:57:28', 'hello');
INSERT INTO `system_chatlog` VALUES ('Cookie', '238', '14:57:34', 'My name isc LEo');
INSERT INTO `system_chatlog` VALUES ('Cookie', '238', '14:57:38', 'And i am mod here');
INSERT INTO `system_chatlog` VALUES ('Cookie', '238', '14:57:52', ':pull nintendo-gamer');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '238', '14:57:59', 'ur a mod');
INSERT INTO `system_chatlog` VALUES ('Cookie', '238', '14:58:01', 'are u there?');
INSERT INTO `system_chatlog` VALUES ('Cookie', '238', '14:58:09', 'I was just kidding');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '238', '14:58:25', 'wow i never got to experience old habbo');
INSERT INTO `system_chatlog` VALUES ('Shannon', '241', '14:58:39', ':pickall');
INSERT INTO `system_chatlog` VALUES ('Cookie', '238', '14:58:42', 'have u accepted my request');
INSERT INTO `system_chatlog` VALUES ('Shannon', '241', '14:58:42', ':pickup');
INSERT INTO `system_chatlog` VALUES ('Michael', '238', '14:58:53', 'You guys');
INSERT INTO `system_chatlog` VALUES ('Michael', '238', '14:58:56', 'wanna buy some rares?');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '238', '14:59:05', 'no thanks');
INSERT INTO `system_chatlog` VALUES ('Cookie', '238', '14:59:06', 'add me');
INSERT INTO `system_chatlog` VALUES ('Michael', '238', '14:59:08', 'cmon');
INSERT INTO `system_chatlog` VALUES ('Michael', '238', '14:59:10', 'its cheap');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '238', '14:59:13', 'i dont want to waste money');
INSERT INTO `system_chatlog` VALUES ('Michael', '238', '14:59:17', 'k');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '238', '14:59:22', 'how much are thay');
INSERT INTO `system_chatlog` VALUES ('Michael', '238', '14:59:27', '1 gold bar');
INSERT INTO `system_chatlog` VALUES ('Michael', '238', '14:59:30', 'its admin rare');
INSERT INTO `system_chatlog` VALUES ('Michael', '238', '14:59:34', 'i can show');
INSERT INTO `system_chatlog` VALUES ('Cookie', '238', '14:59:34', 'Show');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '238', '14:59:55', 'i dont have any money yet whait');
INSERT INTO `system_chatlog` VALUES ('Cookie', '238', '14:59:56', 'LOL');
INSERT INTO `system_chatlog` VALUES ('Cookie', '238', '15:00:09', 'I have how many money i want :D');
INSERT INTO `system_chatlog` VALUES ('Michael', '238', '15:00:25', 'd/c');
INSERT INTO `system_chatlog` VALUES ('Michael', '238', '15:00:28', '..');
INSERT INTO `system_chatlog` VALUES ('Michael', '238', '15:01:37', 'its bugg..');
INSERT INTO `system_chatlog` VALUES ('Michael', '238', '15:01:39', 'can\'t trade them');
INSERT INTO `system_chatlog` VALUES ('Michael', '238', '15:01:44', '._.');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '238', '15:01:47', 'i got a rare :D');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '238', '15:01:55', 'only 25 credits u liar');
INSERT INTO `system_chatlog` VALUES ('Michael', '238', '15:01:56', 'thats not a rare <-<');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '238', '15:02:07', 'show meh your rare\\');
INSERT INTO `system_chatlog` VALUES ('Michael', '238', '15:02:09', 'You still can buy it from cata');
INSERT INTO `system_chatlog` VALUES ('Michael', '238', '15:02:13', 'ITS HOLOGIRL!');
INSERT INTO `system_chatlog` VALUES ('Michael', '238', '15:02:15', 'come i will show');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '238', '15:02:21', 'k');
INSERT INTO `system_chatlog` VALUES ('Michael', '238', '15:02:22', 'can\'t trade the shit');
INSERT INTO `system_chatlog` VALUES ('Michael', '240', '15:02:42', 'just said that');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '240', '15:03:01', 'yo the tv has a different channel');
INSERT INTO `system_chatlog` VALUES ('Michael', '240', '15:03:07', 'yah');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '240', '15:03:23', 'i thought its suppose to be a cat n mouse');
INSERT INTO `system_chatlog` VALUES ('Michael', '240', '15:03:28', 'its v26??');
INSERT INTO `system_chatlog` VALUES ('Michael', '240', '15:03:35', ' not r63');
INSERT INTO `system_chatlog` VALUES ('Michael', '240', '15:03:40', '..');
INSERT INTO `system_chatlog` VALUES ('Michael', '240', '15:03:44', 'dude');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '240', '15:03:48', 'wat does that mean ?');
INSERT INTO `system_chatlog` VALUES ('Michael', '240', '15:03:51', 'this is oldschool not highschool');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '240', '15:03:57', 'i know that');
INSERT INTO `system_chatlog` VALUES ('Michael', '240', '15:03:59', 'this is version 26');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '240', '15:04:05', 'ok');
INSERT INTO `system_chatlog` VALUES ('Michael', '240', '15:04:08', 'newer version is version 63');
INSERT INTO `system_chatlog` VALUES ('Michael', '240', '15:04:12', 'understand?');
INSERT INTO `system_chatlog` VALUES ('Michael', '240', '15:04:17', 'they have patched it');
INSERT INTO `system_chatlog` VALUES ('Michael', '240', '15:04:19', 'noob');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '240', '15:04:25', 'so habbo came out in 2001');
INSERT INTO `system_chatlog` VALUES ('Michael', '240', '15:04:30', '1999*');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '240', '15:04:44', 'i thought that whas mobiles disco');
INSERT INTO `system_chatlog` VALUES ('Michael', '240', '15:04:53', 'nah');
INSERT INTO `system_chatlog` VALUES ('Michael', '240', '15:04:57', 'it was bobba 1999');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '240', '15:05:03', 'ok');
INSERT INTO `system_chatlog` VALUES ('Cookie', '240', '15:05:18', ':commands');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '240', '15:05:25', 'btw this is habbo UK not USA the hotel looks different');
INSERT INTO `system_chatlog` VALUES ('Cookie', '240', '15:05:33', 'emmm');
INSERT INTO `system_chatlog` VALUES ('Michael', '240', '15:05:35', '..');
INSERT INTO `system_chatlog` VALUES ('Cookie', '240', '15:05:37', 'Guys ');
INSERT INTO `system_chatlog` VALUES ('Cookie', '240', '15:05:44', 'should we do a youtube clip');
INSERT INTO `system_chatlog` VALUES ('Cookie', '240', '15:05:49', 'To Get more 2 join');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '240', '15:05:49', 'yes yah :D');
INSERT INTO `system_chatlog` VALUES ('Michael', '240', '15:05:54', 'HAHAH with you 2?');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '240', '15:05:55', 'we needf more players');
INSERT INTO `system_chatlog` VALUES ('Michael', '240', '15:05:57', 'you guys are noobs');
INSERT INTO `system_chatlog` VALUES ('Michael', '240', '15:06:01', 'never with yah');
INSERT INTO `system_chatlog` VALUES ('Michael', '240', '15:06:04', '._.');
INSERT INTO `system_chatlog` VALUES ('Cookie', '240', '15:06:10', 'I am not a noob');
INSERT INTO `system_chatlog` VALUES ('Michael', '240', '15:06:14', 'yes you are');
INSERT INTO `system_chatlog` VALUES ('Cookie', '240', '15:06:16', '._.');
INSERT INTO `system_chatlog` VALUES ('Michael', '240', '15:06:24', 'who are the owner of habbo hotel 2012?');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '240', '15:06:29', 'someone made onhe called crystal hotel but the retro never');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '240', '15:06:31', 'worked');
INSERT INTO `system_chatlog` VALUES ('Cookie', '240', '15:06:32', 'Saluke');
INSERT INTO `system_chatlog` VALUES ('Michael', '240', '15:06:51', 'i have a retro x_x');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '240', '15:07:00', 'i joined this retro cause of channel 4 muted habbo hotel');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:07:04', 'Hi :)');
INSERT INTO `system_chatlog` VALUES ('Poop', '242', '15:07:26', 'hey');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '240', '15:07:35', 'brb need to do somting');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:07:46', 'Nice username :P');
INSERT INTO `system_chatlog` VALUES ('Poop', '242', '15:07:54', 'Thanl\\afk 1');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '15:10:00', 'the hotel is greaat soo far :D');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:10:07', 'Ikr? :)');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '15:10:12', 'but one question');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:10:17', 'Sure');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '15:10:20', 'do i need to pay for more credits');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:10:41', 'No, the home page says to ask staff for more.');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '15:10:46', 'oh ok');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:10:49', 'So I\'m sure if you ask the owner when he\'s on he\'ll');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:10:51', 'give you some');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '15:10:59', 'ok');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:10:59', ':)');
INSERT INTO `system_chatlog` VALUES ('Cookie', '243', '15:11:10', 'LOL');
INSERT INTO `system_chatlog` VALUES ('Cookie', '243', '15:11:13', 'Funkar ej :C');
INSERT INTO `system_chatlog` VALUES ('Poop', '242', '15:11:19', 'wheres hc im new old to old school habbo');
INSERT INTO `system_chatlog` VALUES ('Poop', '242', '15:11:24', 'i forgot where it is');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '15:11:27', 'so whait whats his name again');
INSERT INTO `system_chatlog` VALUES ('Poop', '242', '15:11:28', 'i use new one now');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:11:48', 'The owner\'s name is zgillis');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '15:11:53', 'ok');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:12:04', 'Oh to get to HC on here you have to buy it off of the');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:12:06', 'homepage.');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '15:12:21', 'i really dont need habbo club');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:12:34', 'Haha okay :P You don\'t have to buy it if you don\'t want to.');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '15:12:40', 'since its an original habbo i like staing a norm');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '15:12:50', 'it makes me feel classic');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:12:59', 'Haha okay :P');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '15:13:20', 'o crud i forgot the owners name again XD');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:13:33', 'zgillis. Search him up and send him a friend request.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:13:39', 'So you won\'t forget :P');
INSERT INTO `system_chatlog` VALUES ('Poop', '242', '15:16:20', 'why dont save changes work');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:16:21', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:16:29', 'Oh you have to reload the hotel.');
INSERT INTO `system_chatlog` VALUES ('Poop', '242', '15:16:34', 'oo');
INSERT INTO `system_chatlog` VALUES ('Shannon', '240', '15:17:12', 'Omg!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '240', '15:17:18', 'Can I please have one?! :P');
INSERT INTO `system_chatlog` VALUES ('Shannon', '240', '15:17:39', 'You have tonsss');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:18:45', 'Hey again :D');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '15:19:02', 'lol my person automaticly signed out');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '15:19:17', 'and the hotel wouldnt load');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '15:19:29', 'so i had to restart my computer');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:19:51', 'Awh I\'m sorry');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '15:20:17', 'im fine it happens to me all the time i have a slow pc');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:20:28', 'I have a laptop :D It\'s pretty fast :)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:20:31', 'OMG YAY!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:20:38', 'Michael, I love you!! :P');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '15:20:43', ':D');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '15:20:44', 'hey michael do u still seel the holo\'s');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '15:20:44', 'No problem');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '15:20:51', 'yupp');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '15:20:54', 'ok');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '15:21:03', 'r they on gold bar');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '15:21:12', 'im selling them for 1 gb yes');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '15:21:16', 'ok');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:21:17', ':P');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '15:21:26', 'but trading dosn\'t work..');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '15:21:54', '..');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '15:21:57', 'not working');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '15:22:00', ':P');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:22:05', ':P');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '15:22:08', 'i gonna go');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '15:22:09', 'byye');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:22:13', 'Bye!|');
INSERT INTO `system_chatlog` VALUES ('Michael', '240', '15:22:25', 'hai dude');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:23:19', 'Hey :D I\'m gonna go take a shower. I\'ll ttyl |');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '15:23:22', 'a stupid scam add made me sign out');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '15:23:28', 'Awh :/');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '15:23:30', 'lol');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '15:23:51', 'it said i won an ipad 2 for free and i got scammed lol');
INSERT INTO `system_chatlog` VALUES ('Damond', '244', '15:26:25', 'Sup ..');
INSERT INTO `system_chatlog` VALUES ('Michael', '244', '15:26:31', 'Building');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '244', '15:27:24', 'im still buying hte holol');
INSERT INTO `system_chatlog` VALUES ('Michael', '244', '15:27:33', 'trading dosn\'t work');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '244', '15:27:47', 'wat a bummer');
INSERT INTO `system_chatlog` VALUES ('Michael', '244', '15:27:59', 'bummer?');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '244', '15:28:32', 'im going to put this on youtue so ppl can join');
INSERT INTO `system_chatlog` VALUES ('Michael', '244', '15:28:41', 'k');
INSERT INTO `system_chatlog` VALUES ('Poop', '244', '15:32:55', 'Cuse me to interupt but');
INSERT INTO `system_chatlog` VALUES ('Poop', '244', '15:33:02', 'How do you change your cltohes');
INSERT INTO `system_chatlog` VALUES ('Michael', '244', '15:33:12', 'click on \"change clothes\"');
INSERT INTO `system_chatlog` VALUES ('Poop', '244', '15:33:18', 'where');
INSERT INTO `system_chatlog` VALUES ('Poop', '244', '15:33:20', 'on hompage');
INSERT INTO `system_chatlog` VALUES ('Michael', '244', '15:33:24', 'yeah');
INSERT INTO `system_chatlog` VALUES ('Poop', '244', '15:33:26', 'nvm');
INSERT INTO `system_chatlog` VALUES ('Poop', '244', '15:33:33', 'i click it under me');
INSERT INTO `system_chatlog` VALUES ('Poop', '244', '15:33:41', 'TY so much');
INSERT INTO `system_chatlog` VALUES ('Poop', '244', '15:34:57', 'Uhm why dont save changes work?');
INSERT INTO `system_chatlog` VALUES ('Michael', '244', '15:35:03', 'it works?');
INSERT INTO `system_chatlog` VALUES ('Michael', '244', '15:35:04', 'o_o');
INSERT INTO `system_chatlog` VALUES ('Poop', '244', '15:35:12', 'Not for me');
INSERT INTO `system_chatlog` VALUES ('Michael', '244', '15:35:14', '..');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '244', '15:36:50', ':p Hi');
INSERT INTO `system_chatlog` VALUES ('Michael', '244', '15:36:52', ':p');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '15:38:46', ':p');
INSERT INTO `system_chatlog` VALUES ('Poop', '245', '15:41:26', 'Oh my a bright house!!');
INSERT INTO `system_chatlog` VALUES ('Poop', '245', '15:41:33', 'THIS WEBSITE STINKS');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '246', '15:52:38', ':D Hi');
INSERT INTO `system_chatlog` VALUES ('Michael', '246', '15:53:13', 'haha ;p');
INSERT INTO `system_chatlog` VALUES ('Michael', '246', '15:53:18', 'boring hotel?');
INSERT INTO `system_chatlog` VALUES ('Michael', '246', '15:53:18', 'o_o');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '246', '15:53:24', 'its new');
INSERT INTO `system_chatlog` VALUES ('Michael', '246', '15:53:57', 'i know?');
INSERT INTO `system_chatlog` VALUES ('Michael', '246', '15:54:00', '-.-');
INSERT INTO `system_chatlog` VALUES ('Michael', '246', '15:54:21', 'it just uptaded yesterday');
INSERT INTO `system_chatlog` VALUES ('Michael', '246', '15:54:28', 'updated*');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '16:06:49', 'Nice looking casino!');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '16:07:13', 'Hey Oshawott');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '16:07:22', ':D Hi');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '16:07:26', 'I\'m Liz XD');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:07:29', 'Hey guys :P');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '16:07:34', 'Hey');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '16:09:52', 'LET\'S DANCE!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:11:06', 'Thanks for the trophy :P');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '16:12:13', 'XD');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '16:12:14', 'Yay');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '16:12:49', 'lol');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:13:21', 'Is there some sort of a code to get hologirls?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:13:29', 'Cause some guy just gave those to me, idk >');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '16:13:39', 'No, they are for sale as a collectible');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '16:13:42', 'on the website');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:13:50', 'OH! Lmao.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '16:14:29', 'Yeah I would be worried if scripters were getting thru');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:14:50', 'Hopefully they aren\'t :)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:15:23', 'Brb|');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '16:16:34', 'sd');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '16:16:34', 'fsd');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '16:16:35', 'f');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:16:43', ':D');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '16:17:48', 'gotta go seeya<3');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:17:52', 'bye |');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:32:06', 'Hi.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:32:13', 'Hey :D');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:32:21', ':D');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:32:23', 'Brb');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:32:28', 'kk');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:34:12', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:34:23', 'Hey :)');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:34:30', 'hello');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:34:42', 'i think im going to start advertising this hotel');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '16:42:31', ':p back');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:42:53', 'Hey :)');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '16:43:05', 'I didn\'t knew the other dude was the owner o.o');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:43:23', 'zgillis?');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:43:48', 'is this v26');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:43:55', 'I believe so.');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:44:08', 'because they added vip in 2006 ');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:44:15', 'i mean hc');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:44:21', 'vip came in 2010');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:44:29', 'Ohh Haha');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:44:38', 'GUYS LOOK I\'M STAFF :D');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:44:45', 'you are');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:44:47', 'how');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:44:55', 'The owner liked me xD');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:45:02', 'Had to do an interview.');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:45:12', 'when');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:45:18', 'Today xD');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:45:24', 'cool');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:45:32', 'i want to become staff too');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:46:11', 'every habbo older version doesnt work');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:46:55', 'Hai');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:46:57', ':O');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:47:11', 'wait since your staff u can give me credits right');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:47:19', 'Nintendo, don\'t ask.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:47:28', 'Sure.');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:47:35', 'ok');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:47:35', 'It\'s against rules, just saying.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:47:43', 'Actually it says to ask me xD');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:47:49', 'On the homepage.');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:47:57', 'That\'s abusing Shannon, you can\'t just give out credits.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:48:11', 'Go check the coins section of the homepage..');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:48:21', 'no it says the staff can give voucher codes');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:49:05', 'Still, it shouldn\'t be that way.');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:49:13', 'Most hotels don\'t let that happen.');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:49:15', 'i need help changing clothes');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:49:19', 'It will destroy the community.');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '16:49:24', 'Account setting');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:49:28', 'economy*');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '16:49:29', 'on homepage');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:49:33', 'ok');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:49:39', 'brb then');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '16:49:54', 'c: brb');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:50:13', 'Shannon,');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:50:27', 'Are staff interviews still happening?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:51:23', 'It won\'t let me update my clothes -.-');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:51:41', 'You know you have to go on the homepage?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:51:48', 'Yeah I\'ve been on it.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:51:54', 'And I changed them but it won\'t let me save.');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:52:09', 'Oh, well try deleting one of your looks, or it may be bugged.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:52:34', 'Yeah I think it is :/');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:53:06', 'Shannon, are staff interviews still open?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:53:23', 'Yeah, check the news.');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:53:35', ':d');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:53:36', 'I did, but I didn\'t know it just started.');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:53:50', ':)');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:54:04', 'i got hc');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:54:14', 'I thought you weren\'t going to? xD');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:54:31', 'ik but every one forces me to get it ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:55:07', 'UGH I\'M PISSED THAT I CAN\'T CHANGE. -.-');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:55:16', 'when it comes in a game that starts u off with 500 coins it');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:55:22', 'Well, you look fine.');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:55:24', ';P');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:55:33', 'No I look dumb xD');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:55:36', 'if u change restart the game ok');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:55:39', ';O nuh uh.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:56:03', 'Yeah huh! ');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:56:17', 'can u give me a voucher code');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:56:18', 'Nuh uh!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:56:36', 'Sure thang. Lemme make one');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:56:46', 'Yes, but it really can be considered abusing.');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:56:48', '>');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:56:58', 'The room alert thing.');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:57:03', '<_<');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:57:04', 'LOL I only alerted you.');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:57:14', 'Lol');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:57:17', 'holololol');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:57:20', 'It\'s still abusing though.');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:57:24', 'They can read commands');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:57:25', 'and');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:57:29', 'no its not abusing');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:57:35', 'if they see it, you\'ll get fired.');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:57:40', 'Yes it is nintendo.');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:57:41', 'its not');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:57:52', 'He won\'t fire me? I\'m not doing anything bad. Chill..');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:57:53', 'hololo0lolol');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:57:59', 'I\'ve been staff on 5 habbo retros, I think I know nintendo.');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:58:02', 'and,');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:58:07', 'It\'s considered abusing.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:58:19', 'I\'ll ask him what he considers abusing when he\'s online again.');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:58:27', 'Ok, go ahead.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:58:30', 'k.');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '16:58:32', 'well not on this retro its even part of the rules');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:58:48', 'Nintendo, it\'s part of every retro.');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:58:57', 'He didn\'t make this whole website');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:58:59', 'He coded');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:59:08', 'That\'s habbos rules back in 2008');
INSERT INTO `system_chatlog` VALUES ('Braedan', '242', '16:59:12', '...');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '16:59:18', ':p');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '16:59:48', 'Hey :D >');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '16:59:54', 'Hiya!');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '17:00:38', 'ok i got 1000 coins');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:00:56', ':)');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '17:01:21', 'wait lemme reload so i can see how much i got');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:01:33', ':o');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:01:38', '<3');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '242', '17:01:42', '||||');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:02:11', 'LOL');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:02:14', 'x) gonna reload');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:02:18', 'changed my hair');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:02:22', 'KK');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:03:19', 'x) it\'s short');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:05:10', 'XD Changed my looks again, Gonna reload again');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:05:59', ':p');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:06:01', 'you like?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:06:09', 'Yeah it\'s cute :D');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:08:35', ':P Sorry');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:11:00', 'cant be arsed buying hc');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:11:01', 'x]');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:11:23', 'Oldskool at last.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:11:42', 'Move :P >');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:11:48', 'ty|');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:11:51', 'yeah');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:11:54', 'i bet its only going be open do for about 2 weeks :l');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:11:59', 'lol');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:12:03', 'Hush :)');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:12:11', '>');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:12:21', 'No i want oldskool back :[');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:12:39', 'Me too!');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:13:02', 'I like old school');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:13:14', 'Yay, I can talk again for now XD');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:13:35', ':P');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:13:41', 'where did you get the throne from');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:14:13', 'did anyone play force hotel in 09-11');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:14:16', '?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:14:22', 'No :/');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:15:05', 'its closed now so i can say that word force hotel i remeber');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:15:07', 'retros');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:15:11', 'hated that word');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:15:23', ':P');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:15:35', 'c: brb');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:15:44', 'tes');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:15:45', 'shannon');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:15:47', 'test');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:15:48', 'fuck');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:15:49', 'where did you get');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:15:50', 'Yeah?');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:15:51', 'no');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:15:55', 'the throne and eggs from');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:15:56', 'not bobba');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:16:03', 'I\'m staff now :P');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:16:04', 'she staff');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:16:16', 'so only staff get throne?');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:16:22', 'Shannon brazlian?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:16:32', 'Rares, yeah. Pretty much. And no, sorry. I\'m American.');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:16:45', 'just your motto');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:16:48', 'how much are thrones for you?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:16:52', 'OH lol :P');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:16:55', 'They\'re free.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:17:00', 'Technically.');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:17:04', 'so u can get as many as you want?');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:17:09', 'Aren\'t they 25c?');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:17:21', 'XD');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:17:22', 'Yeah but I don\'t wanna abuse the privelage. I have to make');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:17:25', 'vouchers to get them.');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:17:35', 'is this a whisper');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:17:37', 'can u buy vouchers');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:17:37', '.');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:17:46', 'Compton');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:17:51', 'compton');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:17:55', 'I don\'t think so. ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:18:00', 'They\'re free for anyone really.');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:18:03', 'Homepage under Coins Compton :p look under there');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:18:10', 'But only staff can make them.');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:18:14', 'can i get some thrones?');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:18:43', 'i wanna buy them lol');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:18:50', 'wow i havnt been on a v26 in a while');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:18:51', 'I want some thrones');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:18:57', 'man');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:19:10', 'i go $275 in my paypal atm.');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:19:11', 'im feeling noobish lmao');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:19:11', 'shannon can we have some thrones wince we\'re the only on\'');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:19:22', 'lol>');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:19:24', 'I don\'t think I can do that, sorry.');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:19:27', 'I miss like v10. ');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:19:27', 'Downloading');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:19:32', 'But I can give you cred vouchers.');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:19:32', 'earn them');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:19:32', '?');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:19:41', 'will that get us rares');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:19:42', 'lol');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:19:44', 'oldschool');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:19:47', 'V64 sucks');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:19:47', 'Downloading maybe the owner will have contests soon :p');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:19:48', 'v10?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:19:50', 'No it\'s coins.');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:19:52', 'Yep');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:19:55', 'so');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:19:59', 'Really old school.');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:20:01', 'i just get more coins?');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:20:03', 'lmao');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:20:12', 'I been playing since 2005.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:20:24', 'Yup');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:20:29', 'shannon');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:20:32', '2way 1k?');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:20:34', 'wait!');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:20:40', 'g13?');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:20:40', 'me and you were on last night!');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:20:47', 'lol did you meet the owner?');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:20:51', 'i love channel 4 ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:20:53', 'Yeah :P');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:20:57', ':p he is awesome guy!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:20:59', 'LOL THEY MUTED HABBO');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:20:59', 'lol');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:21:00', 'Lucky!');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:21:14', 'are staff apps open?');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:21:18', 'That channel 4 is stupid imo.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:21:28', 'Yeah go check out the news :)');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:21:31', 'no its the new annoymous');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:21:32', '>');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:21:34', 'Lol');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:21:52', 'Shannon');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:21:54', 'They didn\'t show the good side of habbo.');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:22:01', '2way 2k, g13?');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:22:08', 'lool good side?');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:22:22', 'Yes. It isn\'t all full with pedophiles you know.');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:22:33', 'Like a room like this for an example.');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:22:41', '.com is muted?');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:22:43', 'They only showed the \"dating\" rooms and stuff.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:22:48', 'Mhmm');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:22:56', 'well in the casinos');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:22:59', '= scam');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:23:01', 'good');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:23:21', 'Yeah, Most of them but still.');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:23:27', 'loads of viruses');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:23:31', 'habbo might be shutting down anyways');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:23:31', 'u can catch.');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:23:51', 'That\'s common with the internet.');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:23:55', 'lol');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:24:03', 'test');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:24:06', 'u see this?');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:24:07', 'Lol, Well. It\'s true.');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:24:07', 'And peodofiles are two?');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:24:12', 'Yeah.');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:24:16', 'yes');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:24:23', 'u know hack forums?');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:24:26', 'u from there?');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:24:28', 'They are all over facebook and stuff. So they gonna mute');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:24:29', 'i do');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:24:30', 'facebook?');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:24:33', 'but im not');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:24:38', 'if its true about 9% peodos...');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:24:49', 'oh you seem to know alot about v26 and habbo retro shits');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:25:01', 'test');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:25:01', 'mhm');
INSERT INTO `system_chatlog` VALUES ('Downloading', '242', '17:25:07', 'oh ok');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:25:10', 'lol');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:25:20', 'i hope it gets mute 4 life');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:25:20', '|');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:25:39', 'and then al them nigra raids muted');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:25:40', 'Lol');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:25:46', 'lol');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:25:47', 'Pool closed due to aids');
INSERT INTO `system_chatlog` VALUES ('Downloading', '222', '17:25:54', 'hi');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:26:05', 'HABBO MODS RACIST');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:26:07', 'Anybody remember how the dudes in afros used to block ');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:26:09', 'the pool?');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:26:13', 'some still are');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:26:14', 'LOL');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:26:15', 'LOL');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:26:21', 'YES! I remember!');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:26:23', 'lol');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:26:27', 'I miss all those old rooms :/');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:26:28', 'i got muted and banned 4 days ago for nothing');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:26:31', 'I used to laugh my butt ass');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:26:36', 'i remember the AIDS squad');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:26:39', 'for dressing up like one of the afro dudes');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:26:39', 'I was hacked and permed.');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:26:39', 'in 05 lmfao');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:26:41', 'in 2007.');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:26:42', 'ig ot banned');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:26:53', 'i miss battleball');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:27:02', 'OMG ME TOO >');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:27:03', 'thats the only thing i miss about .com');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:27:04', 'I had just built myself up too.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:27:09', 'We should all go play?');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:27:10', 'pwning kids');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:27:14', 'girls vs boys?');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:27:16', 'does it work?');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:27:18', 'Hsd 3 throne seats and tons of hc sofas and rares. :/');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:27:20', 'lol');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:27:24', 'i will');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:27:27', 'We should find out :D');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:27:30', 'i havnt played in ages');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:27:35', 'i chescked');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:27:45', 'games side to the left doesnt show up');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:27:51', 'LOL');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:27:53', 'brb');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:28:01', 'ok');
INSERT INTO `system_chatlog` VALUES ('Nate', '162', '17:28:09', 'se');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:28:25', ':refresh');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:28:29', ':commands');
INSERT INTO `system_chatlog` VALUES ('Shannon', '162', '17:28:30', 'Well shoot.');
INSERT INTO `system_chatlog` VALUES ('Compton', '242', '17:28:31', ':l');
INSERT INTO `system_chatlog` VALUES ('Nate', '162', '17:28:32', 'i bought 2tickets');
INSERT INTO `system_chatlog` VALUES ('Nate', '162', '17:28:35', 'lol');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '17:28:54', ':p brb');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:29:50', 'brb|');
INSERT INTO `system_chatlog` VALUES ('Nate', '222', '17:30:06', 'im a stalker');
INSERT INTO `system_chatlog` VALUES ('Nate', '222', '17:30:10', 'im bored');
INSERT INTO `system_chatlog` VALUES ('Shannon', '222', '17:30:13', 'LOL hi :)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '222', '17:31:04', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:31:29', 'im bored');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:31:33', 'same');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:31:36', 'do you have anything to stack');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:31:38', '?');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:31:46', 'nah this was just a random room');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:31:53', 'oh lol');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '17:32:07', 'how did you get all rares?');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '17:32:08', ':o');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:32:08', 'yep, figure i would make a little casino :p');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:32:09', 'figures the room disc says random');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:32:13', 'I\'m staff now :P');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:32:15', 'i see');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:32:17', 'lol');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '17:32:19', 'Wtf? o.o');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '17:32:22', 'How?');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '17:32:24', 'XD');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:32:27', 'Lol! I did an interview.');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:32:28', 'I\'m Liz by the way.');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:32:34', 'im nate');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '17:32:37', 'k');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:32:38', 'obv');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:32:38', 'lol');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:32:40', 'I figure lol');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '17:32:41', 'nice =)');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:32:46', 'Â.');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '17:32:48', 'afk');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:32:53', 'lol ');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:33:05', '.-. was gonna try rollers but yeah they dont work');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:33:12', 'nope');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:33:18', 'lol ');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:33:21', 'you dont know how to stack?');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:33:30', 'i know how');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:33:34', 'alright');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:33:41', 'but it\'s been ever bit 4 years.');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:33:45', 'I feel old now. lol');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:34:05', 'ikr');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:34:10', 'My account on .com was dixegil');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:34:16', 'mine was');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:34:19', '-.- got hacked by the rare value site i worked for');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:34:20', 'Carmello.15.');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:34:26', 'now its Rammin$');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:34:40', 'carmello was in 05 or 06');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:34:42', 'I couldn\'t hardly remember anybody sadly :c');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:34:44', 'then got banned');
INSERT INTO `system_chatlog` VALUES ('Shannon', '234', '17:34:50', 'Hey :)');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:34:54', 'i had mine account for 2-3 years');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:34:57', 'i remember alot of people');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:34:57', ':) Hi');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:35:07', 'Remember the american trade room?');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:35:21', 'my Rammin$ acc is XIII ');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:35:24', 'or w.e');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:35:33', 'I was friends with the owner.');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:35:36', '14k+ days');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:35:42', 'Kedo?');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:35:45', 'Mine account now is 95% true habbo.');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:35:48', 'I tihnk that was his name');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:35:52', 'Lol');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:36:00', 'funny i still remember that');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:36:01', 'This new habbo is crazy.');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:36:05', 'i hate it');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:36:09', 'I can still remmeber luna.');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:36:13', 'mhm');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:36:33', 'RPL');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:36:34', 'Habbo now only cares about what the news says and money');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:36:37', 'Seith');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:36:39', 'FaiL');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:36:47', 'I remember FaiL');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:36:48', 'yeah>');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:36:54', 'i was friends with him');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:37:02', 'and -Peter, 5N');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:37:05', 'Didn\'t they blame him for scamming alot of people or somethi');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:37:07', 'um');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:37:09', 'something?*');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:37:20', '-peter?');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:37:25', 'no FaiL');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:37:31', 'oh yeah idk though');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:37:35', 'attires ');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:37:45', 'Bleda/ conflagration');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:37:52', 'same guy different names');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:37:58', '45peter445');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:38:05', 'When I got hacked i went to habbo canada to start fres');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:38:12', '-Sparky');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:38:21', 'yeah');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:38:30', 'i got banned then went to these');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:38:34', 'in like 08');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:38:38', 'or 09');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:38:51', 'Yeah, I got on singapore but it got boring tbh but they wer ');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:38:56', 'my 1st retro was Hablite');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:38:57', 'were* very nice');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:39:06', 'mhm');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:39:11', 'I remember Hablite :p');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:39:12', 'i tryed china or w.e');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:39:17', 'japan i think');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:39:22', 'you do>');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:39:23', '? lol');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:39:26', 'Yes');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:39:33', 'what was you ruser?');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:39:36', 'user*');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:39:41', 'I used to play alot of retros, And I can\'t remember tbh');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:39:45', 'mhm');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:39:50', 'MadLives');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:39:59', 'Force');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:39:59', 'Hadn\'t play any habbo at all in a year or more');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:40:08', 'oh');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:40:13', 'ive been on and off');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:40:28', 'I got kinda piss when hcs went from 20c to 2c.');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:40:34', 'lol');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:40:40', 'I got about 48 hcs i pay 20c for soo yeah');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:40:56', 'i would sell good rares for good prices');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:41:10', 'but then they\'d raise up to 3x from what i got');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:41:17', 'like a day- wekk later');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:41:22', 'week*');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:41:29', 'I was trying to build myself back up like i did with dixegil');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:41:36', 'thats why i got so many hcs and no rares XD');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:41:42', 'lol');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:41:57', 'I literally spent no telling how much money on cards ');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:42:00', 'though on dixegil');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:42:38', 'i spent around 400+');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:42:46', 'freaking waste');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:42:46', 'Dang');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:42:55', 'i was younge');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:42:57', 'My mom told me around 100 was enough');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:43:01', 'lol');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:43:11', 'I was in 5-6th grade lol');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:43:34', 'I used to stay up till they would close every night xP');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:43:37', 'how old?');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:43:44', 'like 16?');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:43:49', '13*');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:44:01', '10-13');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:44:03', 'sadly');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:44:03', 'xD');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:44:05', 'lol');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:44:07', 'and now?');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:44:10', '18');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:44:15', 'just turn 18 last week');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:44:15', 'yeah same');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:44:27', 'happy belated');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:44:34', 'its weird to think of all the only games i played and grew');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:44:36', 'up on');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:44:41', 'and thank you<3');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:44:43', 'ill be 19');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:44:47', '7/18');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:44:49', 'next month');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:44:53', ':) Happy early birthday');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:44:57', 'lol');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:44:59', 'thanks');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:45:11', 'You\'re welcome ');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:45:15', 'and i was probs like 11 when i started orginally');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:45:17', 'fail');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:45:23', 'lol ');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:45:29', 'because i used my bros');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:45:38', 'I used my uncles birthday date xD');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:45:45', 'lol');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:45:47', 'but put it like 89');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:45:49', 'i used mine ');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:45:57', ':P anyways i gotta go ill ttyl though bye');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:45:58', 'i just did 7/18/91');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:45:59', 'lol');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:46:03', 'XD ');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:46:04', 'alright');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '17:46:05', 'cya');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '17:46:08', 'cya');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:46:30', ':) Hey');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:46:56', 'hey');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:47:19', 'brb im going to reload');
INSERT INTO `system_chatlog` VALUES ('Nate', '246', '17:50:46', ':poof');
INSERT INTO `system_chatlog` VALUES ('Nate', '246', '17:50:51', ':commands');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:52:09', 'g2g bye everyone');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:52:14', 'bye');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:52:24', 'hey');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:52:26', 'wait');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:52:45', 'Shannon');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:52:56', 'is zgillis hireing ?');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:53:01', 'just wondering?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:53:07', 'Yes');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:53:17', 'is there apps');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:53:22', 'or what?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '17:53:31', 'I\'m not sure. I don\'t think so');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:53:36', 'alright');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:53:46', 'when does he usally come online/');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '17:54:05', 'wanna play?');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:54:16', 'do you have rights?');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '17:54:22', 'yeah');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:54:29', 'whats bet');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '17:54:43', '1 gb?');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:54:48', '1k');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '17:54:52', 'k');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:54:56', 'g13?');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '17:55:01', '21');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:55:13', 'i dont do 21');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:55:21', '6, 13');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '17:55:23', '..');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '17:55:26', 'okey 13 then');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:55:38', '2way right?');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '17:55:42', 'yeah');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:56:01', '7');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:56:30', 'roll?');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:56:43', '9');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:56:45', '8>');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '17:56:53', '12');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:56:53', '12>');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:56:57', 'gg');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '17:57:00', ':3');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:57:00', '1sec');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '17:57:08', 'drop in my room');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:58:01', 'Fail lmao');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:58:03', 'what room?');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '17:58:04', 'trading dosn\'t work..');
INSERT INTO `system_chatlog` VALUES ('Michael', '242', '17:58:08', 'follow');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:58:12', 'i figured that out');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '17:58:15', 'alright');
INSERT INTO `system_chatlog` VALUES ('Michael', '244', '18:00:50', 'drop');
INSERT INTO `system_chatlog` VALUES ('Michael', '244', '18:01:14', 'ty');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:25:40', 'Changed the name lol');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:25:49', 'thought you had to go');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:26:16', 'Hang out sounds better');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:26:24', 'Yeah');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:26:32', 'didnt you have to get off?');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:26:32', 'lol');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:28:54', 'ill brb i need to grab my charger');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:38:25', 'alright back');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:38:30', 'obv but what ever');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:38:30', 'Welcome back :p');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:38:37', 'lol');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:38:40', 'im bored');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:38:45', 'and w\'re the only 2 on');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:38:47', 'Same');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:38:52', 'And I know xD');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:38:58', 'It feels awesome but boring :c');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:39:21', 'Hopefully the retro will get a lot more users c:');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:40:00', 'It\'s AwsomlyÃYoringÂ¥');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:40:09', 'Indeed :3');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:40:13', 'lol');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:41:05', 'Maybe a few more people will join and it will become popular');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:41:22', 'yeah');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:41:23', 'maybe');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:41:58', 'This retro is a lot better then tons of retrso i have been ');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:42:18', 'on, I have been on a few where the dicemasters and stuff');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:42:21', 'didn\'t even worked :c');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:42:25', 'yeah');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:42:31', 'but trading doesnt work');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:42:34', 'um');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:42:41', 'i useally play beta');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:42:41', 'That sucks');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:42:56', 'I kinda like the older verison better ');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:42:57', 'this is the 1st time ive been on a v26 in like 2yrs');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:43:15', 'i like the stacking on v26');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:43:22', 'i hate how rooms move on beta');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:43:30', 'pisses me off');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:43:34', 'I think this is the newest version of retros i ever been on.');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:43:47', 'how so?');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:44:02', 'newest version?');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:44:15', 'Yeah like the other retros weren\'t v26');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:44:23', 'HL was');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:44:30', '*Hablite');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:45:07', 'got d/c');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:45:08', 'd/c');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:45:10', '<');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:45:21', 'HL wasn\'t v26 when i played it');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:46:10', 'what>');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:46:12', 'i missed that>');
INSERT INTO `system_chatlog` VALUES ('zgillis', '234', '18:46:22', 'Hey, how\'s the hotel?');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:46:29', 'its good');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:46:41', 'i havent played a v26 in a while');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:46:47', 'so im a little rusty');
INSERT INTO `system_chatlog` VALUES ('zgillis', '234', '18:46:48', 'Well, that\'s why I made it');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:46:57', 'yeah');
INSERT INTO `system_chatlog` VALUES ('zgillis', '234', '18:47:01', 'Can\'t stand the new ones');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:47:05', 'mhm');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:47:20', 'ive kinda gotten used to em');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:47:26', 'but they still piss me off');
INSERT INTO `system_chatlog` VALUES ('zgillis', '234', '18:47:38', 'I hear people here saying there is some \"flooding\" bug');
INSERT INTO `system_chatlog` VALUES ('zgillis', '234', '18:47:45', 'Who is getting it?');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:47:46', 'yeah');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:47:49', '>> she did');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '234', '18:47:54', 'hey are you the owner of the hotel');
INSERT INTO `system_chatlog` VALUES ('zgillis', '234', '18:47:57', 'Yes');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '234', '18:48:14', 'i was wondering if your hiring staff');
INSERT INTO `system_chatlog` VALUES ('zgillis', '234', '18:48:30', 'Well, I look for people who are active a lot and consider');
INSERT INTO `system_chatlog` VALUES ('zgillis', '234', '18:48:32', 'them for interviews');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '234', '18:49:02', 'so you mean i can be online all day ');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:49:08', 'lol');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:49:10', 'yes');
INSERT INTO `system_chatlog` VALUES ('zgillis', '234', '18:49:17', 'You can if you want to');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:49:21', 'you just need to be active');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '234', '18:49:27', 'im online every day');
INSERT INTO `system_chatlog` VALUES ('zgillis', '234', '18:49:29', 'I don\'t expect people to be on 24/7 though, lol');
INSERT INTO `system_chatlog` VALUES ('zgillis', '234', '18:49:35', 'But every day is good');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '234', '18:49:40', 'im older than 7');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:49:46', 'omg');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:49:57', 'nentendo');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:50:00', 'how old are you');
INSERT INTO `system_chatlog` VALUES ('zgillis', '234', '18:50:01', 'Okay');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '234', '18:50:11', '13 im almost 14');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:50:35', 'Tahts cool');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:50:40', 'Thats*');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:50:50', 'Yay, Can talk again. And I feel old compare to Nintendo.');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:50:57', 'lol');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:51:03', 'i feel old compare to you ');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:51:09', 'Â.;) lol');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:51:15', 'How? XD');
INSERT INTO `system_chatlog` VALUES ('zgillis', '234', '18:51:16', 'How do you do the thumbs up?');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:51:18', 'idk');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:51:24', 'just do sush<3');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:51:30', 'alt 7');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:51:32', '<');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '234', '18:51:36', 'i think u need a mac');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:51:38', 'Just a year different :p');
INSERT INTO `system_chatlog` VALUES ('zgillis', '234', '18:51:44', 'such<3');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '234', '18:51:48', '|');
INSERT INTO `system_chatlog` VALUES ('zgillis', '234', '18:51:52', 'sush<3');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:52:03', 'Â. :p');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:52:19', 'Ã\'Ã¢thÃ¡Ã±Âº');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:52:25', 'lol idk');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:52:30', 'im bored');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:52:34', 'Âª');
INSERT INTO `system_chatlog` VALUES ('zgillis', '234', '18:52:40', 'I have to afk for about an hour');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:52:44', 'alright');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '234', '18:52:48', 'if i was playing on my laptop i can be doing all these tricks');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:52:49', 'k :p ');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:52:51', 'ill most likely be here');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:53:06', 'Â.');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:53:13', 'Ã¡|Âf');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:53:59', 'It\'s funny to think people don\'t even know what habbo is.');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:54:28', 'lol');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:54:30', 'I got a friend he\'s into WoW, Minecraft and tons of online');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:54:36', 'games but i bet he has never been on habbo');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:54:51', 'lol');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '234', '18:55:22', 'i lagged out ');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:55:31', 'I forced another friend 2 join habbo might get him on here ');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:55:41', 'lol');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:55:47', 'rl friend?');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:55:50', 'I\'m such a nice friend as you can tell ');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:55:51', 'yep');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:56:16', 'afk for a sec');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:56:31', 'ok');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '18:56:33', 'me to');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '234', '18:56:38', 'someone should try to advertise this retro');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '234', '18:56:59', 'we might get over 1,000 ppl like zap hotel did');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:57:15', 'back and that is a good idea');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '234', '18:58:00', 'brb');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '18:58:14', 'lol');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '234', '18:59:59', 'instaling a camcorder');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '19:00:13', 'Cool');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '19:05:40', 'osh');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '19:05:58', 'yeah?');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '19:06:36', 'im getting offline for a few');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '19:06:45', 'alright :)');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '19:06:47', 'if you want to chat you can add my fb ');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '19:06:55', 'ill have my phone');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '19:07:03', ':P k name?');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '19:07:16', 'nathan nevins');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '19:07:28', 'i just made a new one');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '19:07:34', 'k :)');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '19:07:44', 'um it should have a head drawing');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '19:08:05', 'i think i added u');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '19:08:08', 'XD ');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '19:08:25', 'yeah');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '19:08:28', 'alright');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '19:08:36', 'ill be back later though idk when lol');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '19:08:38', ':) cya im gonna get off for awhile and eat');
INSERT INTO `system_chatlog` VALUES ('Nate', '234', '19:08:51', 'alright');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '238', '19:10:15', 'hello there');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '238', '19:10:23', 'this is nexo hotel');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '238', '19:10:40', 'its an amazing hotel');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '238', '19:10:47', 'old skool');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '238', '19:11:13', 'and staff gives u free credits');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '238', '19:11:28', 'we just started so not many people are in it ');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '238', '19:11:42', 'but with your help our population will grow');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '238', '19:11:51', 'invite now!!!');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '234', '19:16:16', 'hello viewers');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '234', '19:16:29', 'come to the old skool hotel');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '234', '19:16:44', 'nexo!!!');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '234', '19:17:01', 'we have a spot for yout');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '234', '19:17:16', 'join now!!!');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '234', '19:20:30', ':(');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '234', '19:20:39', ':(');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '234', '19:20:46', '>:(');
INSERT INTO `system_chatlog` VALUES ('nintendo-gamer', '234', '19:20:56', ':D');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '19:47:53', ':teleport on');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '19:47:57', ':teleport off');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '234', '19:50:08', 'Hi');
INSERT INTO `system_chatlog` VALUES ('xavierisonl1n3', '234', '19:50:25', 'hi');
INSERT INTO `system_chatlog` VALUES ('Nate', '251', '20:13:11', 'snow');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '251', '20:13:15', 'xD Gonnd try to make a snow room');
INSERT INTO `system_chatlog` VALUES ('Nate', '251', '20:13:28', 'do i use my imagination?');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '251', '20:20:49', '-.- the main thing i based this room off wont leave the hand');
INSERT INTO `system_chatlog` VALUES ('Nate', '251', '20:21:19', 'lol');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '251', '20:21:33', 'lol');
INSERT INTO `system_chatlog` VALUES ('Nate', '251', '20:21:53', 'just talk on consol if you flood');
INSERT INTO `system_chatlog` VALUES ('Nate', '251', '20:21:54', 'idc');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '251', '20:31:18', 'brb');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '251', '20:36:27', 'gonna get off for awhile cya');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '21:43:40', 'Hey girl :D');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '21:43:41', ':p hi');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '21:43:51', ':P what\'s up?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '21:44:03', 'LMAO nm.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '21:44:09', 'Pissed that my chair aint working.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '21:46:10', ':p');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '21:48:50', 'got d/c');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '21:48:55', 'Shucks');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '21:49:24', 'Hey :D >');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '21:49:35', 'hey');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '21:50:01', 'Hey I think I have a bug! It won\'t let me save my clothes ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '21:50:07', 'but other people can :/ Do you know how to fix that?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '21:50:12', 'It lets me!');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '21:50:20', 'Idk, it might be your computer');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '21:50:25', 'Try clearing your cache');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '21:50:41', 'Okay I will.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '21:50:46', 'Oshawott, are you a pokemon person?');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '21:50:53', 'Eh kinda');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '21:50:55', ':P');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '21:51:08', 'my friends is into pokemon and they talk all the time about ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '21:52:13', 'I\'m a noob on computers. How do I clear caches?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '21:52:23', 'Go to your browser settings');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '21:53:14', 'A fricking carrot?!? I wanted a SODA!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '21:53:31', 'Ikr?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '21:53:34', 'That\'s what I said.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '21:53:38', 'lol');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '21:53:56', 'Ima make myself a casino');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '21:54:02', 'Yay :)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '21:58:21', 'I\'m gonna reload and such. I\'ll be back |');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '21:58:29', 'k :)');
INSERT INTO `system_chatlog` VALUES ('Monty', '242', '22:56:18', 'hi');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '22:57:22', 'Sorry, afk. Lmao');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '22:57:24', 'Back :)');
INSERT INTO `system_chatlog` VALUES ('Monty', '242', '22:59:52', 'umm');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '23:00:11', 'lOL HI');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '23:00:14', 'Lol hi*');
INSERT INTO `system_chatlog` VALUES ('Monty', '242', '23:00:45', 'Hiya');
INSERT INTO `system_chatlog` VALUES ('Monty', '242', '23:00:51', 'I cant seem to change');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '23:01:05', 'You have to do that off of the homepage :)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '23:04:52', ':)');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '23:04:54', ':p hiya');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '23:05:11', 'hey :D');
INSERT INTO `system_chatlog` VALUES ('Oak', '242', '23:05:32', '.');
INSERT INTO `system_chatlog` VALUES ('Oak', '242', '23:05:33', '.');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '23:06:51', 'Hi Oak :D');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '23:07:14', 'I think he\'s afk');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '23:11:39', 'Hey');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '23:12:40', 'I\'m back');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '23:12:44', 'Lol hey :D');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '23:13:02', 'Hey Oshawott is having an issue.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '23:13:09', 'What is it?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '23:13:53', 'Apparently any time she tries to talk in a room');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '23:13:57', 'it tells her she\'s flooding.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '23:14:09', 'she says that, but I never get that problem');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '23:14:15', ':unmute');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '23:14:23', ':unmute Oshawott');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '23:14:27', 'So yeah maybe it\'s something with her computer, like mine');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '23:14:28', 'was.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '23:14:36', 'Yeah probably');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '23:14:38', 'I had to end up using mozilla instead of internet explorer');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '23:14:46', 'IE sucks');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '23:14:55', 'What do you use?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '23:15:12', 'Google Chrome');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '23:15:20', 'Yeah, that\'s what she said she was using.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '23:15:28', 'It works great for me');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '23:15:37', 'so idk, but maybe it\'s her shockwave');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '23:15:45', 'maybe she needs to update it');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '23:17:10', 'Hey Jam');
INSERT INTO `system_chatlog` VALUES ('jamrodgers12', '242', '23:17:18', 'hey');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '23:17:43', 'Sorry you\'ll have to build TGI AGAIN');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '23:17:49', 'But I have your old one saved');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '23:17:57', 'And your new one can have trax');
INSERT INTO `system_chatlog` VALUES ('jamrodgers12', '242', '23:18:12', 'that\'ll be good');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '23:18:12', 'Wait, what? Sorry. I think I was too far away to know what');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '23:18:17', 'nvm xD');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '23:18:37', 'I am going to my Bar & Grille, anyone who wants to come');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:18:50', ':teleport on');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:18:55', ':teleport off');
INSERT INTO `system_chatlog` VALUES ('jamrodgers12', '242', '23:18:56', 'i dont see any walls is that a bad thing i assume');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '23:19:11', 'Ohh, no I\'m using a moodlight :)');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:19:39', 'So I\'ve been taking drivers ed');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:19:48', 'Guess who\'s there');
INSERT INTO `system_chatlog` VALUES ('jamrodgers12', '217', '23:19:48', 'hows that been');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:19:51', 'Good');
INSERT INTO `system_chatlog` VALUES ('jamrodgers12', '217', '23:19:52', 'who');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:19:55', 'ATRSonic');
INSERT INTO `system_chatlog` VALUES ('jamrodgers12', '217', '23:20:35', 'Austin yacking Drivers Ed then so whats going on with him');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:20:49', 'Not much. He apparently has a gf');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:21:05', 'Besides that he has been doing online school for 2 yrs');
INSERT INTO `system_chatlog` VALUES ('jamrodgers12', '217', '23:22:05', 'i need anew shock wave because im pretty sure');
INSERT INTO `system_chatlog` VALUES ('jamrodgers12', '217', '23:22:16', 'theres suppose to be walls and floor');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:22:22', 'nope');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:22:26', 'I have the moodlight on');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:22:30', 'see');
INSERT INTO `system_chatlog` VALUES ('jamrodgers12', '217', '23:22:34', 'oh');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:23:05', 'This version is much better than the older one');
INSERT INTO `system_chatlog` VALUES ('jamrodgers12', '217', '23:23:12', 'very much');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:23:37', 'I haven\'t made the whole trax song yet');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:23:40', 'but it all works');
INSERT INTO `system_chatlog` VALUES ('jamrodgers12', '217', '23:23:49', 'well i guess time to work on fridays again');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:23:58', 'Good');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:24:14', 'I can make bots now too');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:24:20', 'They can serve drinks');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:24:26', 'I am going to make one here');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:24:47', ':refresh');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:25:19', 'Hey Oak');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:25:27', 'This is my co-owner');
INSERT INTO `system_chatlog` VALUES ('jamrodgers12', '217', '23:25:34', 'hey oak be back in a while');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:25:39', 'Oak is our hotel coder');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:25:43', 'nvm, lol');
INSERT INTO `system_chatlog` VALUES ('Oak', '217', '23:25:50', 'k?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:25:58', 'He\'s building a room');
INSERT INTO `system_chatlog` VALUES ('Oak', '217', '23:26:04', 'zgillis.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:26:10', 'yeah?');
INSERT INTO `system_chatlog` VALUES ('Oak', '217', '23:26:42', 'nevermind then,');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:26:47', 'hey');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '23:26:54', 'Hey :)');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:27:07', 'I am trying to add a roombot');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '23:27:16', 'Omg I love room bots xD');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:27:59', 'gotta get co-ordinates');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:28:02', ':warp 6 6');
INSERT INTO `system_chatlog` VALUES ('Oak', '217', '23:28:07', 'zgillis.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:28:07', ':warp 6 8');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:28:18', ':warp 5 9');
INSERT INTO `system_chatlog` VALUES ('Oak', '217', '23:28:25', ':commands');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:28:27', ':warp 5 10');
INSERT INTO `system_chatlog` VALUES ('Oak', '217', '23:28:28', 'lol.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:28:31', '5, 10');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '23:28:33', '> Darn lol');
INSERT INTO `system_chatlog` VALUES ('Oak', '217', '23:28:49', 'Yes, very much.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:29:04', ':commands');
INSERT INTO `system_chatlog` VALUES ('Shannon', '253', '23:29:31', 'Hi :)');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:34:35', 'drink');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:34:41', 'camera');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:35:22', ':ha We have a working roombot in Zgillis\' Bar & Grille');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:35:32', 'drink');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '23:35:46', 'Lol you sure picked a hot one :P');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '23:35:55', 'drink');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '23:36:05', 'Whoa she works');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:36:12', 'I need to make her say other stuff now');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '23:36:33', 'Just like.. Welcome! and stuff like that :P');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:36:39', 'Yep');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '23:37:00', 'LOL. I like her.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:37:51', 'I\'m adding new things for her to say');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '23:37:57', 'Cool :P');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '23:38:01', 'I\'ll be back.');
INSERT INTO `system_chatlog` VALUES ('Oak', '217', '23:39:15', 'zgillis.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:39:22', 'This is my roombot');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:45:32', 'coffee');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:46:18', 'bobba');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:46:20', 'HI');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:46:27', 'burger');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:46:34', 'cola');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:46:38', 'wine');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:46:47', 'wine');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:46:53', 'tea');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:46:59', 'wine');
INSERT INTO `system_chatlog` VALUES ('zgillis', '253', '23:48:03', 'nice job so far');
INSERT INTO `system_chatlog` VALUES ('zgillis', '253', '23:48:25', 'If you want to see something cool, check out my room');
INSERT INTO `system_chatlog` VALUES ('zgillis', '253', '23:48:33', 'I have a bot in there that serves drinks');
INSERT INTO `system_chatlog` VALUES ('zgillis', '253', '23:48:39', 'Looks like a person');
INSERT INTO `system_chatlog` VALUES ('jamrodgers12', '253', '23:48:45', 'in a little bit');
INSERT INTO `system_chatlog` VALUES ('zgillis', '253', '23:48:45', 'and gives you what you say in chat');
INSERT INTO `system_chatlog` VALUES ('zgillis', '253', '23:48:58', 'K, I can make a server for you when you are done');
INSERT INTO `system_chatlog` VALUES ('jamrodgers12', '253', '23:49:04', 'there');
INSERT INTO `system_chatlog` VALUES ('zgillis', '253', '23:49:10', 'Like a bartender');
INSERT INTO `system_chatlog` VALUES ('zgillis', '253', '23:49:34', ':teleport on');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:49:51', 'see');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:49:53', 'coffee');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:49:57', 'coffee');
INSERT INTO `system_chatlog` VALUES ('jamrodgers12', '217', '23:50:01', 'cool');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:50:04', 'say soda');
INSERT INTO `system_chatlog` VALUES ('jamrodgers12', '217', '23:50:09', 'sida');
INSERT INTO `system_chatlog` VALUES ('jamrodgers12', '217', '23:50:13', 'soda');
INSERT INTO `system_chatlog` VALUES ('jamrodgers12', '217', '23:50:31', 'cool i want one in fridays once i complete it');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:50:43', 'I\'ll make one then.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:50:49', 'When you\'re all done');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:51:12', 'carrot');
INSERT INTO `system_chatlog` VALUES ('jamrodgers12', '217', '23:51:15', 'well better get on it');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:51:18', 'yep');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '23:59:06', 'drink');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '00:01:12', 'drink');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '00:01:20', 'cola');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '00:01:28', 'decaff');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '00:01:41', 'camera');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '00:02:00', ':online');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '00:02:02', ':info');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '00:02:05', ':details');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '00:02:07', ':about');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '00:02:41', 'Whoa. Does the camera work?!');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '00:02:46', 'No');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '00:02:50', 'It will d/c you');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '00:02:54', 'lmao awh :/');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '00:02:56', 'but you can ask the bartender');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '00:03:01', 'for a camera');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '00:03:08', 'camera');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '00:03:13', 'LOL');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '00:03:22', 'decaff');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '00:03:26', 'decaff');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '00:03:34', 'Awh :P');
INSERT INTO `system_chatlog` VALUES ('Rape', '242', '00:13:14', ':poof');
INSERT INTO `system_chatlog` VALUES ('Rape', '242', '00:13:16', ':L');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '00:16:07', 'Nice username. Lmfao.');
INSERT INTO `system_chatlog` VALUES ('Rape', '242', '00:16:40', ':)');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '00:17:53', ':ha Zgillis is headed to bed for the night. Have fun!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '254', '00:21:41', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '00:39:04', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '00:49:05', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '00:54:58', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('Shannon', '254', '01:18:15', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('Bryan', '256', '05:11:37', 'Hello Guys This is my second VIDEO!');
INSERT INTO `system_chatlog` VALUES ('Bryan', '256', '05:11:47', '!>');
INSERT INTO `system_chatlog` VALUES ('Bryan', '256', '05:12:08', 'Remember when the old school 2003-2005');
INSERT INTO `system_chatlog` VALUES ('Bryan', '256', '05:12:14', 'This is 2006-2009');
INSERT INTO `system_chatlog` VALUES ('Saluke', '225', '08:21:48', ':command');
INSERT INTO `system_chatlog` VALUES ('Saluke', '225', '08:21:57', 'hey :)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '225', '08:22:01', 'Hi :D');
INSERT INTO `system_chatlog` VALUES ('Saluke', '225', '08:22:05', 'is there any jobs going im new');
INSERT INTO `system_chatlog` VALUES ('Shannon', '225', '08:22:29', 'Yeah, there\'s tons of spots open. This hotel is pretty new.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '225', '08:22:43', 'u the owner?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '225', '08:22:48', 'Noo.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '225', '08:23:06', 'who do i speak to for the job?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '225', '08:23:25', 'Well the owner said he\'s just gonna pull people for an ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '225', '08:23:35', 'interview based off of how active on the hotel they are');
INSERT INTO `system_chatlog` VALUES ('Saluke', '225', '08:23:55', ':( wount be me then i just started');
INSERT INTO `system_chatlog` VALUES ('Shannon', '225', '08:23:55', 'But if you ask him for the interview you won\'t get it.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '225', '08:24:18', 'Well, if you\'re on a lot today you might have a shot.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '225', '08:24:27', 'Like I said, the hotel\'s new.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '225', '08:24:31', 'does this hotel get busy');
INSERT INTO `system_chatlog` VALUES ('Shannon', '225', '08:24:52', 'Not really. I think the most I\'ve seen on at a time was 5 ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '225', '08:24:53', 'or 6.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '225', '08:25:14', 'ohh kl, fancy giving me some petals and thrones');
INSERT INTO `system_chatlog` VALUES ('Saluke', '225', '08:25:18', 'so i can make a casino :)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '225', '08:25:30', 'Sorry, I\'m not allowed to give out rares. Only coins.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '225', '08:25:40', ':( ');
INSERT INTO `system_chatlog` VALUES ('Saluke', '225', '08:26:13', 'im gna go my room try something come if u want ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '225', '08:26:24', 'Alrighty, I\'ll come soon :)');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '08:34:07', ':furni');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '08:34:20', ':furni');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '08:34:23', ':command');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '08:34:26', ':commands');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '08:34:29', ':about');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '08:35:14', ':p hiya');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '08:38:05', 'hi can i borrow a petal patch u can have it back when im fin');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '08:38:29', 'i think she is afk');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '08:38:36', 'ohh kk');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '08:38:55', 'HEY :p');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '08:39:02', 'I\'m back :)');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '08:39:03', 'hello');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '08:39:15', 'can i borrow a petal patch please fpr like 30 mins');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '08:39:20', 'I was doing a project for my online class, sorry xD');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '08:39:23', 'Lol borrow? ');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '08:39:33', 'yeah i need to use it for something');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '08:40:09', 'So you\'re gonna use it.. and give it back? That doesn\'t really');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '08:40:11', 'make sense.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '08:40:15', 'How do you use furni?');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '08:40:35', 'nvm i need it to stack furni coz doing it with rugs is long');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '08:40:48', 'Stack with a z table.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '08:41:00', 'i mean proper staking ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '08:41:33', 'Proper stacking?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '08:41:39', 'Like where you use rollers?');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '08:41:50', 'yeah');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '08:41:58', 'but without rolers coz rolers rake ages');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '08:42:08', 'Lmao, oh.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '08:42:19', '?');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '08:42:44', 'if it mean that much to u ill buy 1 of u');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '08:42:51', 'or i can just borrow 1');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '08:43:00', 'or u can say no and ill be on my way');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '08:43:22', 'The owner specifically told me not to give out rares, sorry.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '08:43:38', 'Brb');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '08:43:42', 'lol ite but ur staff can just pick it up after');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '08:44:13', 'why cant he use z tables for stacking?');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '08:46:48', 'Text');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '08:49:18', 'Hello again :P');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '242', '08:49:24', ':p hello');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '08:59:33', ':P Mission accomplished.');
INSERT INTO `system_chatlog` VALUES ('Fancypantsy', '260', '09:44:54', '...');
INSERT INTO `system_chatlog` VALUES ('Fancypantsy', '260', '09:44:59', 'LOOP');
INSERT INTO `system_chatlog` VALUES ('Saluke', '255', '09:52:33', ':commands');
INSERT INTO `system_chatlog` VALUES ('Saluke', '255', '09:52:37', ':whoseon');
INSERT INTO `system_chatlog` VALUES ('Saluke', '255', '09:52:46', ':whoson');
INSERT INTO `system_chatlog` VALUES ('Callum', '242', '10:29:42', 'hi');
INSERT INTO `system_chatlog` VALUES ('Callum', '242', '10:30:01', 'r u the owner?');
INSERT INTO `system_chatlog` VALUES ('Modertor', '242', '10:30:31', 'Shannonm');
INSERT INTO `system_chatlog` VALUES ('Modertor', '242', '10:30:40', 'shannon*');
INSERT INTO `system_chatlog` VALUES ('Callum', '242', '10:30:43', 'so ryan is staff aswell?');
INSERT INTO `system_chatlog` VALUES ('Modertor', '242', '10:30:55', 'im Ryan');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '10:31:18', 'Lol hi guys.');
INSERT INTO `system_chatlog` VALUES ('Modertor', '242', '10:31:19', 'where is owner');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '10:31:24', 'He\'s not online.');
INSERT INTO `system_chatlog` VALUES ('Modertor', '242', '10:31:29', 'i was staff on other nexo hotel');
INSERT INTO `system_chatlog` VALUES ('Callum', '242', '10:31:34', 'lol');
INSERT INTO `system_chatlog` VALUES ('Modertor', '242', '10:31:36', 'then he upgraded it');
INSERT INTO `system_chatlog` VALUES ('Callum', '242', '10:31:38', 'liar');
INSERT INTO `system_chatlog` VALUES ('Modertor', '242', '10:31:44', 'no im not');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '10:31:48', 'Well then you probably want to talk to him about that.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '10:31:52', 'I\'m new staff xD');
INSERT INTO `system_chatlog` VALUES ('Modertor', '242', '10:31:53', 'Okai');
INSERT INTO `system_chatlog` VALUES ('Modertor', '242', '10:31:59', 'are u mod?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '10:32:04', 'Mhm.');
INSERT INTO `system_chatlog` VALUES ('Modertor', '242', '10:32:15', 'yes?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '10:32:18', 'Yes');
INSERT INTO `system_chatlog` VALUES ('Modertor', '242', '10:32:21', 'Okai');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '10:32:28', ':)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '10:33:01', 'Soo what\'s up? xD');
INSERT INTO `system_chatlog` VALUES ('Modertor', '242', '10:33:10', 'nothing');
INSERT INTO `system_chatlog` VALUES ('Modertor', '242', '10:33:30', 'and soz about looks havent changed');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '10:34:26', 'Did anyone say anything ?xD');
INSERT INTO `system_chatlog` VALUES ('Modertor', '242', '10:34:45', 'not really');
INSERT INTO `system_chatlog` VALUES ('Modertor', '242', '10:35:09', 'if owner comes online and im not here tell him modertor');
INSERT INTO `system_chatlog` VALUES ('Modertor', '242', '10:35:15', 'was ryan');
INSERT INTO `system_chatlog` VALUES ('Modertor', '242', '10:35:24', 'and update me with mod again :)');
INSERT INTO `system_chatlog` VALUES ('Modertor', '242', '10:36:02', 'can u hire?');
INSERT INTO `system_chatlog` VALUES ('Callum', '242', '10:36:18', 'HEY');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '10:36:21', 'No sorry :/');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '10:36:25', 'And Hi :D');
INSERT INTO `system_chatlog` VALUES ('Modertor', '242', '10:36:32', 'ok');
INSERT INTO `system_chatlog` VALUES ('Callum', '242', '10:36:46', 'is the owner online?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '10:37:08', 'I don\'t think so.');
INSERT INTO `system_chatlog` VALUES ('Modertor', '217', '10:37:22', 'who u');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '10:38:05', 'camera');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '251', '11:57:44', ':pickup');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '251', '11:57:51', ':pickupall');
INSERT INTO `system_chatlog` VALUES ('Callum', '261', '12:38:16', ':commands');
INSERT INTO `system_chatlog` VALUES ('Oak', '252', '12:39:53', ':cmds');
INSERT INTO `system_chatlog` VALUES ('Oak', '252', '12:39:57', ':commands');
INSERT INTO `system_chatlog` VALUES ('Oak', '252', '12:40:00', ':cmd');
INSERT INTO `system_chatlog` VALUES ('Callum', '252', '12:42:04', 'heello');
INSERT INTO `system_chatlog` VALUES ('Callum', '252', '12:42:16', 'hello?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '13:01:31', 'soda');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '13:24:36', ':pickall');
INSERT INTO `system_chatlog` VALUES ('Saluke', '252', '13:47:00', 'yo');
INSERT INTO `system_chatlog` VALUES ('Saluke', '252', '13:47:06', 'how do u play this casino?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '13:47:15', 'Idk really');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '13:47:21', 'I\'ve just been making it');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '13:47:25', 'Are you from sulake?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '13:47:45', 'Saluke/Sulake');
INSERT INTO `system_chatlog` VALUES ('Saluke', '252', '13:48:23', 'i know ur owner but i think my casino is better :)');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '13:50:15', 'Roll a 5, get a rare');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '13:50:31', 'Nope');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '13:50:41', 'You only got one spin');
INSERT INTO `system_chatlog` VALUES ('Saluke', '252', '13:51:09', 'how do u play this casino never seen a layout like this');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '13:51:14', 'I\'ve never relly done a casino be4. How do you do them');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '13:51:16', 'normally?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '13:52:54', 'I am going to Saluke\'s room');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '13:53:41', 'What would you do for a new player now?');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '13:53:52', 'what u mean');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '13:54:02', 'How would someone play at your casino?');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '13:54:14', 'like im in booth');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '13:54:21', 'then say u for example want to bet');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '13:54:39', 'Trading seems bugged');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '13:54:40', 'u give me a furni gbs or w.e e.g u give me 500bar isay x2');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '13:55:57', 'Trading makes you disconnect');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '13:56:03', 'ohh ');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '13:56:11', 'I NEED to try to fix that');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '13:56:13', 'i suppose u cant play casino now lol');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '13:56:31', 'i could make a much beta room but nio rare :(');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '13:56:36', 'how long u had this retro');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '13:56:57', 'Started in 2007, but re-opened june 1st');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '13:57:09', 'was it popular before');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '13:57:29', 'Somewhat, we would have 20 people on at a time.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '13:57:45', 'thats not bad ');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '13:57:50', 'what happened');
INSERT INTO `system_chatlog` VALUES ('Ryan', '257', '13:57:54', 'hey');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '13:57:57', 'hi');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '13:58:02', 'Hey Ryan, I will fix your rank');
INSERT INTO `system_chatlog` VALUES ('Ryan', '257', '13:58:11', 'rank?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '13:58:31', 'Are you the same Ryan from the old hotel?');
INSERT INTO `system_chatlog` VALUES ('Oak', '257', '13:58:36', 'zgillis, should we had the features now?');
INSERT INTO `system_chatlog` VALUES ('Ryan', '257', '13:58:40', 'Which hotel?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '13:58:58', 'Saluke: It was hard to keep in on 24/7 in 2007');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '13:59:16', 'Ryan, oh do YOU say \"ok\"?');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '13:59:22', 'yeah thats true i remember retros from there mostly hamac');
INSERT INTO `system_chatlog` VALUES ('Oak', '257', '13:59:31', 'zgillis..');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '13:59:53', 'It was hamachi at the very beginning');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '13:59:55', 'used to own one with my friend but then we just closed it');
INSERT INTO `system_chatlog` VALUES ('Oak', '257', '13:59:59', 'fuck it nevermind.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:00:00', 'then I port forwarded.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:00:03', 'Oak, sorry');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:00:17', 'Send me the features by email and I will try to add them');
INSERT INTO `system_chatlog` VALUES ('Ryan', '257', '14:00:33', ':)');
INSERT INTO `system_chatlog` VALUES ('Oak', '257', '14:00:44', 'Ok, I need to add intructions on how to add them. :)');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:00:50', 'if u need help runing it im happy to help but im useless at ci');
INSERT INTO `system_chatlog` VALUES ('Oak', '257', '14:00:52', 'Instructions*');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:01:02', 'coding*');
INSERT INTO `system_chatlog` VALUES ('Oak', '257', '14:01:13', 'Thats why he has me.');
INSERT INTO `system_chatlog` VALUES ('Oak', '257', '14:01:14', '<_<');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:01:21', ':)');
INSERT INTO `system_chatlog` VALUES ('Oak', '257', '14:01:26', ':3');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:01:30', 'Ok, make sure you keep my staff page in the community');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:01:31', 'header');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:01:43', 'Ryan, I will fix you back to moderator like you were in v18');
INSERT INTO `system_chatlog` VALUES ('Oak', '257', '14:01:45', 'Yes, I know. What I am doing.');
INSERT INTO `system_chatlog` VALUES ('Oak', '257', '14:01:52', 'brb.');
INSERT INTO `system_chatlog` VALUES ('Oak', '257', '14:01:58', 'ohai.');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '257', '14:02:04', 'hello :p');
INSERT INTO `system_chatlog` VALUES ('Oak', '257', '14:02:08', ':D');
INSERT INTO `system_chatlog` VALUES ('Oak', '257', '14:02:16', 'oh yeah, brb.');
INSERT INTO `system_chatlog` VALUES ('Ryan', '257', '14:02:30', 'I\'ve only been mod on Fab Hotel');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:02:47', 'think its the wrong ryan');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:03:08', 'No, his IP matched');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:03:39', 'does mine match to anything?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:03:49', 'No');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:03:56', ':( ohh');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:03:59', 'Nvm, sorry Ryan, I was confused');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:05:03', 'so whats every1 doing');
INSERT INTO `system_chatlog` VALUES ('Ryan', '257', '14:05:23', 'watching Spain play Ireland');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '257', '14:05:25', 'chating on fb and on here; got food poison i think');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:05:36', 'ouch what u eat');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:05:41', 'ryan whats the score');
INSERT INTO `system_chatlog` VALUES ('Ryan', '257', '14:05:46', '1-0 Spain');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:06:35', 'i dno if its just me but i keed dc every like 20 mins');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:07:05', 'That\'s weird');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:07:38', 'owner is there jobs going');
INSERT INTO `system_chatlog` VALUES ('Callum', '257', '14:07:44', 'hey');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:07:51', 'sup');
INSERT INTO `system_chatlog` VALUES ('Ryan', '257', '14:07:57', 'hi callum ');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:07:59', 'I interview people when I think they\'re capable');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:08:09', 'ohh kl');
INSERT INTO `system_chatlog` VALUES ('Callum', '257', '14:08:13', 'Hey Ryan are you from Fab Hotel?');
INSERT INTO `system_chatlog` VALUES ('Ryan', '257', '14:08:26', 'yh');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:09:20', 'Wow 8 PEOPLE!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:09:38', 'We rock ;)');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:09:39', 'all because of me :D');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:09:42', 'haha i jk');
INSERT INTO `system_chatlog` VALUES ('Callum', '257', '14:09:49', 'we could get more than 8');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:10:12', 'Just NEVER advertise on the real Habbo');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:10:28', ':p');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:10:29', 'can u get in trouble?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:10:32', 'Yessss!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:10:38', 'But aren\'t they still muted anyways?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:10:55', 'yeah, but Sulake controls habbo');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:11:07', 'that attracts attention');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:11:09', 'True.');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '257', '14:11:14', 'Yay, I can talk again xD I told my friend to sign up :p ');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:11:22', 'good');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:11:37', 'any1 want to bet?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:11:45', 'Trading will d/c you');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:11:53', 'I am asking on ragezone how to fix it');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:12:06', 'LOL so basically casinos are pointless right now.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:12:08', 'Darn.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:12:11', 'place item in room if some1 wins i will place back in theres');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:12:22', 'Sounds fishy :P');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:12:26', 'Except that they could move your stuff tho');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:12:50', 'just remove right streight away');
INSERT INTO `system_chatlog` VALUES ('Callum', '257', '14:13:08', 'is there any more staff jobs?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:13:16', 'Not supposed to ask <');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:13:17', 'lol sound fushy there the owner and 2 mods in here');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:13:21', 'Possibly');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:13:21', 'u think i would scam');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:13:26', 'Lol');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:13:58', 'I never know that mods didn\'t get rights to peoples rooms.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:14:00', 'I was like darn! xD');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:14:05', 'knew*');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:14:11', 'Neither did i!');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:14:26', 'i!i!i!i!i!i!i!i!i!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:14:29', 'Lmfaoo');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:14:41', 'even with mod rights u would not be able to go in both (stik');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:14:45', '<<<');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:14:54', 'lol');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:15:13', 'And I can\'t alert everyone :\'( Only certain people or people');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:15:14', 'in the room.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:15:24', 'You can\'t do :ha?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:15:29', ':ha');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:15:35', 'lmao what\'s :ha?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:15:35', 'Let me check');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:15:40', 'Hotel alert');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:15:44', 'type in :commands');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:15:57', 'shoudl give u a list off what u can do');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:15:57', 'Not all :commands are right');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:16:02', ':commands');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:16:07', ':commands');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:16:09', 'xD');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:16:10', 'It\'s something that was coded in before the actual commans');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:16:19', 'One sec I need to fix ur rank privilages');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:16:26', 'Okay thanks :)');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:16:33', 'fix mine while ur at it ;)');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:16:38', 'lol');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:16:39', 'Lmao ;P');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '257', '14:17:11', 'don\'t feel good, Gonna get off cya');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:17:17', 'Bye|');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:17:21', 'cya');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '257', '14:17:23', 'bye<3');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:17:32', 'bye');
INSERT INTO `system_chatlog` VALUES ('zgillis', '257', '14:18:01', 'got to go for now');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:18:21', 'Loll.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:19:24', 'back');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:20:09', 'oak u there');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:20:34', 'You do 2x or 3x?');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:20:52', 'depends what');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:20:55', 'usually x2 ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:20:59', 'Lmao okay. Um.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:21:03', '2 gbs? xD');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:21:09', 'win 4');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:21:13', 'kk.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:21:17', '21 or 13?');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:21:22', 'u chooser');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:21:25', '21|');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:21:28', 'gl');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:21:37', 'ty you 2.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:21:44', '14');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:21:51', '16');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:22:03', 'hit or stay');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:22:10', 'Wait is that for me?');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:22:15', 'yeah ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:22:17', 'Oh okay.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:22:18', 'hit.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:22:26', '19');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:22:27', 'kk.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:22:32', 'hit or stick');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:22:36', 'stick');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:22:39', 'kk');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:23:00', '15');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:23:06', '17');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:23:13', 'DAMN');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:23:14', 'xD');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:23:15', '20 gg ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:23:18', 'rights?');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:23:23', 'u got em');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:23:30', 'kk');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:23:50', ':)');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:23:54', 'ty :)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:24:01', 'K you can take the rights away now if you want.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:24:09', 'I might get them later anyways if he changes it xD');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:24:10', 'kk');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:24:22', 'alrighty, byeee|');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:24:28', 'lol, u will still have to pay if u want to use booth :)');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:24:29', 'cya |');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:24:34', 'Alright :P');
INSERT INTO `system_chatlog` VALUES ('Shannon', '261', '14:29:53', 'Hey :)');
INSERT INTO `system_chatlog` VALUES ('Callum', '261', '14:30:31', 'hey');
INSERT INTO `system_chatlog` VALUES ('Shannon', '261', '14:30:45', 'Cute room :)');
INSERT INTO `system_chatlog` VALUES ('Oak', '261', '14:30:51', '>:(');
INSERT INTO `system_chatlog` VALUES ('Oak', '261', '14:30:59', 'zgillis is offline.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '261', '14:31:06', 'Yeah he\'s updating stuff.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '261', '14:31:10', 'I think.');
INSERT INTO `system_chatlog` VALUES ('Oak', '261', '14:31:35', 'Oh, I got features to add to the Hotel. So the Hotel may be ');
INSERT INTO `system_chatlog` VALUES ('Oak', '261', '14:31:41', 'off, for like 5 minutes.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '261', '14:31:47', 'kk.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:34:50', 'Hey again :P');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:34:54', 'hi :)');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:35:15', 'i wonna bet rares if i had any lol ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:35:24', 'LOL :P');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:35:26', 'Brb');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:35:30', 'kk');
INSERT INTO `system_chatlog` VALUES ('Oak', '242', '14:35:30', 'I am going to fix the Catalogue. For users, to purchase');
INSERT INTO `system_chatlog` VALUES ('Oak', '242', '14:35:34', 'Rares, and customs.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:35:41', 'what all rares');
INSERT INTO `system_chatlog` VALUES ('Oak', '242', '14:35:42', 'And add Commands for other Staff(s).');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:36:05', 'if u add all rares in cat the value will be pointless of them ');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:36:10', 'best thing to do ');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:36:17', 'is have daily givaways');
INSERT INTO `system_chatlog` VALUES ('Oak', '242', '14:36:21', 'Nah, you don\'t understand the segment.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:36:35', 'lol i used to own a retro');
INSERT INTO `system_chatlog` VALUES ('Oak', '242', '14:36:39', 'Just let me do all the coding, and shit.');
INSERT INTO `system_chatlog` VALUES ('Oak', '242', '14:36:43', 'Good for you.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:36:51', 'i aint stoping u coding am i?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:37:08', 'Back :)');
INSERT INTO `system_chatlog` VALUES ('Oak', '242', '14:37:09', 'You were trying to under-estimate my work.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:37:25', 'in what was excacly');
INSERT INTO `system_chatlog` VALUES ('Oak', '242', '14:37:31', 'Wow.');
INSERT INTO `system_chatlog` VALUES ('Oak', '242', '14:37:38', 'Tallk about stupidness.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:37:40', 'i just said if u release all the rares there value will be..');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:37:41', 'worthless');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:37:52', 'which is true so whose stupid -.-');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:38:05', 'because if any1 can buy something its not rare');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:38:12', 'think u should stick to coding ');
INSERT INTO `system_chatlog` VALUES ('Oak', '242', '14:38:22', 'Because, stfu. I said you don\'t even under-stands the');
INSERT INTO `system_chatlog` VALUES ('Oak', '242', '14:38:24', 'segment.');
INSERT INTO `system_chatlog` VALUES ('Oak', '242', '14:38:26', 'obviously.');
INSERT INTO `system_chatlog` VALUES ('Oak', '242', '14:38:31', 'stand*');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:39:35', 'Soo... xD');
INSERT INTO `system_chatlog` VALUES ('Oak', '242', '14:40:02', 'sooooooooooooooooooooooooooooooooooooooooo.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:40:09', ':) ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:40:19', 'Wanna play again? There isn\'t much else to do.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:40:30', 'I\'ll do 2x as well.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:40:35', 'u want to 2 way?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:40:47', 'Lmao I don\'t even know what that means, sorry.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:40:49', 'OH');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:40:54', 'Yeah I get it, we can.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:41:02', 'like we both get in both and roll for each other');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:41:10', 'soz roll for ourselfs');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:41:33', 'lmao wth.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:41:37', 'his heads in the way lol');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:41:43', 'click on the bottom of the corner plinth.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:41:47', 'double click.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:41:52', 'LOL');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:42:01', 'Is he afk?');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:42:02', 'kik him pls ');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:42:08', 'ohh no he aint');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:42:10', 'can u move plz');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:42:30', 'double click the bottom of the wooden thing.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:42:31', 'run up');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:42:48', 'lol u try');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:43:04', 'wtf');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:43:08', 'why doesn\'t it work.');
INSERT INTO `system_chatlog` VALUES ('Oak', '242', '14:43:11', 'Wow, I got to fix the d/c\'s.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:43:17', 'agreed :/');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:43:19', 'no idea lol');
INSERT INTO `system_chatlog` VALUES ('Oak', '242', '14:43:27', 'The whole fucking Hotel needs to be improved.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:43:39', 'lucky we have u here');
INSERT INTO `system_chatlog` VALUES ('Oak', '242', '14:43:55', 'Yeah, that\'s true. xP');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:44:03', 'wtf I give up.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:44:14', 'ill just bet u lol');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:44:22', 'OMG');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:44:35', 'GLITCH CENTRAL I SWEAR.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:44:50', 'lol i cant roll either');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:44:54', '-.-');
INSERT INTO `system_chatlog` VALUES ('Oak', '242', '14:44:58', 'You french?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:45:11', 'HA no. I just know that phrase xD');
INSERT INTO `system_chatlog` VALUES ('Oak', '242', '14:45:19', 'Oh, just wondering.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:45:22', ':)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:45:28', 'Okay I\'ll roll for you.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:45:32', 'Sorry xD');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:45:38', '2 bars g13');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:45:43', 'ok');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:46:08', 'if i win can i get rare instead of 2bar?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:46:18', '12');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:46:19', '12 stick');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:46:22', 'I hate you.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:46:23', '-.-');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:46:26', ':)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:46:35', 'Lol no! You betted 2 gbs. So you get 4.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:46:36', ':P');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:46:41', 'kk :(');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:46:53', '-.-');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:47:08', '12.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:47:09', '12 redo');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:47:10', 'reroll.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:47:15', 'wd');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:47:18', ':)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:47:26', ':P kk this ones yours');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:47:32', 'ok');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:47:43', '-.-');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:47:52', 'lol');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:47:52', '6');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:47:59', 'hi');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:48:02', 'hit');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:48:06', '12 stick');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:48:07', 'YEAH');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:48:19', 'ohh lol ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:48:20', 'That\'s 15!');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:48:29', 'i thout i was on 6');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:48:31', 'gg');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:48:34', '2 again?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:48:35', ':P|');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:48:48', 'Yeah. you got rights :P');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:48:54', ':)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:49:00', 'ty :P Not that I really need it anyways xD');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:49:08', 'i will bet u');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:49:15', 'kk how much?');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:49:22', '3462 creds');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:49:36', 'LOL okay. If you win I\'m just gonna make you a voucher.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:49:43', 'lol ok ');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:49:49', 'or some rares ;)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:49:49', '2x.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:49:52', 'game 13');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:49:57', 'Lol quit trying to get rares xD');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:50:11', 'but i hate being poor with no rares');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:50:27', 'I\'m sorry :/ Maybe we should recommend to the zgillis for');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:50:29', 'staff to do events?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:50:36', 'Although there needs to be more people online.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:50:40', 'And he leaves.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:50:43', 'Neat.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:50:48', '-.-');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:51:09', ':P');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:51:11', 'sorry dc');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:51:15', 'It\'s all good.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:51:16', 'yeah thats what i said');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:51:24', 'and then that punk < was being rude');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:51:28', 'LOL');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:51:34', 'He seems pretty quiet to me.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:51:40', 'Or always busy.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:51:50', 'kk rolling for ya.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:51:53', 'i had a sugestion and he was like ur stupid');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:51:58', 'underestimating me');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:52:06', 'kk 13 gl|');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:52:12', ':P harsh. gl|');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:52:26', 'hit');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:52:31', '10');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:52:35', 'hmm lol');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:52:39', 'stay');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:52:41', 'kk');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:53:05', ';)');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:53:05', 'gg ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:53:08', 'gg|');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:53:13', 'lol need to buy bars');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:53:18', 'Keep ur money.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:53:30', 'fair is fair :)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:53:44', 'But I don\'t want you to be broke! Although you could always');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:53:50', 'just ask for a voucher anyways xD Lmfao.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:54:30', 'rights me :)');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:54:40', 'i mit quit this lol');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:54:50', 'Quit what?');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:54:56', 'this retro');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:55:00', 'Awh :/');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:55:08', 'Why? I love this retro!');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:55:37', 'coz u cleaned me out :P lol jkn');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:55:50', 'its not that popular there one that has loads of ppl');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:55:57', 'with daily events where u win supers');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:56:14', 'Well whatever you\'re missing out if you leave!');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:56:30', 'and u wount give me rares :P');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:56:36', 'Sorry!');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:56:44', 'nah im joking i know u cant ');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:57:07', 'mite ask to be staff');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:57:14', 'if he sayd no ill leave');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:57:21', 'u want right in my room incase i leave');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:57:27', 'u can still use it');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:57:35', 'Lol okay, sure.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '242', '14:57:43', 'follo');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '14:57:51', 'kk');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:58:16', 'This is a nice casino :)');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:58:28', 'thanks :)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:58:49', 'thank youu :)');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:58:57', 'no worries ');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '14:59:09', 'seing as ur like the only pearson to speak on here');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:59:17', 'LMAO');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '14:59:29', 'Everyone\'s just busy.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '15:00:02', 'u want me to make ur casino better?');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '15:00:17', 'like if u buy loads of thrones ill stack em all up :)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '15:01:21', 'Lol! Nah I\'m fine. Betting is kinda pointless on here');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '15:01:29', 'I think someone picked up your call for help ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '15:01:30', '<');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '15:01:30', 'for u');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '15:01:41', 'i didnt have 1 :S');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '15:01:46', 'It told me someone did. So it must have been Oak.');
INSERT INTO `system_chatlog` VALUES ('frsh', '257', '15:01:58', 'Yeah, all I wanted for credits, says on the website to ask ');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '15:01:59', 'i didnt call for help');
INSERT INTO `system_chatlog` VALUES ('frsh', '257', '15:01:59', 'a mod');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '15:02:11', 'no more creds for u');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '15:02:14', 'Well did he send you a message back? He\'s prolly making you');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '15:02:14', ':P');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '15:02:16', 'a voucher.');
INSERT INTO `system_chatlog` VALUES ('frsh', '257', '15:02:26', 'It said don\'t abuse the CFH.');
INSERT INTO `system_chatlog` VALUES ('Oak', '257', '15:02:32', 'Yes, no need to use the CFH.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '15:02:38', 'lol see what i mean like');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '15:02:38', 'Alright hun I\'ll get you some.');
INSERT INTO `system_chatlog` VALUES ('frsh', '257', '15:02:41', ':whosonline');
INSERT INTO `system_chatlog` VALUES ('Oak', '257', '15:02:42', 'Find a Moderater via Staff Page.');
INSERT INTO `system_chatlog` VALUES ('frsh', '257', '15:02:45', ':commands');
INSERT INTO `system_chatlog` VALUES ('frsh', '257', '15:02:48', 'opps.');
INSERT INTO `system_chatlog` VALUES ('Oak', '257', '15:02:53', 'And search for them, and nicely ask them.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '15:03:16', 'oak, u need to update site');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '15:03:23', 'says if u want creds to ask a staff');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '15:03:34', 'but when ppl ask they get a messege saying ');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '15:03:38', 'dnt abuse the CFH');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '15:03:45', 'i mean how else can any1 else?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '15:03:54', ':P');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '15:03:58', 'Did ya get my message?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '15:03:59', '<');
INSERT INTO `system_chatlog` VALUES ('Saluke', '257', '15:04:20', 'brb need a dribk :)');
INSERT INTO `system_chatlog` VALUES ('frsh', '257', '15:04:35', 'Yeah, thanks :)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '257', '15:04:42', 'You\'re welcome :)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '254', '15:07:59', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('Shannon', '262', '15:09:41', 'Nice room :P');
INSERT INTO `system_chatlog` VALUES ('Saluke', '262', '15:10:09', 'soz dc again');
INSERT INTO `system_chatlog` VALUES ('Shannon', '262', '15:10:14', 'It\'s okay :)');
INSERT INTO `system_chatlog` VALUES ('Saluke', '262', '15:10:17', 'did any1 say anythign whilse i was afk');
INSERT INTO `system_chatlog` VALUES ('Shannon', '262', '15:10:28', 'Nah everyone left xD');
INSERT INTO `system_chatlog` VALUES ('frsh', '262', '15:11:03', 'Sorry iff yuo\'ve been talking to me');
INSERT INTO `system_chatlog` VALUES ('frsh', '262', '15:11:07', 'I had the cat open');
INSERT INTO `system_chatlog` VALUES ('Saluke', '262', '15:11:07', 'im bored oak do a falling furni event');
INSERT INTO `system_chatlog` VALUES ('Shannon', '262', '15:11:16', 'LOL');
INSERT INTO `system_chatlog` VALUES ('Shannon', '262', '15:11:21', 'That would be fun.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '262', '15:11:59', 'i mite aswell talk to this wall');
INSERT INTO `system_chatlog` VALUES ('Shannon', '262', '15:12:06', 'LMFAO');
INSERT INTO `system_chatlog` VALUES ('Saluke', '262', '15:12:18', 'how old u shannon');
INSERT INTO `system_chatlog` VALUES ('Shannon', '262', '15:12:27', '16. And you?');
INSERT INTO `system_chatlog` VALUES ('Saluke', '262', '15:12:32', '17');
INSERT INTO `system_chatlog` VALUES ('Shannon', '262', '15:12:41', 'Ahhh.');
INSERT INTO `system_chatlog` VALUES ('Saluke', '262', '15:12:44', 'im leaving this hotel');
INSERT INTO `system_chatlog` VALUES ('Saluke', '262', '15:12:47', 'cya all');
INSERT INTO `system_chatlog` VALUES ('Shannon', '262', '15:12:55', ':/ ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '262', '15:12:59', '>:(');
INSERT INTO `system_chatlog` VALUES ('Saluke', '262', '15:13:07', 'its boring no event or anything');
INSERT INTO `system_chatlog` VALUES ('Shannon', '262', '15:13:29', 'Fine leave. But when it gets big and popular and we don\'t');
INSERT INTO `system_chatlog` VALUES ('Shannon', '262', '15:13:34', 'like you.. You\'ll be sorry.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '262', '15:13:35', ':P');
INSERT INTO `system_chatlog` VALUES ('Saluke', '262', '15:13:57', 'well oak already dnt like me coz i proved him wrong lol');
INSERT INTO `system_chatlog` VALUES ('frsh', '262', '15:13:57', 'How\'d we get petals, win competitions?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '262', '15:14:12', 'We don\'t have competitions yet.');
INSERT INTO `system_chatlog` VALUES ('frsh', '262', '15:14:20', 'oh right.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '262', '15:14:24', 'This is a new hotel.');
INSERT INTO `system_chatlog` VALUES ('frsh', '262', '15:14:28', 'ohhh.');
INSERT INTO `system_chatlog` VALUES ('frsh', '262', '15:14:35', 'Explains the lack of users...');
INSERT INTO `system_chatlog` VALUES ('Shannon', '262', '15:14:41', 'Mhm');
INSERT INTO `system_chatlog` VALUES ('Saluke', '262', '15:14:41', 'right c ya all, have fun shannon n frsh');
INSERT INTO `system_chatlog` VALUES ('Saluke', '262', '15:14:49', 'oak ur a punk :)');
INSERT INTO `system_chatlog` VALUES ('frsh', '262', '15:14:50', 'Cya!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '262', '15:14:54', 'Bye.');
INSERT INTO `system_chatlog` VALUES ('frsh', '262', '15:16:11', 'Do rollers work?');
INSERT INTO `system_chatlog` VALUES ('frsh', '262', '15:16:22', 'nope.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '262', '15:16:26', 'I guess not.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '262', '15:18:45', '|||');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '262', '15:18:52', ':p');
INSERT INTO `system_chatlog` VALUES ('Shannon', '262', '15:19:48', 'brb');
INSERT INTO `system_chatlog` VALUES ('frsh', '262', '15:19:52', ':cleanhand');
INSERT INTO `system_chatlog` VALUES ('frsh', '262', '15:19:56', ':clearhand');
INSERT INTO `system_chatlog` VALUES ('frsh', '262', '15:19:58', 'gr');
INSERT INTO `system_chatlog` VALUES ('frsh', '262', '15:20:54', 'Oak, you there?');
INSERT INTO `system_chatlog` VALUES ('frsh', '262', '15:21:09', 'There\'s a bug with my hand and plants.');
INSERT INTO `system_chatlog` VALUES ('frsh', '262', '15:21:11', 'k.');
INSERT INTO `system_chatlog` VALUES ('Oak', '251', '15:25:16', 'let me in.');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '251', '15:25:18', 'hi :p');
INSERT INTO `system_chatlog` VALUES ('Oak', '251', '15:25:30', ':3');
INSERT INTO `system_chatlog` VALUES ('Oak', '252', '15:48:37', 'zgillis.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '15:48:48', 'Hey');
INSERT INTO `system_chatlog` VALUES ('Shannon', '252', '15:49:53', 'Hey');
INSERT INTO `system_chatlog` VALUES ('Shannon', '252', '15:50:11', 'Lol what are you doing?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '15:50:12', 'Hey');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '15:50:19', 'It used to let me tele up to that throne');
INSERT INTO `system_chatlog` VALUES ('Shannon', '252', '15:50:34', 'Oh :/ Hey did you update mod stuff?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '15:50:51', 'No, I have to get into the server source to change that');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '15:51:17', 'I am going to do that');
INSERT INTO `system_chatlog` VALUES ('Shannon', '252', '15:51:31', 'Okay :) No hurry. Just lemme know when you do.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '15:51:38', 'Np');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '15:53:26', ':afk');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '15:53:29', 'just testing it');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '15:54:28', ':cords');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '15:54:46', ':sendme BKHi');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '252', '15:55:43', ':p hiya!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '252', '15:57:31', 'I just downloaded google chrome. I\'m figuring everything');
INSERT INTO `system_chatlog` VALUES ('Shannon', '252', '15:57:34', 'out xD');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '252', '15:57:40', 'XD');
INSERT INTO `system_chatlog` VALUES ('Oak', '252', '15:58:58', 'Actually, that is taking too long.');
INSERT INTO `system_chatlog` VALUES ('Oak', '252', '15:59:04', 'zgillis, PM your email.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '15:59:45', ':staff');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '252', '16:04:18', 'im here dude');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '252', '16:04:39', 'ZACH DAMNET');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '252', '16:04:42', 'wake up');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '252', '16:05:10', 'ok this is sweet');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '16:05:12', 'Oh hey');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '252', '16:05:16', 'there damn');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '252', '16:05:22', 'k you know what to do');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '16:05:25', 'I need to restart the server, and I will fix your rank');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '252', '16:05:32', 'thanks');
INSERT INTO `system_chatlog` VALUES ('Shannon', '252', '16:05:38', 'New staff :)');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '16:05:39', ':ha The server will be restarting in a few minutes.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '16:05:48', 'He\'s been with Nexo for a while');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '252', '16:05:50', 'thats what i am shannon');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '16:05:53', ':offline 5');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '252', '16:06:09', 'Im a hotel manager');
INSERT INTO `system_chatlog` VALUES ('Shannon', '252', '16:06:16', 'Cool :)');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '16:06:18', ':ha restarting...');
INSERT INTO `system_chatlog` VALUES ('zgillis', '252', '16:09:11', 'Hey');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '217', '16:09:56', 'yea i dont have the badge');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:10:25', 'I just added it after you logged in');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:10:33', 'It will show up if you reload');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '217', '16:10:33', 'nvm....got it');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:10:36', 'Oh nvm');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:10:44', 'The bartender is actually a bot');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:10:47', 'That I made');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '217', '16:10:50', 'wow');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '217', '16:10:53', 'genius');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:10:54', 'coffee');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:11:02', 'soda');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '217', '16:11:07', 'we still the only ones that have access to rares?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:11:14', 'Us and the other staff');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:11:28', 'Oak is going to be an admin soon');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:11:43', 'He is very good at doing advanced stuff');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:11:48', 'And he\'s on a lot');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '217', '16:11:50', 'I WANT A DRINK BITCH');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:11:53', 'lol');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:12:00', 'wine');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '217', '16:12:01', 'BITCH GIMME A DRINK');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '217', '16:12:06', 'I DONT WANT ANY DAMN WINE');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '217', '16:12:10', '-THROWS WINE-');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '217', '16:12:29', 'GET YOUR ASS OVER HERE AND GIVE ME A MTN DEW');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:12:41', 'Hey');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '16:12:44', 'Hey');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '217', '16:12:53', 'I WANT A DAMN DRINK, and hey');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '217', '16:13:13', 'dude, that guy needs to give me a damn drink before i flipou');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '217', '16:13:13', 't');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:13:16', 'carrot');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '16:13:22', 'drink');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:13:24', 'water');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '16:13:24', 'ty');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '217', '16:13:25', 'Soda');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '16:13:27', ';P');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '217', '16:13:28', 'OMG');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '217', '16:13:32', 'NO SODA???');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:13:32', 'gotta say it lowercase');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '217', '16:13:38', 'soda');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:13:41', 'not shout');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '217', '16:13:42', '!!!');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '217', '16:13:47', 'soda');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '217', '16:13:51', 'damn');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '217', '16:13:55', 'too long enough');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:14:02', 'She talks a lot, that\'s the only issue.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '217', '16:14:15', 'zach, if i make a bar, can you give me one of those');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:14:19', 'Yes');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '217', '16:14:31', 'k ill be making one');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:14:34', 'I am going to work on my trax song');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '217', '16:14:57', 'Soda please :p');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '16:15:37', ':credits Turbo1546 4079');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '16:15:48', ':credits 4079 Turbo1546');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '217', '16:15:48', 'Bartender, Soda please.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '16:19:03', 'xD');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '16:19:54', 'Nice music :P');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:20:13', 'thanks >:)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '16:20:17', 'Lmaao');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '16:20:26', 'LOL');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '16:20:29', 'LMAO');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:22:23', 'I wonder if I can mute the bartender');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '16:22:29', 'LMAO');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '16:22:31', 'try');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:22:40', ':mute Bartender');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:22:45', ':shutup Bartender');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:22:51', ':shutup zgillis');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '16:22:51', ':/');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:23:06', 'It\'s :shutup but it won\'t work on a bot');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '16:23:37', 'Ohh lmao');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:24:15', 'Why does it get quiet at that one part of the song?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '16:24:25', 'Idk but it\'s cool xD');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '16:24:41', 'Ik');
INSERT INTO `system_chatlog` VALUES ('Shannon', '217', '16:25:22', ':)');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '16:27:09', 'how do i enter my voucher');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '16:27:12', 'I will be AFK for like 15 minutes');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '16:27:16', 'You have to do it on the site');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '16:27:20', 'where at?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '16:27:27', 'Under the credits tab');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '16:30:26', 'haha  i have 5,000,000 credits');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '16:30:31', 'exact');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '264', '16:30:49', ':p');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '264', '16:30:51', 'u like?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '264', '16:30:55', 'Hmm!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '264', '16:30:59', 'Mhm!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '264', '16:31:00', '*');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '16:31:57', 'zgillis, I nee your email again.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '16:32:10', 'whos oak?');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '16:32:47', 'The hotel coder. I bring the features, and such as.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '16:33:00', 'oh, nice to meet you.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '16:33:07', 'Im the hotel manager, Turbo.');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '16:33:11', 'oh');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '16:33:46', 'when zgillis get\'s back. Tell him I wil be on later.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '16:33:55', 'Will do, ');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '16:33:59', 'nice to meet you again.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '16:34:49', ':about');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '16:37:39', 'zach, where are the accesories?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '16:37:49', '\"Extras\"');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '16:38:38', ':refresh catalogue');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '16:39:39', 'be back in 5 zach i gotta go');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '16:40:02', 'k');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '264', '16:40:56', 'got d/c');
INSERT INTO `system_chatlog` VALUES ('Shannon', '264', '16:41:41', ':/');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '16:52:51', 'Hello');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '16:55:48', 'Sorry I am afk');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '16:55:52', 'Its okay');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '16:55:56', 'Welcome to the hotel');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '16:56:10', 'Ya thanks i just really missed the old habbo');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '16:56:15', 'I could help it');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '16:56:16', 'lol');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '16:56:29', 'Lol, that\'s why I made the hotel');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '16:56:36', 'Going afk again');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '16:56:37', 'You made it?');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '16:56:41', 'Oh okay');
INSERT INTO `system_chatlog` VALUES ('Jase', '266', '16:57:42', 'Okay');
INSERT INTO `system_chatlog` VALUES ('Corey', '263', '16:59:36', 'Hey guys');
INSERT INTO `system_chatlog` VALUES ('Corey', '263', '17:00:28', 'Hello?');
INSERT INTO `system_chatlog` VALUES ('Corey', '263', '17:02:42', ':poof');
INSERT INTO `system_chatlog` VALUES ('Corey', '263', '17:02:44', 'lol');
INSERT INTO `system_chatlog` VALUES ('Corey', '263', '17:03:11', 'brb');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:03:37', 'what?');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:04:22', 'whats up');
INSERT INTO `system_chatlog` VALUES ('Corey', '263', '17:04:23', 'hello');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:04:30', 'yea');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '17:04:30', 'Hey :)');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:04:37', 'whats everyone doing');
INSERT INTO `system_chatlog` VALUES ('Corey', '263', '17:04:46', 'Is it just me or is everyone on this retro staff?');
INSERT INTO `system_chatlog` VALUES ('Corey', '263', '17:04:47', 'lol');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:04:49', 'dont mind me im just putting my furni down in my room');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:04:51', 'and no');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:04:53', 'shannons not');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '17:04:58', 'Lmfao. Everyone online right now is, yeah xD');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:04:58', 'k nvm');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:05:12', 'zach is making people staff with out discussing it with me');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:05:20', 'that irritates me');
INSERT INTO `system_chatlog` VALUES ('Corey', '263', '17:07:16', 'Sorry, I disconnected.');
INSERT INTO `system_chatlog` VALUES ('Corey', '263', '17:08:12', 'You guys hiring staff?');
INSERT INTO `system_chatlog` VALUES ('Corey', '263', '17:08:13', ';p');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:08:22', 'Not at the moment i believe');
INSERT INTO `system_chatlog` VALUES ('Corey', '263', '17:08:26', 'ok');
INSERT INTO `system_chatlog` VALUES ('Corey', '263', '17:08:34', 'I love oldschool retros.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:08:36', 'appologies and all. but we have a ton of staff');
INSERT INTO `system_chatlog` VALUES ('Corey', '263', '17:08:47', 'mm');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:08:56', 'so i wouldnt worry about it atm');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:09:04', 'other then that do what you wan');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:09:05', 't');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:09:13', 'im just making my chilling bar room');
INSERT INTO `system_chatlog` VALUES ('Corey', '263', '17:09:51', 'I might make a group like the EPF or AAF');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:09:57', 'meaning?');
INSERT INTO `system_chatlog` VALUES ('Corey', '263', '17:10:15', 'Like, Elite Police Force or Australian Air Force');
INSERT INTO `system_chatlog` VALUES ('Corey', '263', '17:10:15', ';p');
INSERT INTO `system_chatlog` VALUES ('Corey', '263', '17:10:50', 'Ok so, I\'m gonna make that.');
INSERT INTO `system_chatlog` VALUES ('Corey', '263', '17:10:56', 'I\'ll meet you back here hopefully');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:11:00', 'k dude');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:30:22', 'whats up kid');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:30:22', 'Nice room');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:30:28', 'thanks');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:30:45', 'I changed the name of \"Extras\" to Accessories');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:31:00', 'btw, the scroll bar in the catalouge is all fucked up');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:31:15', 'Works perfect for me');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:31:20', 'hmm');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:31:25', 'ill restart my hotel');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:31:30', 'k');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:34:07', 'thanks buddy');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:34:22', 'just wish i could rotate the DAMN THING');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:34:51', 'any ideas?');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:36:07', 'and can youy make me a bartender now?');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:36:10', 'so i dont have to do it?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:36:55', 'I\'m back');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:37:09', 'you wanna make me a bartender?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:37:27', 'I will try, she has to look the same as mine though.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:37:31', 'I will just clone it');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:37:41', 'y? no different colors or anything?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:38:01', 'the info that makes there look is a bunch of numbers');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:38:14', 'oh, no simple shit huh?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:38:18', 'hell no');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:38:24', ':coords');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:38:26', ':cords');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:38:31', 'so oak is in control of that?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:38:34', ':warp 7 2');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:38:42', ':coords');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:38:45', ':cords');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:38:48', 'nah, but he\'s making some website stuff.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:38:50', 'its :cords');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:38:54', 'brb');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:39:01', ':whosonline');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:39:06', 'oh well i tried');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:42:40', 'Almost done');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:44:57', 'ALMOST DONE!');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:45:23', 'k');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:46:46', 'You have to leave the room');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:46:56', 'to reset the bot');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:47:26', ':kick Turbo1546 Gotta');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:49:54', 'soda');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:49:54', 'coffee');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:50:00', 'soda');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:50:17', 'soda');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:50:26', 'wtf?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:50:29', 'idk why its doing that');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:50:46', 'SODA');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '17:50:46', 'SODA');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:50:46', 'shit its crashing');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:51:57', 'soda');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:52:04', 'coffee');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:52:10', 'decaff');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:52:13', 'water');
INSERT INTO `system_chatlog` VALUES ('zgillis', '263', '17:52:15', 'wine');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '17:52:32', 'drink');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '18:26:49', 'sup dude');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '18:26:52', 'Hey wheres the camera :P');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '18:27:00', 'what you mean?');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '18:27:27', 'The camera');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '18:27:35', 'WHere you take pictures');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '18:27:47', 'no camera? sorry dude...');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '18:27:59', 'newer versions dont have camera');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '18:28:10', 'hmm okay :P but im   happy to see the old furni');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '18:28:17', 'yea man');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '18:28:27', 'its always good to return to the past');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '18:28:47', 'MHm... Alot of my friends on the real habbo sad ');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '18:28:52', 'They miss the old habbo');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '18:28:59', 'invite em here dude');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '18:29:04', 'we love new guests');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '18:29:16', 'Is thee usally alot of people on here?');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '18:29:34', 'not much, but it dont matter. the more, the better.');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '18:29:55', 'Mhm okay but i cant invite them');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '18:29:58', 'Habbo is muted');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '18:30:00', 'y?');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '18:30:10', 'dude, just tell them about it');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '18:30:15', 'it aint hard');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '18:30:23', 'I cant contact any of my friends :P');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '18:30:25', 'Habbo is muted');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '18:30:31', 'no one can talk message or anything');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '18:30:34', 'why is it muted?');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '18:30:41', 'Channel 4 news');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '18:30:46', ':) You will see it');
INSERT INTO `system_chatlog` VALUES ('zgillis', '217', '18:38:35', 'coffee');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '251', '19:12:30', ':p hiya');
INSERT INTO `system_chatlog` VALUES ('Nate', '251', '19:13:08', 'hey');
INSERT INTO `system_chatlog` VALUES ('Oshawott', '251', '19:13:17', 'what\'s up?');
INSERT INTO `system_chatlog` VALUES ('Nate', '251', '19:13:37', 'nothing really');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '20:35:49', ':pickall');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '20:35:51', ':pick');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '20:48:53', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('Shannon', '252', '20:50:15', 'Hey :)');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '252', '20:50:39', 'hey baby :D');
INSERT INTO `system_chatlog` VALUES ('Shannon', '252', '20:50:45', 'Lol :P');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '252', '20:51:15', 'lol');
INSERT INTO `system_chatlog` VALUES ('Shannon', '252', '20:51:28', 'Ahh. Will Smith.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '252', '20:51:30', ':P');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '252', '20:51:35', 'Hes a boss');
INSERT INTO `system_chatlog` VALUES ('Shannon', '252', '20:51:40', 'Agreed :)');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '252', '20:51:47', 'lets go chill in my room');
INSERT INTO `system_chatlog` VALUES ('Shannon', '252', '20:51:52', 'Okay :)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '20:52:42', 'Very nice room :)');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '20:52:46', 'so how old r u and thanks :D');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '20:52:52', 'I\'m 16. And you?');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '20:52:57', '18 lol');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '20:53:04', 'where do you live?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '20:53:12', 'Awh now I feel young. Lol. I live in Missouri. :P Wbu?');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '20:53:19', 'Wisconsin');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '20:53:27', 'Them cheeseheads ;)');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '20:53:40', 'Teach me how to Bucky ;)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '20:53:47', 'Lmaao! :D');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '20:53:48', 'Teach me how to Raji ;)');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '20:53:57', 'Teach me how to Bernie ;)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '20:54:07', 'There\'s lots of things I need to teach you I see xD');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '20:54:15', 'like what?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '20:54:25', 'How to BUcky, Raji, Bernie, etc :P');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '20:54:37', 'All like a boss right here...');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '20:54:48', 'Haha technically you are the boss. xD');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '20:54:58', 'right?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '20:55:04', 'I wish more people got online..');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '20:55:05', 'Anyways...you got a phone?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '20:55:12', 'Sure do :)');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '20:55:19', 'you wanna text each other?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '20:55:49', 'I\'m not supposed to give my number out to strangers :P|');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '20:56:06', 'Well, i can show you something BIG haha but you gotta gues');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '20:56:08', '???');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '20:56:12', 'LOL');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '20:56:26', 'Hush :P');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '20:56:27', 'but that be up to you...');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '20:56:52', '-splashes water on your shirt-');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '20:57:05', 'Lol! Stop that.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '20:57:22', 'haha its tempting though :)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '20:57:33', 'Oh yeah. A virtual chick. So tempting :P');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '20:57:48', 'lol haha good point');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '20:58:04', 'I need a drink...');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '20:58:10', 'Well this is a bar.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '20:58:13', ':)');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '20:58:25', 'that it is');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '20:59:10', 'but with phone pictures, itd be more tempting, just saying...');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '20:59:31', 'lol do you have a facebook...');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '20:59:31', 'Lol, then let\'s not tempt each other. :)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '20:59:52', 'Yeah I do,');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:00:00', 'I couldnt tempt anyone if i tried');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:00:09', 'I\'m sure that\'s not true.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:00:26', 'mmm. you might be suprised?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:00:45', 'I doubt it :)');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:01:11', 'eh doesnt matter anyways');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:01:25', 'Why not?');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:01:45', 'sex is just a pointless activity');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:02:04', 'I suppose.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:02:24', 'Girlfriends are pointless');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:02:31', 'they will eventually just break your heart');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:02:50', 'Same goes for guys.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:02:53', 'I dont trust laying my time on the line for some dumb');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:03:03', 'broad who cant keep a relationship stable');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:03:13', 'We\'re not all dumb broads.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:03:16', 'Ive done it a couple of times, and im done.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:03:33', 'Unless they make the first move, i know they arent ');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:03:36', 'interested...');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:03:36', 'I\'m actually in a happy relationship, so. Sorry I can\'t agree ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:03:37', 'with you.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:04:04', 'If women dont make the first move, the relationship will ');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:04:17', 'last less then 5 years');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:04:32', 'Not always. Girls like it when the guys are bold and make');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:04:36', 'the first move.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:05:03', 'If im not bold enough to make the first move, i clearly dont');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:05:07', 'care whether i have a gf');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:05:09', 'or not');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:05:29', 'Good point. But to say the girl has to make the first..');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:06:20', 'That way I KNOW FOR SURE that they are interested...');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:06:31', 'Im not gonna make an ass out of myself for a girl that isnt');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:06:32', 'commited');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:06:34', 'Doesn\'t mean we\'ll be interested forever :P');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:06:46', 'Well we aren\'t gonna make asses out of ourselves for guys');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:06:51', 'that aren\'t commited either!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:06:54', 'It has to go both ways.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:07:19', 'When a girl gets turned down, its because the guy is');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:07:24', 'probably thinking about someone else');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:07:32', 'Same for girls, honestly.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:07:41', 'When a guy gets turned down...they sometimes do it to be');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:07:49', 'bitches, then expect the guy to chase them anwyays');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:08:03', 'If I turn a guy down it\'s because I don\'t want him. I may');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:08:14', 'not speak for all girls, but I\'m not gonna pass up good');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:08:17', 'oppurtunities.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:08:24', 'I don\'t play mind games.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:08:34', 'My motto for relationships...If no first move is made,');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:08:42', 'move on and stop looking...');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:08:52', 'But girls don\'t want to make the first move.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:08:55', 'We\'re scared of rejection.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:09:05', 'You think guys find it fun?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:09:21', 'No, it\'s just the way it\'s always been.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:09:28', 'We make the babies. You make the first moves.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:09:34', 'You got the better end of the stick.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:09:48', 'Girls find guys HOT and thats why they mostly chase them');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:09:52', 'because they look for looks');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:09:58', 'And guys don\'t?!');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:10:02', 'not inside for passion');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:10:16', 'Shit, i wish i could find any girl that was commited and would');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:10:17', 'You don\'t know girls at all. Yeah we car about looks, but we ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:10:22', 'want love and passion! GUYS WANT SEX.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:10:42', 'At this point, ive given up on all sex or anything..');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:10:52', 'Sex with the right people is worth it.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:10:54', 'When a girl is being friendly to me...i just take it as being ');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:10:55', 'friends');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:11:03', 'i assume they are just being friendly');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:11:20', 'Unless i get a GARUNTEED hint...i wont care.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:11:36', 'You have such a negative opinion on women.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:11:42', 'We\'re just looking for the right guy.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:11:49', 'And sometime that guy will step up to the plate..');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:11:51', 'sometimes he won\'t.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:12:01', 'I cant help it, my love life thats been torn to pieces?');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:12:07', 'I just dont care anymore');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:12:10', 'Love is a joke');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:12:16', 'I\'ve been there! And no it\'s not!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:12:21', 'I used to think so, but it\'s really not.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:12:22', 'Trust me.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:12:30', 'When you find the right one, someone that loves you back');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:12:31', 'it\'s real.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:12:39', 'You think he LOVES you when your only 16?');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:12:48', 'Trust me, You better be aware');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:12:57', '16 year olds are capable of being in love, thank you very');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:12:58', 'much.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:13:07', 'Age doesn\'t matter.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:13:12', 'Love is love..');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:13:17', 'Okay, get married when you turn 18...so how great your ');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:13:20', 'life will be?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:13:31', 'It will be perfect. I\'m not gonna drop everything and marry');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:13:32', 'him!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:13:38', 'I\'m still gonna go to college and all that.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:13:44', 'Thats what i thought...');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:13:55', 'Commitment means commited to each other...');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:14:05', 'get your schooling and shit out of the way');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:14:10', 'then you have more time for each other');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:14:24', 'Not really. Cause then you have work xD');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:14:43', 'Yea, well arent you working while you go to school?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:15:06', 'Yeah I have a job.. but I mean career.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:15:24', 'You cant have a CAREER when you are in high school');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:15:32', 'I meant after college!');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:15:38', 'thats what i though');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:15:38', 'After schooling is \'out of the way\'');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:15:59', 'Just saying, where i live...relationships are a joke');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:16:13', 'Well I\'m sorry to hear that.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:16:19', 'Move over here then. Lmao.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:16:31', 'Yea thats not happening');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:16:42', 'Darn');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:17:02', 'You\'re deeper than I gave you credit for.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:17:07', 'I just don\'t agree with your thoughts.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:17:23', 'Last year.. hell yeah I would of. But I\'m a lot happier now.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:17:41', 'Thanks...but the people that ive met...');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:17:45', 'its never gonna be worth it');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:17:57', 'Then I guess you just need to meet some new people.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:18:01', 'Branch out. |');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:18:16', 'We\'re not all bad :P');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:18:31', 'I will know when and IF im ready');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:18:47', 'You\'re gonna get hurt. It\'s inevitable. But love isn\'t all giving.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:18:50', 'It wants some back.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:18:56', 'Soo... yeah you\'re happy');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:19:03', 'but eventually you\'ll have a little heartbreak.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:19:06', 'It\'s the way it foes.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:19:11', 'goes');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:19:12', 'lmao');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:19:33', 'Well, then my life will probably be hell...');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:19:47', 'No, cause if you give some then you get some.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:19:54', 'Karma will eventually turn things around for you, I promise.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:20:05', 'Any girl would deem you to be worthy if she talked to you');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:20:07', 'the way I just did.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:20:34', 'Granted, I don\'t even know your name or what you look like.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:20:38', 'But that\'s not what matters.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:20:44', ':)');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:20:47', 'She would have to be really lucky to strike up a conversatio');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:20:49', 'n like that');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:21:06', 'Well you did it online with a stranger. I\'m sure you could do');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:21:09', 'it again :P');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:21:29', 'Thats just not me...i cant really talk to any girl without be');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:21:46', 'ing called a \"creeper\" because all girls in this town are whor');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:21:46', 'es');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:22:06', 'Some girls lose their hearts early on. ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:22:25', 'It\'s best to avoid them :P');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:23:03', 'I\'m sure there\'s decent chicks in your town.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:23:06', 'Just look harder.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:23:09', 'We hide ;)');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:23:20', 'I dont like playing hide and go seek');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:23:31', 'Well sometimes that\'s what you gotta do');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:23:36', '[make the first move]');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:23:58', 'The ones that make the moves on you..');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:23:58', 'Ill try');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:24:00', 'those are the whores.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:24:10', 'Respectible girls aren\'t like that.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:24:12', 'but im not putting on any confidence');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:24:22', 'Its not worth it in this town');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:24:31', 'No, confidence is good! ');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:24:34', 'Gambling your heart is like just regular gambling');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:24:41', 'There\'s a line between confident and cocky.. but stilll.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:24:50', 'Sure go all in, but when you lose...you have no love left...');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:25:01', 'But you could also win and get 2x as much |');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:25:12', 'When you bet you don\'t bet on the fact that you\'re going to');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:25:13', 'lose.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:25:27', 'Confidence is key.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:25:39', 'I bet on black...oh look i lost...');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:25:55', 'Ello');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:25:55', 'You\'ll win eventually |');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:25:59', 'Hiya :D');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:25:59', 'Can i come  in');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:26:02', ':P');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:26:10', 'Yay');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:26:17', 'If im lucky');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:26:19', '3 people online. Whoot whoot.');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:26:24', 'Ikr :P');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:26:33', 'i dont see it happening any time soson');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:26:44', 'Karma comes around :)');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:26:46', 'Did you see the news..on channel 4');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:26:50', 'LOL YEAH');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:26:53', '.com muted.');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:26:59', 'Mhm :P');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:27:07', 'Thats to bad');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:27:23', 'All them pervs over there.');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:27:31', 'Pedos');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:27:35', 'lol');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:27:37', 'Why don\'t they just shut down all the clubs?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:27:41', 'xD');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:27:45', 'Because');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:27:48', 'Its made by users');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:27:54', 'Hello>');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:27:56', 'woo more people');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:28:01', 'Hey Oak :)');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:28:02', 'I don\'t get how they make Turbo a Owner.');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:28:05', 'Instead of me.');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:28:09', '>;l');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:28:10', 'Awh :/');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:28:12', '-.-');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:28:16', 'Oak, I know zgillis in person...');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:28:21', 'Thats why...');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:28:29', 'You couldn\'t of mentioned that before?');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:28:35', 'Nope');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:28:39', 'You gots to ask');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:28:41', 'Obviously not.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:28:44', 'Calm down boys.');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:28:45', '=] lol');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:28:48', 'Nah, you gots to tell people.');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:28:59', 'How do you think people know exciting things?');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:29:01', 'Shit happens bro...sorry');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:29:06', 'They ask');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:29:08', 'No, shit doesn\'t happen.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:29:19', 'Shit just happened.');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:29:26', '>>');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:29:31', '>->');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:29:34', 'Guys quit! ');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:29:35', 'Nah, stop talking all ghetto. I ain\'t gangster.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:29:53', 'Im not, im one of the most white german kids youll ever');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:29:54', 'talk to');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:29:57', 'You guys hate each other or sumthen?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:30:04', 'It appears they do.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:30:09', 'So stop thinkin im so ghetto');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:30:12', 'And yet you still talk like a fucking ghetto person.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:30:13', 'WE ARE A STAFF TEAM');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:30:15', 'STOP.');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:30:26', 'O.o>');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:30:27', 'Dude, you wanna be banned?');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:30:37', 'Dude, I have zgillis on msn.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:30:41', 'Here i have an idea...');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:30:44', 'You two are acting completely immature.');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:30:46', 'I ain\'t gay.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:30:54', 'I have him on my phone');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:30:59', 'Oh.');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:31:00', '?');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:31:00', '>> ');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:31:01', 'and thats fine, never asked if you were.');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:31:01', 'And?');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:31:13', 'Then why you rolling up on me.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:31:30', 'So shut your fucking mouth, you think you can fucking say');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:31:43', 'then why you rolling up on my and expect it to not sound');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:31:47', 'ghetto?');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:31:48', 'Lol, you don\'t understand it.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:31:52', 'STOP IT');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:31:53', 'DAMN');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:31:58', 'Your the one come up to me.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:32:02', 'You might be fucking retarded...');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:32:08', 'Okay fag, how old are you...');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:32:10', 'Nah, I am a perfectionist.');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:32:10', 'Just let them fight it out');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:32:20', 'You don\'t realise how fucking stupid your being right now.');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:32:24', 'Im enjoying it');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:32:31', 'There\'s not much I can do anyways. I tried to stop it.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:32:34', 'Here, then explain it to me...how retarded i sound?');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:32:42', 'Lol, easy question.');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:32:45', 'Fucking Retarded.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:32:50', 'ALL OF THIS BECAUSE YOU ARE A LOWER RANK THAT HIM?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:32:54', 'WHO CARES?');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:32:55', 'Nah,');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:32:57', 'YOU\'RE STILL STAFF.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:33:03', 'Alright, that made no damn sense.');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:33:12', 'It made sense to society.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:33:19', 'Don\'t speak for society.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:33:28', 'Thanks shannon.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:33:38', 'Society doesnt agree with you.');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:33:42', 'Society speaks for itself. Which allows more segments to ');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:33:43', 'Neither does this hotel.');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:33:45', 'affliate with others.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:33:53', 'Quit using big words.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:33:57', 'It\'s dumb.');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:33:58', 'Ikr lol');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:33:59', 'Not smart.');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:34:00', 'i can if I want?');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:34:01', 'Lol.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:34:10', 'If society speaks for itself, then dont speak for it.');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:34:10', 'It is smart, your obviously retarded.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:34:13', 'Idiot...');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:34:19', 'And proud :P');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:34:20', 'Don\'t be rude to me.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:34:26', 'I did nothing to you.');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:34:32', 'I can? You don\'t understand those BIG words I just');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:34:33', 'Wave if you think i should ban this guy?');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:34:37', 'pronounced?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:34:45', 'I understand.. thanks.');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:34:47', 'Eh come on need users');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:34:53', 'Okay, you guys are i bit calmer then i am.');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:34:57', 'I am sorry Shannon.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:35:06', 'It\'s okay.');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:35:10', 'Ok.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:35:18', 'wtf?');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:35:20', 'Holy...');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:35:21', 'O.O');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:35:22', 'It\'s a naked bitch.');
INSERT INTO `system_chatlog` VALUES ('Oak', '263', '21:35:26', 'LOL.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:35:29', 'GET SOME DAMN CLOTHES ON');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:35:32', 'Ill be adding');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:35:33', ':P');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:35:37', 'Someone rape her.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:35:42', 'WHO THE HELL WOULD DO THAT?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:35:46', 'LOL');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:35:56', 'noo dont say that before this retro end up on Channel 4');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:36:01', 'LMAO');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:36:08', 'WHERE ARE YOUR BOOBS?');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:36:11', 'Ikr');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '263', '21:36:17', 'the bin');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:36:22', 'So oak, are we good?');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:36:39', 'and screaming, Might be an owner...but how the hell');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:36:44', 'did you lose your clothes?');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '263', '21:36:50', 'im no owner');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:36:59', 'No your not, im saying ');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:37:03', 'brb');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:37:05', 'HOW THE HELL DID YOU LOSE YOUR CLOTHES');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:37:18', 'Swiper swiped them.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:37:30', 'Here we go....');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:38:37', 'Alright...akward silence...');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:38:44', '-cricket- :P');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:39:04', '-tumbleweed-');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:39:11', 'So we should all be friends :D');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:39:11', 'bak');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:39:28', 'Oak didnt reply to me.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:39:34', 'He must be working on things.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:39:38', 'Whether we were good or not?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:39:40', 'He seems to do that a lot.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:39:47', 'Busy beaver.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:39:56', 'Im just warning everyone...if you ban me for a dumb reason');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:40:05', 'Zach will take no time to un ban me');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:40:10', 'and talk to you about it');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:40:21', 'I\'m not going to ban you :P');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:40:30', 'Oh you guys are mods?');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:40:40', 'Im a Co-Owner');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:40:43', 'I\'m just upset that I can\'t do sent an alert to everyone ');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:40:44', '>');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:40:45', 'at once :\'(');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:40:46', 'nice');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:40:53', 'send*');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:41:15', 'So is everyone clear, you probably shouldnt ban me.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:41:26', 'Because 1. I will be unbanned');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:41:26', 'I cant>');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:41:26', 'Chill!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:41:36', 'I consider you a friend now :)');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:41:41', 'and 2. you will probably be banned afterwards');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:41:58', 'So heres an idea, dont piss me off...not you shannon');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:42:06', 'Lol|');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:42:09', 'COUGH COUGH OAK COUGH COUGH');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:42:16', ':P');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:42:17', 'He\'s afk!');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:42:19', 'Im a good perosn');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:42:23', 'I think');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:42:24', 'I can tell :D');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:42:28', 'Yes you are.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:42:29', 'He will learn his lesson, believe me');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:42:32', '>');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:42:44', 'Brb brother issues');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:43:16', 'So is Jase your name?');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:43:29', '< hes afk');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:43:35', 'Shucks.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '263', '21:44:20', 'He get off?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '263', '21:44:26', '-.-');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:45:13', '-.-');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '221', '21:45:29', 'hi?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:45:37', 'My room.');
INSERT INTO `system_chatlog` VALUES ('ScreamingHippoz', '221', '21:45:41', 'oh');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:46:03', 'Stupid naked cunt in my room. I think not -.-');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '221', '21:46:13', 'lol -kisses-');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '221', '21:46:19', 'we make a great online couple');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:46:45', ':)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:46:53', 'Tell the owner to get onnnn!');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '221', '21:46:58', 'what for?');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '221', '21:47:03', 'Im banning oak right now');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:47:09', 'LOL :D');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '221', '21:47:13', 'I dont care what zach thinks, if hes gonna push people');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '221', '21:47:14', 'around');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '221', '21:47:21', 'he needs to learn his lesson...');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:47:37', 'You should probably talk to him about it first.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:47:40', 'But I agree.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:48:32', 'You said you know Zach in r/l. How so?');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '221', '21:48:45', 'High school.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '221', '21:48:48', 'were good friends');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:48:49', 'Oh :)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:48:53', 'That\'s cool.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '221', '21:48:58', 'yea');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:49:10', 'Hello Oak.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:49:59', 'He kinda just stands around, doesn\'t he? Lol.');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '221', '21:50:45', 'Holds your hand');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:50:53', ':)');
INSERT INTO `system_chatlog` VALUES ('Turbo1546', '221', '21:51:09', 'lol -kisses again-');
INSERT INTO `system_chatlog` VALUES ('Jase', '263', '21:51:24', 'bak');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:51:26', '|');
INSERT INTO `system_chatlog` VALUES ('Jase', '221', '21:51:42', 'Left me :P');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:51:48', 'Sorry! :P');
INSERT INTO `system_chatlog` VALUES ('Jase', '221', '21:51:48', '?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:51:51', 'You were afk.');
INSERT INTO `system_chatlog` VALUES ('Jase', '221', '21:52:03', '>');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '21:52:07', 'Nice room!');
INSERT INTO `system_chatlog` VALUES ('Jase', '221', '21:52:07', 'Found the owner');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:52:08', 'Hello Zach. Lol, I learned that was your name :)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:52:13', 'Awh thanks!');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '21:52:19', 'Lol');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '21:52:30', 'Anyways, have you seen the real Habbo lately?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '21:52:37', 'Everybody is muted');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:52:37', 'Yep, they\'re muted!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:52:42', 'I was on yesterday.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:52:48', 'To see what was up.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '21:52:50', 'Sulake lost 33% of its investors');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:52:58', 'Oh shittt..');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '21:52:59', 'Habbo might shut down');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:53:10', 'People have put so much money into that!');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '21:53:24', 'I know, that would piss people off. I have over 350 coins');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '21:53:25', 'worth');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '21:53:29', 'of shit on there');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:53:35', 'I have lots of shit too.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:53:41', 'Although, I\'m perfectly okay with retros.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:53:50', 'Less stingy :P');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '21:53:54', 'Well, retros will be legal if they shut down');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:54:05', 'LOL and retros would get a lot more users.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '21:54:12', 'Oh yeah!');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '21:54:19', 'Nexo would grow like crazy');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:54:24', ':D');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '21:54:29', 'Cuz people like the classic');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:54:36', 'Lots do :)');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '21:55:04', 'Nexo gets about 100 visits a day');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:55:16', 'Are we at 100 users yet?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '21:55:27', 'Well almost');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:55:34', 'You should make a first 100 members badge :P');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '21:55:38', 'One minute brb');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '21:55:42', 'Yes I will soon');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '21:55:51', 'Cool :) And okay.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '22:05:18', 'I think its funny that we can chat on the illegal site');
INSERT INTO `system_chatlog` VALUES ('zgillis', '221', '22:05:23', 'but not the legal one');
INSERT INTO `system_chatlog` VALUES ('Shannon', '221', '22:05:26', ':P');
INSERT INTO `system_chatlog` VALUES ('Spencer', '257', '22:39:40', 'Spencer here! Welcome to Nexo Hotel! Enjoy your stay. :)');
INSERT INTO `system_chatlog` VALUES ('Spencer', '270', '22:49:49', 'lol @ u');
INSERT INTO `system_chatlog` VALUES ('Spencer', '270', '23:04:47', ':commands');
INSERT INTO `system_chatlog` VALUES ('William', '270', '23:12:55', 'Hi!');
INSERT INTO `system_chatlog` VALUES ('Spencer', '270', '23:13:03', 'Hey!');
INSERT INTO `system_chatlog` VALUES ('Spencer', '270', '23:13:09', 'How\'s it going?');
INSERT INTO `system_chatlog` VALUES ('William', '270', '23:13:13', 'Good :)');
INSERT INTO `system_chatlog` VALUES ('William', '270', '23:13:26', 'Anazuing room.');
INSERT INTO `system_chatlog` VALUES ('Spencer', '270', '23:13:33', 'Thanks!');
INSERT INTO `system_chatlog` VALUES ('Spencer', '270', '23:13:34', ':)');
INSERT INTO `system_chatlog` VALUES ('William', '270', '23:13:36', 'Amazing*');
INSERT INTO `system_chatlog` VALUES ('William', '270', '23:13:39', 'woops.');
INSERT INTO `system_chatlog` VALUES ('Spencer', '270', '23:13:42', 'I understood it. haha!');
INSERT INTO `system_chatlog` VALUES ('William', '270', '23:13:44', 'Im gonna make mine,');
INSERT INTO `system_chatlog` VALUES ('William', '270', '23:13:48', '.*');
INSERT INTO `system_chatlog` VALUES ('Spencer', '270', '23:13:52', 'Alright!');
INSERT INTO `system_chatlog` VALUES ('Spencer', '270', '23:13:55', 'Have fun! :P');
INSERT INTO `system_chatlog` VALUES ('William', '270', '23:13:56', 'Catch up with me if you want to.');
INSERT INTO `system_chatlog` VALUES ('Spencer', '270', '23:14:15', 'Alright then');
INSERT INTO `system_chatlog` VALUES ('Spencer', '270', '23:14:18', ':)');
INSERT INTO `system_chatlog` VALUES ('Spencer', '271', '23:15:12', 'Like a G6.');
INSERT INTO `system_chatlog` VALUES ('William', '271', '23:15:13', 'Hi :)');
INSERT INTO `system_chatlog` VALUES ('Spencer', '271', '23:15:13', 'Loool');
INSERT INTO `system_chatlog` VALUES ('Spencer', '271', '23:15:16', 'good song');
INSERT INTO `system_chatlog` VALUES ('William', '271', '23:15:16', '<_<');
INSERT INTO `system_chatlog` VALUES ('William', '271', '23:15:17', 'Lol');
INSERT INTO `system_chatlog` VALUES ('Spencer', '271', '23:15:26', 'havent heard it in forever though');
INSERT INTO `system_chatlog` VALUES ('William', '271', '23:15:34', 'Haha :L');
INSERT INTO `system_chatlog` VALUES ('William', '271', '23:15:44', 'I used to always listen to it on my iPod.');
INSERT INTO `system_chatlog` VALUES ('William', '271', '23:15:46', 'And ance.');
INSERT INTO `system_chatlog` VALUES ('William', '271', '23:15:49', 'dance*');
INSERT INTO `system_chatlog` VALUES ('Spencer', '271', '23:15:51', 'Haha yea! :P');
INSERT INTO `system_chatlog` VALUES ('William', '271', '23:15:53', 'i do not ance');
INSERT INTO `system_chatlog` VALUES ('Spencer', '271', '23:16:06', 'I dance too but I can\'t say I\'m very good.');
INSERT INTO `system_chatlog` VALUES ('Spencer', '271', '23:16:07', ':P');
INSERT INTO `system_chatlog` VALUES ('William', '271', '23:16:14', 'Im bad D:');
INSERT INTO `system_chatlog` VALUES ('William', '271', '23:16:21', 'gonna make some cheap trax');
INSERT INTO `system_chatlog` VALUES ('William', '271', '23:16:26', 'u go and hangout somewhere');
INSERT INTO `system_chatlog` VALUES ('William', '271', '23:16:29', 'or make a new room');
INSERT INTO `system_chatlog` VALUES ('William', '271', '23:16:35', 'ill show u the trax soon.');
INSERT INTO `system_chatlog` VALUES ('William', '271', '23:16:38', ':)))))))');
INSERT INTO `system_chatlog` VALUES ('Spencer', '271', '23:16:51', 'Alright!');
INSERT INTO `system_chatlog` VALUES ('Spencer', '271', '23:16:52', ':P');
INSERT INTO `system_chatlog` VALUES ('Spencer', '271', '23:16:55', 'I love making trax');
INSERT INTO `system_chatlog` VALUES ('Spencer', '271', '23:16:59', 'Later!');
INSERT INTO `system_chatlog` VALUES ('William', '272', '23:24:32', ':D');
INSERT INTO `system_chatlog` VALUES ('William', '272', '23:25:23', 'Wait.');
INSERT INTO `system_chatlog` VALUES ('Spencer', '272', '23:25:33', 'yes?');
INSERT INTO `system_chatlog` VALUES ('William', '272', '23:25:33', 'I\'ve got something very special for you.');
INSERT INTO `system_chatlog` VALUES ('Spencer', '272', '23:25:39', 'Haha alright');
INSERT INTO `system_chatlog` VALUES ('Spencer', '272', '23:25:44', ':D');
INSERT INTO `system_chatlog` VALUES ('Spencer', '272', '23:25:57', 'LOL');
INSERT INTO `system_chatlog` VALUES ('Spencer', '272', '23:25:58', 'thanks!');
INSERT INTO `system_chatlog` VALUES ('William', '272', '23:26:05', 'Wait');
INSERT INTO `system_chatlog` VALUES ('William', '272', '23:26:11', 'Do you like ducks?');
INSERT INTO `system_chatlog` VALUES ('Spencer', '272', '23:26:17', 'Why yes, yes I do.');
INSERT INTO `system_chatlog` VALUES ('Spencer', '272', '23:26:19', 'Looool');
INSERT INTO `system_chatlog` VALUES ('William', '272', '23:26:21', 'Hmm...........');
INSERT INTO `system_chatlog` VALUES ('William', '272', '23:26:27', 'I\'ve got the perfect thing.');
INSERT INTO `system_chatlog` VALUES ('Spencer', '272', '23:27:16', 'LOL');
INSERT INTO `system_chatlog` VALUES ('Spencer', '272', '23:27:19', 'thanks broski');
INSERT INTO `system_chatlog` VALUES ('William', '272', '23:27:30', 'How much coins do u have:(');
INSERT INTO `system_chatlog` VALUES ('Spencer', '272', '23:27:41', 'uh');
INSERT INTO `system_chatlog` VALUES ('Spencer', '272', '23:27:48', '3841');
INSERT INTO `system_chatlog` VALUES ('William', '272', '23:28:11', 'I\'m a shopping rat on habbo.');
INSERT INTO `system_chatlog` VALUES ('Spencer', '272', '23:28:17', 'Hahaha!');
INSERT INTO `system_chatlog` VALUES ('William', '272', '23:28:26', '1 Worth 500 coins');
INSERT INTO `system_chatlog` VALUES ('William', '272', '23:28:29', 'You should reedem it.');
INSERT INTO `system_chatlog` VALUES ('William', '272', '23:29:29', 'I rated the room.');
INSERT INTO `system_chatlog` VALUES ('William', '272', '23:29:36', 'I think it will be a blast off!');
INSERT INTO `system_chatlog` VALUES ('William', '272', '23:31:09', ':O');
INSERT INTO `system_chatlog` VALUES ('Spencer', '272', '23:31:16', 'woah');
INSERT INTO `system_chatlog` VALUES ('William', '272', '23:32:18', 'Awwwwww.');
INSERT INTO `system_chatlog` VALUES ('William', '272', '23:32:23', 'I Got 2 Go.');
INSERT INTO `system_chatlog` VALUES ('William', '272', '23:32:25', ':(');
INSERT INTO `system_chatlog` VALUES ('William', '272', '23:32:36', 'I\'ll see you next time on nexo');
INSERT INTO `system_chatlog` VALUES ('William', '272', '23:32:44', 'It\'s so fun making new friends');
INSERT INTO `system_chatlog` VALUES ('William', '272', '23:32:50', ' See ya!');
INSERT INTO `system_chatlog` VALUES ('Spencer', '272', '23:33:01', 'coooool');
INSERT INTO `system_chatlog` VALUES ('Spencer', '272', '23:33:02', 'o/');
INSERT INTO `system_chatlog` VALUES ('William', '272', '23:33:11', 'Bye!');
INSERT INTO `system_chatlog` VALUES ('isabellalove', '101', '00:26:27', 'hey');
INSERT INTO `system_chatlog` VALUES ('isabellalove', '101', '00:26:34', 'hi');
INSERT INTO `system_chatlog` VALUES ('isabellalove', '101', '00:26:46', 'hi');
INSERT INTO `system_chatlog` VALUES ('isabellalove', '147', '00:32:35', 'hi everyone');
INSERT INTO `system_chatlog` VALUES ('.::Jnathan::.', '273', '00:41:50', ':commands');
INSERT INTO `system_chatlog` VALUES ('.::Jnathan::.', '273', '00:42:00', ':commands');
INSERT INTO `system_chatlog` VALUES ('.::Jnathan::.', '273', '00:42:05', 'commands');
INSERT INTO `system_chatlog` VALUES ('.::Jnathan::.', '273', '00:43:43', ':moonwalk');
INSERT INTO `system_chatlog` VALUES ('.::Jnathan::.', '273', '00:53:37', ':whosonline');
INSERT INTO `system_chatlog` VALUES ('xpdanialqx', '274', '03:57:01', 'gdgd');
INSERT INTO `system_chatlog` VALUES ('xpdanialqx', '274', '03:57:16', 'ggggggggggggg');
INSERT INTO `system_chatlog` VALUES ('Troy', '101', '07:00:14', ':(');
INSERT INTO `system_chatlog` VALUES ('Troy', '101', '07:00:16', 'Lol');
INSERT INTO `system_chatlog` VALUES ('Troy', '101', '07:00:21', 'Ik zie er lelijk uti he?');
INSERT INTO `system_chatlog` VALUES ('Troy', '101', '07:00:22', 'uit*');
INSERT INTO `system_chatlog` VALUES ('Troy', '101', '07:00:22', 'xD');
INSERT INTO `system_chatlog` VALUES ('XP', '217', '07:22:23', 'Water Please');
INSERT INTO `system_chatlog` VALUES ('worteltjelik', '276', '07:34:55', 'hoi');
INSERT INTO `system_chatlog` VALUES ('rose44megan', '277', '09:47:43', 'im bald');
INSERT INTO `system_chatlog` VALUES ('rose44megan', '277', '09:48:26', 'thank uuuuuuuuuu');
INSERT INTO `system_chatlog` VALUES ('rose44megan', '277', '09:49:05', 'im bald');
INSERT INTO `system_chatlog` VALUES ('rose44megan', '277', '09:50:32', 'thank god i found this');
INSERT INTO `system_chatlog` VALUES ('rose44megan', '277', '09:51:42', 'im bald?');
INSERT INTO `system_chatlog` VALUES ('rose44megan', '277', '10:00:58', 'yes im not bald');
INSERT INTO `system_chatlog` VALUES ('rose44megan', '277', '10:01:42', 'hi');
INSERT INTO `system_chatlog` VALUES ('rose44megan', '277', '10:01:50', 'hi');
INSERT INTO `system_chatlog` VALUES ('rose44megan', '101', '10:05:58', 'hi');
INSERT INTO `system_chatlog` VALUES ('rose44megan', '277', '10:08:26', 'shockwave to ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '11:27:23', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '11:27:40', ':pickall');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '11:27:43', ':pickup');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:05:26', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:11:48', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('Balloon', '101', '12:16:50', 'Hey ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '101', '12:16:59', 'Hi :D');
INSERT INTO `system_chatlog` VALUES ('Balloon', '101', '12:17:09', 'How are you');
INSERT INTO `system_chatlog` VALUES ('Shannon', '101', '12:17:16', 'Welcome to Hexo Hotel!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '101', '12:17:18', 'Nexo*');
INSERT INTO `system_chatlog` VALUES ('Balloon', '101', '12:17:20', 'Thanks');
INSERT INTO `system_chatlog` VALUES ('Shannon', '101', '12:17:20', 'Lol');
INSERT INTO `system_chatlog` VALUES ('Shannon', '101', '12:17:23', 'I\'m good, how are you?');
INSERT INTO `system_chatlog` VALUES ('Balloon', '101', '12:17:35', 'fine thanks');
INSERT INTO `system_chatlog` VALUES ('Shannon', '101', '12:17:39', ':)');
INSERT INTO `system_chatlog` VALUES ('Balloon', '101', '12:17:49', ':]');
INSERT INTO `system_chatlog` VALUES ('Balloon', '101', '12:18:03', 'how old are you in real life?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '101', '12:18:16', '16. And you?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '101', '12:18:19', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('Balloon', '101', '12:18:20', '15');
INSERT INTO `system_chatlog` VALUES ('Shannon', '101', '12:18:25', 'Cool :)');
INSERT INTO `system_chatlog` VALUES ('Balloon', '101', '12:18:27', 'Wanna date me?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '101', '12:18:39', 'I actually already have a bf. I\'m sorry |');
INSERT INTO `system_chatlog` VALUES ('Balloon', '101', '12:18:47', ':[ its ok x');
INSERT INTO `system_chatlog` VALUES ('Shannon', '101', '12:19:00', 'Alrighty, well I\'m gonna go. Lemme know if you need help');
INSERT INTO `system_chatlog` VALUES ('Shannon', '101', '12:19:02', 'with anything!');
INSERT INTO `system_chatlog` VALUES ('Balloon', '101', '12:19:08', 'alright then');
INSERT INTO `system_chatlog` VALUES ('Balloon', '101', '12:19:15', 'where are you going?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '101', '12:19:16', ':)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '101', '12:19:29', 'I\'m working on my room :P');
INSERT INTO `system_chatlog` VALUES ('Balloon', '101', '12:19:32', 'ok');
INSERT INTO `system_chatlog` VALUES ('Balloon', '101', '12:19:37', 'can i come?');
INSERT INTO `system_chatlog` VALUES ('Balloon', '101', '12:19:45', ':follow Shannon');
INSERT INTO `system_chatlog` VALUES ('Balloon', '242', '12:20:07', 'Hey');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:20:10', 'Lol hello again :)');
INSERT INTO `system_chatlog` VALUES ('Balloon', '242', '12:20:15', ':]');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:20:47', 'You should rate my room up so it can be at 10 :D');
INSERT INTO `system_chatlog` VALUES ('Balloon', '242', '12:20:59', 'nah');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:21:07', 'Lol darn..');
INSERT INTO `system_chatlog` VALUES ('Balloon', '242', '12:21:12', ':]');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:21:27', 'Hello :)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:21:31', 'Hey :D');
INSERT INTO `system_chatlog` VALUES ('Balloon', '242', '12:21:39', 'hi..');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:21:50', 'You okay? :)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:21:58', 'Me or him ? :P');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:22:05', 'Both! :D');
INSERT INTO `system_chatlog` VALUES ('Balloon', '242', '12:22:06', 'you obvisouily');
INSERT INTO `system_chatlog` VALUES ('Balloon', '242', '12:22:10', 'oh');
INSERT INTO `system_chatlog` VALUES ('Balloon', '242', '12:22:13', 'im alright thanks you');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:22:23', 'Yeah I\'m good :)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:22:26', 'Wbu?');
INSERT INTO `system_chatlog` VALUES ('Balloon', '242', '12:22:34', 'someone press me and press shutup!');
INSERT INTO `system_chatlog` VALUES ('Balloon', '242', '12:22:36', 'please ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:22:43', 'K try to talk.');
INSERT INTO `system_chatlog` VALUES ('Balloon', '242', '12:22:46', 'ok');
INSERT INTO `system_chatlog` VALUES ('Balloon', '242', '12:22:48', 'ok');
INSERT INTO `system_chatlog` VALUES ('Balloon', '242', '12:22:51', 'im talking');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:22:57', 'The button must not work.');
INSERT INTO `system_chatlog` VALUES ('Balloon', '242', '12:22:58', 'can you see me talk');
INSERT INTO `system_chatlog` VALUES ('Balloon', '242', '12:23:02', 'oh well');
INSERT INTO `system_chatlog` VALUES ('Balloon', '242', '12:23:05', 'brb');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:23:34', ':) Do either of you know Ryan?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:23:58', 'Umm, I don\'t think so. His name sounds familiar. I\'ve prolly');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:24:03', 'been in his room. I creep a lot :P');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:24:10', 'He\'s a mod I think..');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:24:16', 'OH');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:24:17', 'Oak?');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:24:27', 'He was on the old Nexo :)');
INSERT INTO `system_chatlog` VALUES ('Balloon', '242', '12:24:29', 'im back');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:24:41', 'Ohh okay. Well I wasn\'t on the old one, I\'m new staff.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:24:46', 'I don\'t know any of the old people :P');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:24:53', 'Ahh ;P');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:25:01', 'Nice casino btw :)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:25:06', 'Lolol, thanks.');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:25:14', ':)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:25:16', 'Trading doesn\'t work though, so it\'s pretty pointless.');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:25:35', '? x');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:25:42', 'Try and put something in! :P');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:25:52', 'Don\'t have out ;D');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:26:05', 'I\'m new to this one ;L');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:26:12', 'Awh :P');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:26:17', 'Don\'t worry, everyone is.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:26:20', 'Haha');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:26:30', 'Haha ;D ');
INSERT INTO `system_chatlog` VALUES ('Balloon', '242', '12:27:03', 'Shannon whats your BOYFRIENDS name ?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:27:13', 'Lol umm..');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:27:25', 'What do you care?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:27:31', 'Zach|');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:27:36', 'Hey');
INSERT INTO `system_chatlog` VALUES ('Balloon', '242', '12:27:49', 'stfu');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:27:49', 'Hey zgillis :) Nice new hotel! ;D');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:27:51', 'I just want to let you know that the hotel will');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:27:54', 'be offline this weekend');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:27:58', 'Check out the news story');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:28:03', 'Okay :)');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:28:09', 'I need the computer with me on vacation');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:28:21', 'brb, getting a pizza');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:28:25', 'd/c :/');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:28:28', 'And okayy.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:29:00', ':)');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:29:35', 'Is Ryan on this hotel?? :) >>');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:29:40', 'He\'s afk.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:29:44', 'Getting pizza :P');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:29:45', 'Ahh ;L');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:30:28', 'Hello :) >');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:30:28', 'back');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:30:32', 'hey');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:30:48', 'Hey');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:30:48', 'I Have a friend called nate at my school ;) Hathaniel Haw he');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:30:52', 'is called ;D');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:30:58', ':P');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:31:01', 'Nathaniel');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:31:05', 'oops');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:31:08', 'Hathaniel. :P');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:31:13', 'Yeah ;D');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:31:16', 'lol');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:31:20', 'lol');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:31:26', 'im just Nate or Nathan');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:31:27', 'Hath... or Nath...');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:31:28', '?');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:31:31', 'ikr');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:31:32', '<');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:31:37', 'I think he meant Hath.');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:31:37', 'Is Ryan on the hotel??>>');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:31:42', ':P');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:31:43', 'he said hath');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:31:47', 'I dont think so');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:31:47', 'Nathaniel* ;D');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:31:53', 'betterÂ. ');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:31:53', 'lool');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:31:55', 'LOL kk nvm.');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:32:12', 'How old are you guys? :L');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:32:19', 'I\'m 16.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:32:23', '18');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:32:26', '18');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:32:29', '19 next month');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:32:34', 'I\'m only 13! D;');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:32:39', 'OMG I\'M YOUNG');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:32:40', 'colio');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:32:41', 'lol nvm');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:32:42', ':D');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:32:44', 'I turned 18 like a month ago');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:32:46', ';D <<');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:32:54', 'lol 0con it goes fast');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:32:57', 'Lucky duck >');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:32:58', 'yeah im 19 ');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:33:00', 'july 18');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:33:03', 'I\'m mature for my age though! ;) ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:33:12', ':P');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:33:20', 'Lots of ppl say that');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:33:23', 'Lol!');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:33:29', 'i wish i were 13 again');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:33:32', 'LoL');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:33:33', 'Ikr, but I mean it! ;D');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:33:35', 'me2');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:33:46', 'Ha, I don\'t.. ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:33:53', 'Middle school sucked.');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:33:56', 'yeah well you dont have to pay bills');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:34:00', 'n\' taxs');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:34:01', 'True.');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:34:03', 'Are you all american?');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:34:06', 'i am');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:34:08', 'NY');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:34:13', 'Me too. Missouri :P');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:34:15', 'Yep');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:34:17', 'Wisconsin');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:34:21', 'lol');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:34:32', ';D I\'m English! From North Yorkshire!');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:34:40', 'cool');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:34:40', 'Do you have an accent?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:34:43', 'xD');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:34:54', 'Nice, we get a good amount of brits');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:34:55', 'I will have to you! ;D');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:35:03', '<');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:35:06', '*show ?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:35:07', ':P');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:35:27', '/\\/\\/\\/\\/\\/\\/\\');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:35:28', 'i want an austrailian accent');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:35:33', '<><><><><><><><');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:35:38', 'gillis ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:35:38', 'Lmao >');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:35:42', 'what are you doing lol');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:35:46', 'Have any of you ever been to England?');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:35:47', ':)');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:35:49', '<>< <>< <>< <>< <><');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:35:52', 'No :/');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:35:53', 'no<');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:35:55', 'No, I\'ve never been there');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:35:56', 'want to');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:35:58', 'But I want to');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:36:01', 'LOL');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:36:04', '<3');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:36:13', '');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:36:14', 'I want to go to Egypt, personally.');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:36:17', 'I really wanna go to America! ');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:36:27', 'I\'ve been to Egypt :)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:36:29', 'We\'re overrated.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:36:30', 'Think Obama will win?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:36:31', 'WHAT.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:36:35', 'NO FAIR.');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:36:37', 'i want to go to ca');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:36:42', 'me2');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:36:42', ';D I live closer!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:36:52', 'Obama won\'t win.');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:36:56', 'where do you want to go to gillis?');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:36:58', 'ca?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:37:07', 'Yeah and florida');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:37:10', 'Obama');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:37:11', 'Been to vegas');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:37:12', 'will win');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:37:18', 'he has the gays on his side');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:37:18', 'I think it\'ll be real close');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:37:22', 'LOL');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:37:26', 'Â.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:37:28', 'Yeah, I am split between him and Romney');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:37:28', 'What time is it in America?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:37:36', '12:37');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:37:37', 'Well it\'s 12:37 in central.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:37:39', 'PM');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:37:40', 'im not voteing so');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:37:44', 'idgaf');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:37:47', ':P');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:37:55', 'It\'s 18:37 Here ;)');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:37:58', '1:37');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:38:06', '6 hours ahead');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:38:13', 'who is');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:38:16', 'yeahh :)');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:38:17', '0con');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:38:19', 'oh');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:38:20', 'is');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:38:22', 'yeah');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:38:28', 'Afk, dishes.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:38:31', 'k');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:38:38', 'slave');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:38:39', 'How does the school years work? we have like, nursery, ');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:38:42', 'reception,');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:38:43', 'jk lol');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:38:47', 'xD');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:38:48', 'year 1-11');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:38:54', ' then college');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:38:58', 'We have kindergarden and then 1st-12th grade');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:38:58', 'then university..');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:39:05', 'mhm');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:39:09', 'the collage');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:39:14', 'you are usually 18 in your last year');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:39:17', 'then college');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:39:21', 'then work');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:39:25', 'What grade would I be in? if I\'m 13? :)');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:39:27', 'yeah dont you go to collage at 16ys old');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:39:38', 'I was born in August though... :)');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:39:41', 'like 5th<');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:39:41', 'LOl');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:39:47', 'Really? ;L');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:39:49', 'so 15?');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:40:04', '13 :)');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:40:11', 'I mean when u go to college');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:40:18', 'well 18 is right arouind when you graduate');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:40:24', 'I\'ll be 16 when I start college ;)');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:40:27', 'so yeah probably 5th');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:40:27', 'Yeah I mean for 0con');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:40:31', 'Wow');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:40:34', 'That\'s early');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:40:37', 'ikr');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:40:42', 'i wish i did that');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:40:48', 'Do you start earlier than 4/5 years old?');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:41:01', 'We start school at like the age of three/four in nursery,');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:41:07', 'Gay');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:41:09', ':)');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:41:09', 'same');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:41:15', 'wow, brb');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:41:20', 'start PreK around 4');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:41:23', 'I\'m in year 9 now :)');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:41:30', 'then kindergarden at 5');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:41:32', 'ish');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:42:02', 'I had preK');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:42:05', 'So I would really be in the 5th Grade> ;L');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:42:14', 'yea');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:42:24', 'i left pre k');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:42:25', 'and there\'s 12? ;L');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:42:26', 'LOL');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:42:37', 'thats when ur 17/18');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:42:38', 'i was a meniss');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:42:47', 'Wow ;D');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:42:49', 'yeah ');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:43:07', 'so basically when you 19ish you go to collage');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:43:09', 'What about holidays? :) Like for us, we start school in sept');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:43:10', 'ember,');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:43:16', 'or 18 depends');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:43:19', ' then after six weeks,');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:43:23', 'we have a week of,');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:43:25', 'gillis');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:43:26', 'We start in sep 1st');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:43:37', 'then another 6 weeks, we get 3 weeks of for xmas');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:43:51', 'did you ever hear about that asian kid that went to collage ');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:43:54', 'we end in june');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:43:55', 'fuck him -.-');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:43:58', 'then another 6, 1 week of, another 6, 2 week of for easter');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:44:13', 'yeah school is just ending');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:44:15', 'then another 6 weeks, then one week of, ');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:44:22', 'we ended 2 weeks ago');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:44:25', 'oh');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:44:31', 'did you graduate');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:44:33', 'then six, and seven/eight of for summer ;)');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:44:35', 'yea');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:44:36', 'high school');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:44:44', 'so you off to collage?');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:44:46', 'We don\'t graduate either ;L');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:44:50', 'soon');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:44:56', 'JUST KIDDING');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:44:56', 'which?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:45:07', 'I\'m actually 17 going into senior');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:45:12', 'lol');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:45:14', 'n00b');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:45:25', 'We have GCSE\'s..');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:45:30', 'i failed like 20 times');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:45:42', 'I will graduate tho');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:45:43', 'GCSE?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:45:46', 'next yr');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:45:49', 'yeah');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:45:51', 'They\'re exams :)');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:45:55', 'i shouldve graduated');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:46:00', 'like 2yrs ago');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:46:10', 'brb');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:46:10', 'i want to go military though');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:46:22', 'Like If I pass all mine, I should finish school with about 15 ');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:46:25', 'GCSE\'s');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:46:31', ':)');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:46:33', 'what is a GCSE');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:46:43', 'A qualification :)');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:46:50', 'oh');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:46:52', 'thats cool');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:47:12', 'Like i\'ll get a qualification in; chemistry, pyhsics, biology,');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:47:25', 'maths, english language, english literature,');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:47:31', 'R.E');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:47:34', 'P.E');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:47:38', 'Music,');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:47:41', 'Mmkay, I\'m back');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:47:53', 'We been talking about school and stuff ;L');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:47:57', 'Lol, oh.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:48:03', 'I didn\'t miss much then xD');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:48:05', 'I\'m in 5th Grade ;L');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:48:16', 'At 13?');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:48:20', 'Yeah ;L');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '12:48:31', 'I was in 5th grade when I was 11.');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:48:45', 'jesus ');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:48:48', 'i hate hiccups');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:48:54', 'Maybe they\'re wrong>>?');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:48:55', ' ;L');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '12:48:56', 'afk i need to make a phone call');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:49:49', 'I\'ll leave all education at 23.. :)');
INSERT INTO `system_chatlog` VALUES ('0con7', '242', '12:51:46', 'Back :)');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '12:58:28', 'I\'m back');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:00:06', ':teleport on');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:00:37', 'How are you doing that?! :P');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:00:44', ' :teleport on');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:00:54', ':teleport');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:00:59', ':teleporton');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:01:05', ':teleport');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:01:12', ':teleport');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:01:16', ':teleport');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:01:23', ':teleport on');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:01:29', 'lmao fail');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:01:30', 'Crap I don\'t think mods get it');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:01:36', 'UGH');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:01:40', 'Lol');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:01:43', 'are you able to do :ha now?');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:01:58', 'alright im back');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:02:02', 'hey');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:02:10', 'lemme try.');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:02:12', 'what i miss');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:02:13', 'k');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:02:16', ':ha');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:02:18', ':haha');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:02:19', 'nothin I was afk too');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:02:20', ':hahaha');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:02:24', 'lol');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:02:27', 'Â.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:02:38', 'It says the user doesn\'t exist. Or do I type it in right');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:02:38', 'here?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:02:40', ':P');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:02:47', ':ha HEY.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:02:49', 'lmao');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:02:51', 'What? you do :ha message');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:02:59', ':ha THIS IS THE MESSAGE');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:03:08', 'Yeah on the user alert, right? ');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:03:11', 'room alert');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:03:12', 'No');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:03:19', 'oh room alert?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:03:25', 'Do :ha Message as a command');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:03:58', 'lol');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:04:12', 'hey');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:04:16', 'welcome postive');
INSERT INTO `system_chatlog` VALUES ('Positividado', '242', '13:04:23', 'thanks');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:04:38', 'This is my magical kindom');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:04:47', 'where all of you imaginations come true');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:05:06', 'What Nate?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:05:08', ':ha Like this?!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:05:12', 'xD');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:05:13', 'idk');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:05:16', 'leave me alone lmao');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:05:18', 'yes but it didn\'t do it for you');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:05:27', 'shannon');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:05:29', 'Wah :\'(');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:05:35', 'are you putting a space befor :ha');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:05:35', '?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:05:43', ' :ha Now I am.. Lol');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:05:49', 'lol');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:06:00', 'I\'ll have to check the server source again later');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:06:13', 'Mmkay. Hey the websites down >:(');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:06:20', 'which');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:06:35', 'I\'m checking it');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:06:40', 'which site');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:06:52', 'It won\'t open for mee.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:07:11', 'Crap my host is offline');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:07:17', 'They sometimes have downtime');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:07:20', 'Fail');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:07:24', 'Lololol.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:07:24', 'No new furni will load then');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:07:38', 'And once you\'re disconnected, you can\'t come back in');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:07:44', 'So dont leave');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:07:45', 'Awh poo.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:07:48', 'kay xD');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:08:13', 'Yeah, it should come on within a few hours hopefully sooner');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:08:25', ':P');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:08:42', ':ha We are having issues with our dcr/site host right now.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:08:57', ':ha Their servers are currently down.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:09:12', 'Oh I\'ve been meaning to tell you Zach. I won\'t be online this');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:09:14', ':ha That is why your furni will not load.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:09:19', 'weekend after 5 today');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:09:23', 'til SUnday night :/');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:09:29', 'The hotel is going to be offline this weekend anyways');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:09:33', 'Until sunday night');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:09:34', 'LOL okay.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:09:38', 'Why?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:09:43', 'cuz I have to take my computer on vacation with me');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:09:57', ':P Okay.');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:10:23', 'if some1 needs me');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:10:30', 'send me a alert');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:10:34', 'ill brb');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:10:40', 'yeah, my host is pretty good though');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:10:57', 'Yeah the hotel is pretty much 24/7. Pretty impressive.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:11:03', 'I try');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:11:09', ':)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:13:13', 'So, whatcha wanna talk about guys? xD');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:13:30', 'Idk, I just know I cant work on a room right now cuz');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:13:39', 'half my furni are ph blocks cuz the dcrs are down');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:13:48', ':/ Sorry.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:13:56', 'lol, shit happens');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:13:58', 'You\'ll have plenty of time later to make rooms :)');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:14:04', 'yeah');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:14:16', 'It\'s tiring work though.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:14:40', 'It always takes me for ever to get a room to look perfect.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:14:49', 'I know. Moving that mouse accross the pad is quite a');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:14:51', 'struggle');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:14:58', ':P');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:15:04', 'And the clicking, that just finishes me off');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:15:12', 'By the end I need a nap');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:15:16', 'LOL smart alec.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:15:30', 'I just mean it\'s.. too time consuming.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:15:33', 'Better? :P');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:15:57', 'Lol');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:16:14', 'I know the making it look good takes some thought');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:16:38', 'Mhmm. And then you get a great idea and it all goes to shit');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:16:43', 'then you have to redo the whole room.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:16:55', 'and there\'s no :pickall so it takes forever just to pick shit ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:16:56', 'up xD');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:17:16', 'alright im back');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:17:31', 'does someone want to be cool and give poor nate a badge');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:17:56', 'I still say we need a first 100 members badge xD');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:18:26', 'how many members so far?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:18:35', '130 something');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:18:39', 'oh');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:18:47', 'But their ids will tell me');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:18:49', 'wish they were allo online');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:18:53', 'IKR?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:18:54', 'whether they were the first 100');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:18:59', 'mhm');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:19:01', 'lol me2');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:19:03', 'what was i');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:19:06', 'Make it a pretty gold badge :D');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:19:10', 'I\'ll check');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:19:11', 'ew');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:19:14', 'SHUT UP');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:19:16', 'lol');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:19:23', 'I was 9 ;)');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:19:26', 'wait, I can\'t get to housekeeping right now');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:19:28', 'nl6');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:19:32', 'lol');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:19:33', 'Lol stupid serverrrr.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:19:37', 'or whateverrr.');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:19:38', 'NL6');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:19:43', 'Oh it\'s back up!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:19:46', 'YAY');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:19:49', 'or');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:20:01', 'AM4');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:20:11', 'gonna reload');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:20:12', 'wait');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:20:21', 'mee tooo.');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:20:21', 'NL6 for the first 100');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:20:29', 'and am4 for just me');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:20:30', '<3 LOl');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:21:17', 'so');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:21:25', 'NL6 for 1st 100');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:21:25', ':userinfo');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:21:31', ':userinfo Nate');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:21:32', 'and AM4 for just me');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:21:34', '<3 Lol');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:21:37', 'You are #51');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:21:41', ':)');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:21:44', 'what\'s am4?');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:21:45', 'lol');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:21:51', 'Nate is 51');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:21:54', ':userinfo Shannon');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:21:56', 'I\'m 9! |');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:21:57', 'alright');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:21:58', 'Shannon is 9');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:22:17', 'am4 is under sg');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:22:30', 'What is it though?');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:22:33', 'uh');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:22:41', 'give it to me and find out?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:22:41', 'd/c');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:22:42', 'LOOl');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:23:00', 'is it a badge?');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:23:01', 'its a red flame like thing');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:23:05', 'yeah');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:23:08', 'ohhh');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:23:18', 'Der');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:23:42', 'HS1');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:23:50', 'thats my favorite');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:24:18', 'Lol another staff badge');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:24:26', 'lol');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:24:36', 'which');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:25:19', 'gave it to you');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:25:26', 'alright');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:25:35', 'brb');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:26:01', 'I\'m going to make the new bagde now');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:26:26', 'Wth who did Oak ban?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:26:37', 'No wait..');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:26:40', 'Turbo banned someone.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:26:42', 'Who?');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:28:01', 'doesnt show');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:28:19', 'oh well');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:30:46', 'Soo guys :P');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:31:15', 'soo');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:31:17', 'what');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:31:47', 'Nothing we\'re all just being silent xD');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:31:53', 'yeah');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:32:03', 'i want to make a casino');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:32:08', 'im just way to poor');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:32:27', ':/');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:32:31', 'what');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:32:40', 'Sorry you\'re poor xD');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:32:54', 'its cool');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:33:03', 'i used to being hobo');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:33:22', 'xD');
INSERT INTO `system_chatlog` VALUES ('Nate', '246', '13:34:37', '8');
INSERT INTO `system_chatlog` VALUES ('Nate', '246', '13:34:41', '');
INSERT INTO `system_chatlog` VALUES ('Nate', '246', '13:34:50', 'what');
INSERT INTO `system_chatlog` VALUES ('Nate', '246', '13:34:56', 'testing somthing');
INSERT INTO `system_chatlog` VALUES ('Shannon', '246', '13:35:02', ':P');
INSERT INTO `system_chatlog` VALUES ('Nate', '246', '13:35:34', 'zgillis:');
INSERT INTO `system_chatlog` VALUES ('Nate', '246', '13:35:39', 'um');
INSERT INTO `system_chatlog` VALUES ('Shannon', '246', '13:35:42', '?');
INSERT INTO `system_chatlog` VALUES ('Nate', '246', '13:35:47', 'hold on');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:37:57', 'Well the badge adding isn\'t quite working it seems');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:38:20', 'Ã\'Ã¡+Ã?');
INSERT INTO `system_chatlog` VALUES ('MidnightDreamer', '280', '13:38:34', 'hey yall');
INSERT INTO `system_chatlog` VALUES ('MidnightDreamer', '280', '13:38:38', 'Wasup\\');
INSERT INTO `system_chatlog` VALUES ('MidnightDreamer', '280', '13:38:44', 'I just joined nexo');
INSERT INTO `system_chatlog` VALUES ('MidnightDreamer', '280', '13:38:53', 'Its looking great so far');
INSERT INTO `system_chatlog` VALUES ('MidnightDreamer', '280', '13:38:59', ':P');
INSERT INTO `system_chatlog` VALUES ('MidnightDreamer', '280', '13:39:04', 'It sips.');
INSERT INTO `system_chatlog` VALUES ('MidnightDreamer', '280', '13:39:08', 'but it never lags');
INSERT INTO `system_chatlog` VALUES ('MidnightDreamer', '280', '13:39:15', 'Thats why i love it');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:39:29', '6 MEMEBERS ONLINE?! |');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:39:34', 'MEMBER**');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:39:56', 'Â«WhÃ?rÃ?Â½');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:40:19', 'Idk. it says that up top on my screen ^');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:40:22', '');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:40:30', '3 for me');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:40:34', 'LOL');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:40:36', 'damn.');
INSERT INTO `system_chatlog` VALUES ('Nate', '242', '13:40:46', '4 members online');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:40:57', ':P Alrighty I\'m gonna make another room. Cya.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:41:43', 'AFK');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:55:23', ':offline 10');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:56:24', 'Is it shutting down for the weekend in 10?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:56:30', 'yep');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:56:33', 'Darn.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:56:37', 'I know');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:56:42', 'Will all the stuff I just did in my room be lost? Dx');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:56:48', 'No');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:56:51', 'Kk good');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:56:54', 'The server always saves');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:56:58', ':)');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:57:15', 'The site is already in maintainance mode');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:57:32', 'I hope we become more popular next week!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '242', '13:57:44', 'I think we can beat spaztic.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '13:57:51', 'me 2');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '14:01:23', 'Well, I wonder if the server will shut itself off in the time');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '14:01:25', 'limit I set');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '14:04:49', 'HERE WE GO!');
INSERT INTO `system_chatlog` VALUES ('zgillis', '242', '14:07:02', ':ha Server shutting down...');
INSERT INTO `system_chatlog` VALUES ('Shannon', '252', '18:18:20', 'Heyy guys :D');
INSERT INTO `system_chatlog` VALUES ('Potion', '252', '18:18:27', 'Hello');
INSERT INTO `system_chatlog` VALUES ('Potion', '252', '18:18:28', ':]');
INSERT INTO `system_chatlog` VALUES ('Shannon', '252', '18:18:35', 'How are you?');
INSERT INTO `system_chatlog` VALUES ('Potion', '252', '18:18:42', 'I\'m fine thanks, yourself?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '252', '18:18:49', 'I\'m alright :)');
INSERT INTO `system_chatlog` VALUES ('Potion', '252', '18:18:58', 'That\'s good.');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '252', '18:19:03', 'Hey');
INSERT INTO `system_chatlog` VALUES ('Shannon', '252', '18:19:03', 'Yeah :D');
INSERT INTO `system_chatlog` VALUES ('Shannon', '252', '18:19:07', 'Hey < How are youu?');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '252', '18:19:09', 'sorry was changing');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '252', '18:19:13', 'good thanks');
INSERT INTO `system_chatlog` VALUES ('Shannon', '252', '18:19:19', 'It\'s okay :) And good!');
INSERT INTO `system_chatlog` VALUES ('Shannon', '252', '18:20:15', 'I\'m really pissed at my iphone.');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '252', '18:20:28', 'clothes wont change -.-');
INSERT INTO `system_chatlog` VALUES ('Shannon', '252', '18:20:34', 'You have to reload the client.');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '252', '18:20:46', 'oh right...');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '252', '18:20:48', 'lol');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '252', '18:20:50', 'brb');
INSERT INTO `system_chatlog` VALUES ('Potion', '281', '18:22:25', 'Hey');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:22:37', 'Lol hey. Still working on the room :P');
INSERT INTO `system_chatlog` VALUES ('Potion', '281', '18:22:43', 'Looks good :P');
INSERT INTO `system_chatlog` VALUES ('Potion', '281', '18:22:47', ';D');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:22:47', 'ty|');
INSERT INTO `system_chatlog` VALUES ('Potion', '281', '18:22:50', '|_|');
INSERT INTO `system_chatlog` VALUES ('Potion', '281', '18:22:54', ';\']');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:22:58', ':D');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:23:07', 'you guys should add newer furni to the hotel');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:23:12', 'and clothes');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:23:18', 'its not that hard... ');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:23:29', 'i used to own a hotel ');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:23:52', 'nower days v26 can practically have all of the new furni on ');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:23:54', 'habbo');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:24:02', 'Other than the new pets...');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:24:19', ':P');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:25:04', 'So how many registerd users u got so far?');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:25:51', 'is the hotel VPS hosted?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:26:07', 'I wish I knew what that meant so I could tell you, sorry :.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:26:09', ':/');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:26:18', 'The only thing I know is that it has something to do with');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:26:29', 'php?');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:26:35', 'hehe');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:26:37', 'i know');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:27:01', ':P Sorry I can\'t help ya. I don\'t know much about how retro');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:27:04', 's are made.');
INSERT INTO `system_chatlog` VALUES ('Potion', '281', '18:27:09', 'I do 3\':');
INSERT INTO `system_chatlog` VALUES ('Potion', '281', '18:27:10', 'XD');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:27:13', 'its cool ');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:27:17', 'lol ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:27:33', 'Most people on retros do it seems. I\'ma noob I suppose.');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:27:47', 'well most people know the basics');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:27:48', 'Awh the bitch won\'t even lay in it.');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:27:55', 'but only owners know all the hard stuff');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:28:02', 'LOL');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:28:15', 'its a furni glitch');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:28:21', 'the owner needs to add new furni');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:28:21', 'Shucks.');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:28:23', 'seriously');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:28:37', 'He does! But staff gets extra stuff ;) So I\'m content. Lol');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:29:10', 'lol');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:29:14', 'u also get commands');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:29:57', 'Yeah but not very many.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:30:03', 'I can\'t even to a hotel alert Dx');
INSERT INTO `system_chatlog` VALUES ('Potion', '281', '18:30:12', 'Maybe i\'ll be back soon, bye |');
INSERT INTO `system_chatlog` VALUES ('Potion', '281', '18:30:15', '|');
INSERT INTO `system_chatlog` VALUES ('Potion', '281', '18:30:15', '||');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:30:17', 'And I don\'t have rights in every room :\'(');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:30:20', 'Bye < ||');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:30:47', 'u dont have rights in every room?');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:30:50', 'why not?? ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:31:03', 'Nope. Idk why! Well I can enter them if they\'re locked or');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:31:07', 'have a doorbell.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:31:12', 'But then after that I can\'t do anything.');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:31:28', 'ohhh');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:31:29', 'so u do');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:31:32', 'just the command');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:31:36', 'is broken');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:31:40', 'had that problem on my hotel');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:31:42', 'for a while');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:31:46', 'sounds like a bad EMU');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:32:02', 'He said he was gonna fix stuff but idk when he\'ll get around');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:32:08', 'to it. He\'s usually pretty busy.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:32:12', 'Oh well, I\'ll survive xD');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:32:30', 'lol');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:33:21', 'brb');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:33:24', 'Okayy.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:43:27', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('Shannon', '254', '18:44:32', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:45:18', 'Are you back yet? ');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:45:35', 'yep');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:45:41', 'Lol okay hey :D');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:45:42', 'i lagged out a bit then');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:45:49', 'Ohh it\'s alright. ');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:48:21', 'bak');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:48:22', 'sorry');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:52:55', 'you there?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:57:47', 'Oh hello.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:57:50', 'Sorry, I was afk.');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:58:26', 'its ok');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:58:37', ':)');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:58:41', 'where abouts do u live what country?');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '18:59:15', 'I live in the usa. Wbu?');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:59:21', 'UK');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '18:59:24', ':teleport');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '18:59:29', ':teleport');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:59:34', 'Hey ');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '18:59:41', 'Hey');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:59:47', 'Nice to meet you... ');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '18:59:51', 'nice hotel you got here');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '18:59:56', 'Thanks');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '19:00:03', 'no problem');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '19:00:29', 'No lag issues?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '19:00:40', 'People say usually that they don\'t have lag here.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '19:00:46', 'Which is gret');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '19:00:49', '*great');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '19:01:00', 'yeah there is no lag');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '19:01:08', 'but thats only really cuz theres not many people on');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '19:01:12', 'That\'s what a good ISP will do for you');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '19:01:15', 'if this hotel VPS hosted? ');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '19:01:19', 'Hey oak');
INSERT INTO `system_chatlog` VALUES ('Oak', '281', '19:01:24', 'No.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '19:01:31', 'No it\'s not VPS but my computer is fast enough as a VPS');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '19:01:32', 'oh...');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '19:01:52', 'so im sure u have the correct security measures in place?');
INSERT INTO `system_chatlog` VALUES ('Oak', '281', '19:02:00', 'Manually from the computer, VPN hosted.');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '19:02:03', '(im not a hacker i used to own a hotel...) ');
INSERT INTO `system_chatlog` VALUES ('Oak', '281', '19:02:08', 'And yes, we do.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '19:02:18', 'Holo TDBP is pretty secure isn\'t it?');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '19:02:26', 'yeah');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '19:02:30', 'Good');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '19:02:32', 'fixes most gaps');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '19:02:39', 'I was scripting on Spaztic yesterday');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '19:02:40', 'obv as popularity grows');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '19:02:42', 'u will need');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '19:02:45', 'higher security');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '19:02:46', 'To test their security');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '19:02:56', 'And it was horrible');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '19:03:05', 'I could take over the hotel if I wanted');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '19:03:13', 'SNGv4 worked perfectly');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '19:03:19', 'v18\'s suck though ');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '19:03:21', 'BRB, cleaning up cat shit');
INSERT INTO `system_chatlog` VALUES ('Oak', '281', '19:03:42', 'Zero, you\'re not whispering.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '19:03:53', 'LOL');
INSERT INTO `system_chatlog` VALUES ('Z3R0', '281', '19:04:04', 'huh');
INSERT INTO `system_chatlog` VALUES ('Oak', '281', '19:08:17', 'zgillis.');
INSERT INTO `system_chatlog` VALUES ('Oak', '281', '19:08:38', 'zgillis.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '19:11:07', 'g2gfn');
INSERT INTO `system_chatlog` VALUES ('zgillis', '282', '19:34:55', ':clearhand');
INSERT INTO `system_chatlog` VALUES ('zgillis', '282', '19:34:57', ':cleanhand');
INSERT INTO `system_chatlog` VALUES ('zgillis', '282', '19:38:34', 'fuck');
INSERT INTO `system_chatlog` VALUES ('Yahoo', '282', '19:38:44', 'Hi');
INSERT INTO `system_chatlog` VALUES ('zgillis', '282', '19:38:49', 'Hey');
INSERT INTO `system_chatlog` VALUES ('Yahoo', '282', '19:39:02', 'are youhiring?');
INSERT INTO `system_chatlog` VALUES ('zgillis', '282', '19:39:02', 'Are you new here?');
INSERT INTO `system_chatlog` VALUES ('Yahoo', '282', '19:39:08', 'Yh');
INSERT INTO `system_chatlog` VALUES ('Yahoo', '282', '19:39:12', 'yh');
INSERT INTO `system_chatlog` VALUES ('zgillis', '282', '19:39:23', 'Well, don\'t ask about staff, but I interview people I see');
INSERT INTO `system_chatlog` VALUES ('zgillis', '282', '19:39:25', 'as active');
INSERT INTO `system_chatlog` VALUES ('zgillis', '282', '19:39:26', 'players');
INSERT INTO `system_chatlog` VALUES ('Yahoo', '282', '19:39:30', 'o');
INSERT INTO `system_chatlog` VALUES ('zgillis', '282', '19:39:30', 'and helpful people');
INSERT INTO `system_chatlog` VALUES ('zgillis', '282', '19:39:38', 'So be good and you have a chance');
INSERT INTO `system_chatlog` VALUES ('zgillis', '282', '19:39:46', 'You might get lucky');
INSERT INTO `system_chatlog` VALUES ('zgillis', '282', '19:39:54', 'But I never hire people who ask a lot');
INSERT INTO `system_chatlog` VALUES ('Yahoo', '282', '19:39:57', 'If you make a sexy room i will make a video for youtube :P');
INSERT INTO `system_chatlog` VALUES ('zgillis', '282', '19:40:04', 'Lol');
INSERT INTO `system_chatlog` VALUES ('zgillis', '282', '19:40:07', 'maybe');
INSERT INTO `system_chatlog` VALUES ('zgillis', '282', '19:40:18', 'You should make a video when we have lots of ppl on');
INSERT INTO `system_chatlog` VALUES ('Yahoo', '282', '19:40:28', 'okkkkkkkkkkkkk');
INSERT INTO `system_chatlog` VALUES ('zgillis', '282', '19:41:33', 'You should make a room');
INSERT INTO `system_chatlog` VALUES ('Yahoo', '282', '19:41:42', 'I am :P');
INSERT INTO `system_chatlog` VALUES ('zgillis', '282', '19:41:47', 'good');
INSERT INTO `system_chatlog` VALUES ('Yahoo', '283', '19:53:25', ':pickall');
INSERT INTO `system_chatlog` VALUES ('zgillis', '282', '20:00:16', 'Hey Yahoo');
INSERT INTO `system_chatlog` VALUES ('Yahoo', '282', '20:02:41', 'im stuck');
INSERT INTO `system_chatlog` VALUES ('zgillis', '282', '20:06:32', 'Are you scripting?');
INSERT INTO `system_chatlog` VALUES ('Yahoo', '282', '20:20:28', 'Hi<');
INSERT INTO `system_chatlog` VALUES ('Shannon', '282', '20:20:31', 'Hey :D');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '282', '20:21:19', 'Hello');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '282', '20:21:27', 'Are You Owner');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '282', '20:21:29', '?');
INSERT INTO `system_chatlog` VALUES ('Buick1987', '113', '21:14:46', 'Nexo Is Shit');
INSERT INTO `system_chatlog` VALUES ('Buick1987', '113', '21:14:48', ':D');
INSERT INTO `system_chatlog` VALUES ('Buick1987', '113', '21:14:52', ':)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '21:16:51', 'Hello :D');
INSERT INTO `system_chatlog` VALUES ('Buick1987', '217', '21:21:08', 'Hell no');
INSERT INTO `system_chatlog` VALUES ('Ian', '217', '22:01:49', ':whosonline');
INSERT INTO `system_chatlog` VALUES ('Ian', '217', '22:01:52', ':commands');
INSERT INTO `system_chatlog` VALUES ('Ian', '217', '22:01:55', ':chooser');
INSERT INTO `system_chatlog` VALUES ('Ian', '252', '22:03:29', ':chooser');
INSERT INTO `system_chatlog` VALUES ('Ian', '252', '22:03:32', ':furni');
INSERT INTO `system_chatlog` VALUES ('Ian', '252', '22:03:34', ':commands');
INSERT INTO `system_chatlog` VALUES ('Ian', '252', '22:03:37', ':kick Ian');
INSERT INTO `system_chatlog` VALUES ('Ian', '286', '22:16:19', ':whosonline');
INSERT INTO `system_chatlog` VALUES ('Ian', '287', '22:18:53', 'Hi');
INSERT INTO `system_chatlog` VALUES ('Ian', '287', '22:19:00', 'o/');
INSERT INTO `system_chatlog` VALUES ('Derek', '287', '22:22:26', 's');
INSERT INTO `system_chatlog` VALUES ('William', '286', '22:23:20', 'hi,');
INSERT INTO `system_chatlog` VALUES ('William', '286', '22:23:23', ':)');
INSERT INTO `system_chatlog` VALUES ('Ian', '286', '22:23:32', 'hey');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:26:16', 'anyone else on?');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:26:32', '.');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:31:46', 'shannonÃ?Â\'');
INSERT INTO `system_chatlog` VALUES ('Shannon', '271', '22:32:15', 'Ian please only send a message if you need actual help,');
INSERT INTO `system_chatlog` VALUES ('Shannon', '271', '22:32:18', 'or credits.');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:32:24', 'Lol.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '271', '22:32:25', 'Oh he left.');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:32:26', ':D');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:32:28', 'Hey');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:32:32', 'Nice to meet you.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '271', '22:32:37', 'Hey :D Nice to meet you too');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:33:17', 'hiÃ?Â\'');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:34:05', 'Woops');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:34:11', 'I got a ERROR >.<M');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:34:13', '>.<');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:34:50', 'Hey :P');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:35:00', 'Hi :)');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:35:10', 'alt codes dont work');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:35:14', 'be careful lol');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:35:20', 'Lo.');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:35:22', 'Lol.');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:35:23', '|||||||||||');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:35:27', 'the dark ones');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:35:31', 'oh');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:35:31', 'besidess that');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:35:34', 'Shannon|');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:35:34', ':L');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:35:38', 'Dark ones.');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:35:44', 'like the dark heart');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:35:46', 'or fish etc');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:35:49', 'Haha');
INSERT INTO `system_chatlog` VALUES ('Shannon', '271', '22:35:53', ':P');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:35:54', 'Fish etc :L');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:36:05', 'all other alts');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:36:06', 'besides |');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:36:09', 'I like HOLOCMS and Old school');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:36:14', 'I really dont like flash');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:36:28', 'JUST A HARD NAVIGATION IN THE FLASH VERSINO');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:36:32', 'is this the first version of flash');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:36:43', 'No?');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:36:46', 'This is shockwave.');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:36:51', 'is this shockwave?');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:36:58', 'Yes.');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:37:06', 'They used to have shockwave |');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:37:10', 'Back those days.');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:37:11', 'i thought this is after shockwave, theres the blue ');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:37:13', 'loader');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:37:15', 'in the beginning');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:37:25', 'I love v18 habbo');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:37:25', 'Old school was shockwave aswell');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:37:28', 'Haha');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:37:30', 'with the old console');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:37:33', 'OMG');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:37:34', '|');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:37:37', 'BLEEP');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:37:44', 'theyre bringing it back in real habbo, i saw pic');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:37:46', 's');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:37:53', 'i played since 2004');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:37:54', 'but they redid ystem.');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:37:56', 'Lolol');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:37:57', 'same');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:38:08', 'I used to look way different');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:38:14', 'I played when i was younger');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:38:15', 'theyre bringing back the old console but redoing the messag');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:38:17', 'e system.');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:38:18', 'same');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:38:26', 'Im 19 now D:');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:38:30', 'lol i remember this version. it makes me feel so old');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:38:31', 'I go to uni. Im shitted.');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:38:39', 'cause this is still a relatively newer version');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:38:49', 'but it seems so long ago');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:38:54', '...');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:38:56', 'Yeah.');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:39:03', 'I should actually move on something');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:39:19', 'Instead of virtual worlds, Habbo etc.');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:39:21', 'lol');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:39:41', 'Im using Windows XP');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:39:43', ':L');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:39:49', 'I use os X');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:40:01', 'My first computer was 98 PLUS!');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:40:12', 'haha same');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:40:23', 'I was like so happy i got a new compurer |');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:40:27', 't*');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:40:40', 'lol');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:41:01', 'Gonna buy more trax packs.');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:44:11', 'lag');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:44:29', 'pic.twitter.com/ktA8fVkE to see new console');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:44:33', 'Lol.');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:44:43', 'on habbo theyre redoing the original');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:44:50', '......');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:44:52', 'I saw it.');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:44:57', 'which one');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:45:11', 'the one on habbo right now?');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:45:11', 'Awwwwwwww');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:45:14', 'say it again');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:45:15', 'DL');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:45:27', 'Can u plz say the link again');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:45:39', 'ok lag');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:45:52', 'pic.twitter.com/ktA8fVkE');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:46:16', 'could not find link..');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:46:35', 'pic.twitter.com/ktA8fVkE');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:47:04', 'Keeps saying');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:47:20', 'Could not find.');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:47:20', 'are you capitolizing the letters correctly');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:47:23', 'idk it works for me');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:47:24', '-_-');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:47:42', 'i didnt do tat');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:47:44', 'pic.twitter.com/ktA8fVkE');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:48:06', 'Seen tat on habbox :L');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:48:15', 'its so cute im so excited');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:48:29', 'That sucks.');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:48:35', 'Doesnt look like the old one.............');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:48:39', 'At all.');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:48:50', 'Its just the font is.');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:48:51', 'It does, but they redid the messaging system');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:49:04', 'Looks shit.............');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:49:06', 'Hmmmmmmmmmm');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:49:09', 'ill try making one');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:49:13', 'better than what it is right now');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:49:14', 'AFK FOR AWHILE');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:49:17', ':poof');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:49:18', 'lol kk');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:51:13', 'Ill turn the trax for u :)');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:51:16', 'noooo');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:51:17', 'LOL');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:51:19', ':L');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:51:23', 'AFK');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:51:25', 'I hate trax');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:51:46', 'i wish cameras worked');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:51:54', 'Ikr');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:52:01', 'i have them on the retro');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:52:05', 'MY retro');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:52:09', 'but i cnt buy any films');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:52:09', ':L');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:52:10', 'you have oe?');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:52:15', 'On my retro');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:52:16', 'one*');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:52:17', 'what v');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:52:17', 'old school');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:52:29', 'What retro is it');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:52:51', 'Retro Habbo Hotel');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:52:58', 'I mean the name of your retro');
INSERT INTO `system_chatlog` VALUES ('William', '271', '22:54:39', 'Need to go potty :L');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:56:10', 'back');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '22:59:57', 'hey vaughn');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:00:10', 'hows your retro going');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:05:32', 'vaughn');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:05:48', 'Yes');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:05:55', 'hows your retro going');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:06:24', 'wait a secound are you form the top 1 habbo old school retr');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:06:30', 'yep from madison');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:06:41', 'oh yea sorry only make a r63');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:06:51', 'whyyyyyyyyyy');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:06:56', 'imma  pay 20$ to get one :P');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:07:02', 'why not make a v18');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:07:08', 'id make you owner');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:07:18', 'alright');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:07:18', 'my computer wont connect');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:07:23', ' :L');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:07:36', 'so when i open bloodline or debbo');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:07:39', 'when you gonna get it');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:07:42', 'and try to connect to my port');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:07:51', 'this friday');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:07:59', 'alright');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:08:02', 'is spaz open?');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:08:07', 'nope');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:08:16', 'not anyday today');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:08:45', 'only time to get on is 100 am');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:08:48', ':L');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:09:00', 'oooh lol');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:09:10', 'and its .org');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:09:24', 'you can be coowner');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:09:31', 'imma get someone to be owner');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:09:36', 'to pay for the hosting');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:09:45', '10$ a month :L');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:09:54', 'Ok');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:09:55', 'lol');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:10:11', 'Sorry About That');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:10:19', 'I Just Cant Efford It');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:10:33', 'Afford*');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:10:42', 'its ok');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:10:48', 'Sorry Im Only 9 Dont Tell Anyone');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:10:49', ':P');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:10:55', 'no way?');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:11:04', 'But I Am Pretty Smart');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:11:12', 'wow 4 years ago you were 5');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:11:14', 'youre really smart');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:11:22', 'how long have you played habbo');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:11:31', '2009');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:11:38', 'wow');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:11:45', 'banned for trying to help someone unban there habbo');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:11:46', ':L');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:11:55', 'you started habbo when you were 6?');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:12:02', 'i cant because i dident buy credits can crap');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:12:16', 'yes');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:12:20', 'wow');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:12:23', '6Â.');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:12:40', 'Just Dont Tell Anyone');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:12:45', 'I wont');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:12:49', 'They Will Think Im Not Muture');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:12:53', 'And Trustworthy');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:13:00', 'lol');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:13:04', ':P');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:13:24', 'oh yea i teched my cousin a word');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:13:27', 'its fine');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:13:28', 'i got grounded ');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:13:29', '=.=');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:13:35', 'lol');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:13:46', 'it was his first word');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:13:56', 'thats why they were mad');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:13:57', ':P');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:14:05', 'lol what was it');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:14:13', 'ughh i cant change my darn look');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:14:22', 'go to the homepage');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:14:28', 'ent');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:14:30', 'But Isent This A Nice V63?');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:14:43', 'V28 Mixed with a r63');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:14:49', 'i thought this is v26');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:14:54', 'lol');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:15:05', 'i remember this version of habbo. i thought this was');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:15:11', 'pretty now but this was so long ago');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:15:13', 'new*');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:15:30', 'dont the outside of the hotel  look lilke an r63?');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:15:34', 'i thought some of these features were newer');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:15:50', 'and the inside look like a v26');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:15:54', 'idk lol i dont remember version by version');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:16:04', 'is 63 the last version before beta');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:16:27', 'beta?');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:16:39', 'theres a newer onme then r63');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:16:48', 'but it takes months of coding');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:16:56', 'to get the phpcms or pheonix');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:17:26', 'wha was the last version before beta');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:17:31', 'like habbo beta');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:18:24', ':P');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:18:32', 'idk but i miss old old habbo');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:18:37', 'with the old messaging console');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:18:43', 'And The Hand?');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:18:52', 'yep');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:18:54', 'I Miss The Hand');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:18:56', ':L');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:19:11', 'this habbo version is too new for me');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:19:17', 'i miss the old 2 in 1 console');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:19:21', 'with friends list and messaging');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:19:27', 'and the \"doodoodoo\" noise');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:19:51', 'doodoodoo is in the new one still');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:19:52', ':P');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:20:03', 'ik but thats the minimial now');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:20:11', 'habvbo retros v18 i dont like because the messaging thing ');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:20:19', 'i love that messaging system');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:20:19', 'is in some other language');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:20:22', 'o');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:21:19', 'and one more thing i hatre about old habbo');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:21:27', 'you cant follow ._.');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:21:44', 'yeah but there was an old console where u could');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:22:12', 'lots of people are scamming right now on habbo');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:22:23', 'because of the BIG MUTE');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:22:30', 'how are they scamming');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:22:45', 'kicking the user and people that just entered');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:22:52', 'dont know that there was a scam');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:23:00', 'huh');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:23:03', 'how do they scam tho');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:23:11', 'with ff');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:23:16', 'o');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:23:22', 'the winner get kicked thinking he leaves');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:23:34', 'and newbies');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:23:43', 'dont know what it means');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:23:55', 'what what means');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:24:06', 'we only 2 on lol');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:24:22', 'yeah 3 online');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:24:22', 'they dont know how to play ff');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:24:35', '21 is the owner');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:24:39', 'hes not online');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:24:45', 'he is on to keep the retro on');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:24:55', '21?');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:24:56', 'oops');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:24:58', 'hes not the owner');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:25:03', '21 where that come from');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:25:09', 'ik');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:25:14', 'its like tvigilis or something');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:25:16', 'zvigilis');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:25:16', 'my keyboard sucks');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:25:21', 'the owner is on');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:25:26', 'to keep the retro running');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:25:31', 'yh');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:25:43', 'i mean like so you can get on');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:25:46', ':P');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:25:52', 'to keep the hotel online');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:26:04', 'yeah');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:26:16', 'is spaz on');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:26:24', 'nope');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:26:31', 'i said 1:00 ');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:26:42', 'in us timing');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:26:44', 'centeral');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:26:50', 'it was on yesterday before that');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:27:14', 'because he woke up at 10:00 am');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:27:19', 'oh');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:27:32', 'he usually isent on');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:27:47', 'do you live in pleasant prairie');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:27:51', 'much');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:28:08', 'nope kenosha wisconsin 53142');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:28:28', 'is pleasant prairie close to that');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:28:31', 'i live near tho :P');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:28:36', 'i know');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:28:47', 'is it a rich area');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:28:56', 'i cant wait till friday');
INSERT INTO `system_chatlog` VALUES ('Ian', '271', '23:29:00', 'haha');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '271', '23:29:02', 'no');
INSERT INTO `system_chatlog` VALUES ('zgillis', '282', '23:43:32', ':about');
INSERT INTO `system_chatlog` VALUES ('zgillis', '282', '23:43:35', ':info');
INSERT INTO `system_chatlog` VALUES ('zgillis', '282', '23:43:38', ':details');
INSERT INTO `system_chatlog` VALUES ('zgillis', '282', '23:44:01', ':ha If you want to chill, go to the Official Chillin\' Lounge.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '282', '00:03:06', 'Hehehe');
INSERT INTO `system_chatlog` VALUES ('rhystruscott', '252', '00:45:21', 'lolllllllllllllllllllll');
INSERT INTO `system_chatlog` VALUES ('djkobe165', '217', '01:53:13', 'wtf?');
INSERT INTO `system_chatlog` VALUES ('djkobe165', '217', '01:53:33', 'cola please');
INSERT INTO `system_chatlog` VALUES ('djkobe165', '217', '01:53:39', 'thank you');
INSERT INTO `system_chatlog` VALUES ('djkobe165', '217', '01:53:55', 'can u buy me a cola machine?');
INSERT INTO `system_chatlog` VALUES ('djkobe165', '217', '01:54:12', ':D');
INSERT INTO `system_chatlog` VALUES ('djkobe165', '217', '01:54:14', 'bye');
INSERT INTO `system_chatlog` VALUES ('Hamizan', '292', '06:46:23', 'i want be staff');
INSERT INTO `system_chatlog` VALUES ('Hamizan', '292', '06:46:28', 'plss');
INSERT INTO `system_chatlog` VALUES ('Hamizan', '134', '06:53:10', 'moonwalk');
INSERT INTO `system_chatlog` VALUES ('Hamizan', '134', '06:53:18', ':moonwalk');
INSERT INTO `system_chatlog` VALUES ('Hamizan', '134', '06:53:23', 'sial');
INSERT INTO `system_chatlog` VALUES ('Hamizan', '134', '06:53:26', 'puiZ!');
INSERT INTO `system_chatlog` VALUES ('Taisei', '164', '07:03:04', 'fuck');
INSERT INTO `system_chatlog` VALUES ('Taisei', '164', '07:03:12', 'hi');
INSERT INTO `system_chatlog` VALUES ('Taisei', '164', '07:03:18', 'hmmmmmmmmmm');
INSERT INTO `system_chatlog` VALUES ('Creator', '107', '07:38:58', 'k');
INSERT INTO `system_chatlog` VALUES ('Creator', '107', '07:39:09', 'f');
INSERT INTO `system_chatlog` VALUES ('Creator', '107', '07:39:11', 'sssss');
INSERT INTO `system_chatlog` VALUES ('Shannon', '106', '11:05:02', 'Hello :)');
INSERT INTO `system_chatlog` VALUES ('matheador', '106', '11:05:05', 'hi');
INSERT INTO `system_chatlog` VALUES ('matheador', '106', '11:05:18', 'i love retros');
INSERT INTO `system_chatlog` VALUES ('Shannon', '106', '11:05:23', 'Me too :D');
INSERT INTO `system_chatlog` VALUES ('matheador', '106', '11:05:25', ':)');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:06:09', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('matheador', '281', '11:06:59', 'coll');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:07:06', 'Thanks :)');
INSERT INTO `system_chatlog` VALUES ('matheador', '281', '11:07:13', 'im brazilian');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:07:20', 'I\'m American :P');
INSERT INTO `system_chatlog` VALUES ('matheador', '281', '11:07:26', ':P');
INSERT INTO `system_chatlog` VALUES ('matheador', '281', '11:07:53', 'the translator help you ');
INSERT INTO `system_chatlog` VALUES ('matheador', '281', '11:08:15', 'to talk with me');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:08:21', 'Yeah, haha');
INSERT INTO `system_chatlog` VALUES ('matheador', '281', '11:08:27', 'KKkkkkkk');
INSERT INTO `system_chatlog` VALUES ('matheador', '281', '11:08:37', 'say KKKKKKKKK in brazil');
INSERT INTO `system_chatlog` VALUES ('matheador', '281', '11:09:58', 'im open catalouge');
INSERT INTO `system_chatlog` VALUES ('matheador', '281', '11:10:50', 'im love the hand of back pack');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:11:02', 'me too :)');
INSERT INTO `system_chatlog` VALUES ('matheador', '281', '11:11:37', 'kkkkk');
INSERT INTO `system_chatlog` VALUES ('matheador', '281', '11:11:46', 'or hahaha');
INSERT INTO `system_chatlog` VALUES ('matheador', '281', '11:12:13', 'say:eu sou americana');
INSERT INTO `system_chatlog` VALUES ('matheador', '281', '11:12:32', 'is you are american');
INSERT INTO `system_chatlog` VALUES ('matheador', '281', '11:12:56', 'you play this game alone???');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:13:13', 'I\'m American. And no, more people are members they are ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:13:15', 'just not online.');
INSERT INTO `system_chatlog` VALUES ('matheador', '281', '11:13:34', 'aa ok');
INSERT INTO `system_chatlog` VALUES ('matheador', '281', '11:14:23', 'you are the staff???');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:14:28', 'Yeah I\'m a mod.');
INSERT INTO `system_chatlog` VALUES ('matheador', '281', '11:14:51', 'im create 1 song');
INSERT INTO `system_chatlog` VALUES ('matheador', '281', '11:15:04', 'with a trax');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:15:04', 'Okay');
INSERT INTO `system_chatlog` VALUES ('matheador', '281', '11:15:15', 'IM love TRAX');
INSERT INTO `system_chatlog` VALUES ('matheador', '281', '11:15:21', '||||||||||||||||||||||||||||||||||||||');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:15:34', '|||');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:16:29', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '281', '11:17:23', 'hoi');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:17:29', 'Hey! I remember you :)');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '281', '11:17:36', 'me to');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '281', '11:18:12', 'your staff');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '281', '11:18:29', 'mag ik rares');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:18:32', 'Yep!');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '281', '11:18:38', 'THANKS');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '281', '11:18:56', 'you will give me rares');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:18:58', 'Wait, I can\'t give you rares I\'m sorry.');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '281', '11:19:26', 'but wy');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:19:38', 'Owner\'s rules.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:20:59', ':emptyhand');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '232', '11:21:51', 'hey');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '232', '11:21:57', 'heyÂµ');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '281', '11:23:49', 'men i will be staff');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '232', '11:28:43', 'HEEEY YOUTUBE ');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '232', '11:28:56', 'KOM TO NEXOHOTEL.TK');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '232', '11:29:04', 'THAT REALY FUN');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '232', '11:29:15', 'ITS OLD EN THAT IS FUN');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '232', '11:29:29', 'YOU GAN GET FREE CREDITS EN HC');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '232', '11:29:31', 'BUT VIP ');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '232', '11:29:37', 'I DON4T NOW');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '232', '11:30:00', 'I WILL BE STAFFF');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '232', '11:30:06', 'BUT HE IS NOT ON');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '232', '11:30:37', 'NOW');
INSERT INTO `system_chatlog` VALUES ('vipiscool', '232', '11:30:56', 'GO TO NEXOHOtEL.TK THATS FUN');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:49:46', ':P');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:51:17', 'Lol');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '11:51:23', 'What?');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '11:51:27', 'Im black');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:51:29', 'change look?');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:51:36', 'no');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:51:37', ':P');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:51:46', 'im glitching through a dragon');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:52:06', 'Me Awsom Dragon');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:52:27', 'oh if wanna chanbge look go on homepage and hit account ');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:52:28', 'Oh hey guys.');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:52:30', 'setting');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:52:30', 'Afk, sorry.');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '11:52:39', 'I cant');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '11:52:41', 'It wont let me');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '11:52:44', ':L');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:52:52', 'lets me');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:52:53', '...');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:52:54', ':P');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '11:53:06', 'LOL?');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:53:10', 'See');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:53:13', 'xD');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:53:16', 'glitches mostly');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '11:53:23', ':commands');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '11:53:25', 'FUCK');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:53:31', 'Lmao');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:53:33', 'hey i have a neclase');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:53:35', '-.-');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:53:38', 'brb');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '11:54:18', 'Are you the owner?');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:54:24', 'She IsMod');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '11:54:27', 'And I cant change my clothes>');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:54:52', 'No I\'m just a mod.');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '11:54:58', 'Okay...');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:55:01', 'And you have to change them from the homepage.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:55:05', 'And then reload to see the changes.');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '11:55:08', 'I know');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:55:11', 'yep');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '11:55:12', 'But it wont let me on there');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:55:12', ':P');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '11:55:19', 'Keeps having errors');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '11:56:37', 'Er');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:56:41', 'i a\\cant get my group badge a homepage -.-');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '11:56:45', 'I think some of the flags might be fucked');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '11:56:51', 'In the catalog');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '11:56:52', '>');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:57:29', 'Sorry you have glitches guys :/ But Idk how to fix them.');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:57:36', 'Ask the owner when he\'s on.');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '11:57:43', 'Whats his name?');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:57:43', ':P');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:57:50', 'You Can Glitch');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:57:56', 'zgillis');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:57:56', 'the corner is a glitch');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:57:58', 'watch');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '11:58:02', 'Youtube wont even load dude');
INSERT INTO `system_chatlog` VALUES ('Shannon', '281', '11:58:09', ':P >');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '11:58:11', 'Everything on my computer is fucked.');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:58:47', ':P');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:58:57', 'cant beleive habbos getting rid of pixels');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:58:59', ':L');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '11:58:59', 'Hey');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '11:59:03', 'Hey');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '11:59:16', 'I can only be on for a few min, but I wanted to see');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '11:59:17', 'Some things on here are glitchy for me.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '11:59:19', 'how the hotel was going');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '11:59:24', 'What\'s glitchy?');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:59:29', 'watch');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:59:36', 'see');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:59:41', 'i said everyone');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:59:43', '>.>');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '11:59:48', 'Well, first. Vaughn here had to make my account because');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '11:59:50', ':P');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '11:59:51', 'Sometimes that stuff happens');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '11:59:53', 'When I went to make it');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '11:59:55', 'Depending on the furni');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '12:00:01', 'When I pressed continue');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '12:00:07', 'It reset everything');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '12:00:11', 'Not usually though');
INSERT INTO `system_chatlog` VALUES ('Vaughn', '281', '12:00:15', '<.<');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '12:00:21', 'I think I need to restart the server');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '12:00:30', 'That usually fixes it');
INSERT INTO `system_chatlog` VALUES ('Alexian', '281', '12:00:39', 'Now I cant change my clothes on the page. Because of it.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '12:00:48', ':ha The server is restarting due to furni solidity issues.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '281', '12:03:12', ':ha Some Tiki furni has solidity issues');
INSERT INTO `system_chatlog` VALUES ('-gothicLIPSTICK', '299', '12:06:44', 'Hello?');
INSERT INTO `system_chatlog` VALUES ('-gothicLIPSTICK', '299', '12:06:53', 'Well,');
INSERT INTO `system_chatlog` VALUES ('-gothicLIPSTICK', '299', '12:06:58', 'LMAO.');
INSERT INTO `system_chatlog` VALUES ('zgillis', '282', '12:09:22', ':ha Hotel may be laggy for a minute due to SQL backup.');

-- ----------------------------
-- Table structure for `system_config`
-- ----------------------------
DROP TABLE IF EXISTS `system_config`;
CREATE TABLE `system_config` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `skey` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `sval` text COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=39 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of system_config
-- ----------------------------
INSERT INTO `system_config` VALUES ('1', 'server_game_port', '21');
INSERT INTO `system_config` VALUES ('2', 'server_game_maxconnections', '300');
INSERT INTO `system_config` VALUES ('4', 'server_mus_port', '20');
INSERT INTO `system_config` VALUES ('5', 'server_mus_maxconnections', '50000');
INSERT INTO `system_config` VALUES ('6', 'server_mus_host', '127.0.0.1');
INSERT INTO `system_config` VALUES ('3', 'server_game_backlog', '25000');
INSERT INTO `system_config` VALUES ('7', 'server_mus_backlog', '5000');
INSERT INTO `system_config` VALUES ('8', 'lang', 'en');
INSERT INTO `system_config` VALUES ('9', 'welcomemessage_enable', '1');
INSERT INTO `system_config` VALUES ('10', 'wordfilter_enable', '1');
INSERT INTO `system_config` VALUES ('11', 'wordfilter_censor', 'bobba');
INSERT INTO `system_config` VALUES ('12', 'chatanims_enable', '1');
INSERT INTO `system_config` VALUES ('13', 'trading_enable', '1');
INSERT INTO `system_config` VALUES ('14', 'recycler_enable', '1');
INSERT INTO `system_config` VALUES ('15', 'recycler_minownertime', '43200');
INSERT INTO `system_config` VALUES ('16', 'recycler_session_length', '60');
INSERT INTO `system_config` VALUES ('17', 'recycler_session_expirelength', '10080');
INSERT INTO `system_config` VALUES ('18', 'rooms_loadadvertisement_img', 'http://ads.habbohotel.co.uk/max/adview.php?zoneid=325&n=hhuk');
INSERT INTO `system_config` VALUES ('19', 'rooms_loadadvertisement_uri', 'http://www.holographemulator.com/');
INSERT INTO `system_config` VALUES ('20', 'statuses_wave_duration', '1500');
INSERT INTO `system_config` VALUES ('21', 'statuses_carryitem_sipamount', '10');
INSERT INTO `system_config` VALUES ('22', 'statuses_carryitem_sipinterval', '9000');
INSERT INTO `system_config` VALUES ('23', 'statuses_carryitem_sipduration', '1000');
INSERT INTO `system_config` VALUES ('24', 'rooms_roomban_duration', '15');
INSERT INTO `system_config` VALUES ('25', 'items_stacking_maxstackheight', '20');
INSERT INTO `system_config` VALUES ('28', 'navigator_roomsearch_maxresults', '30');
INSERT INTO `system_config` VALUES ('27', 'navigator_createroom_maxrooms', '50');
INSERT INTO `system_config` VALUES ('26', 'events_categorycount', '11');
INSERT INTO `system_config` VALUES ('29', 'navigator_opencategory_maxresults', '30');
INSERT INTO `system_config` VALUES ('30', 'navigator_favourites_maxrooms', '30');
INSERT INTO `system_config` VALUES ('31', 'events_deadevents_removeinterval', '120');
INSERT INTO `system_config` VALUES ('32', 'soundmachine_burntodisk_disktid', '1355');
INSERT INTO `system_config` VALUES ('35', 'game_bb_gamelength_seconds', '180');
INSERT INTO `system_config` VALUES ('34', 'game_scorewindow_restartgame_seconds', '1200');
INSERT INTO `system_config` VALUES ('33', 'game_countdown_seconds', '15');
INSERT INTO `system_config` VALUES ('36', 'spectator_bar_enabled', '0');
INSERT INTO `system_config` VALUES ('37', 'max_registered_per_ip', '3');
INSERT INTO `system_config` VALUES ('38', 'max_online_per_ip', '10');

-- ----------------------------
-- Table structure for `system_fuserights`
-- ----------------------------
DROP TABLE IF EXISTS `system_fuserights`;
CREATE TABLE `system_fuserights` (
  `id` int(3) NOT NULL AUTO_INCREMENT,
  `minrank` int(1) NOT NULL,
  `fuseright` varchar(100) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`id`,`fuseright`)
) ENGINE=MyISAM AUTO_INCREMENT=42 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of system_fuserights
-- ----------------------------
INSERT INTO `system_fuserights` VALUES ('1', '1', 'default');
INSERT INTO `system_fuserights` VALUES ('2', '1', 'fuse_login');
INSERT INTO `system_fuserights` VALUES ('3', '1', 'fuse_buy_credits');
INSERT INTO `system_fuserights` VALUES ('4', '1', 'fuse_trade');
INSERT INTO `system_fuserights` VALUES ('5', '1', 'fuse_room_queue_default');
INSERT INTO `system_fuserights` VALUES ('6', '2', 'fuse_extended_buddylist');
INSERT INTO `system_fuserights` VALUES ('7', '2', 'fuse_habbo_chooser');
INSERT INTO `system_fuserights` VALUES ('8', '2', 'fuse_furni_chooser');
INSERT INTO `system_fuserights` VALUES ('9', '2', 'fuse_room_queue_club');
INSERT INTO `system_fuserights` VALUES ('10', '2', 'fuse_priority_access');
INSERT INTO `system_fuserights` VALUES ('11', '2', 'fuse_use_special_room_layouts');
INSERT INTO `system_fuserights` VALUES ('12', '2', 'fuse_use_club_dance');
INSERT INTO `system_fuserights` VALUES ('13', '3', 'fuse_enter_full_rooms');
INSERT INTO `system_fuserights` VALUES ('14', '4', 'fuse_enter_locked_rooms');
INSERT INTO `system_fuserights` VALUES ('16', '4', 'fuse_kick');
INSERT INTO `system_fuserights` VALUES ('17', '4', 'fuse_mute');
INSERT INTO `system_fuserights` VALUES ('18', '5', 'fuse_ban');
INSERT INTO `system_fuserights` VALUES ('19', '5', 'fuse_room_mute');
INSERT INTO `system_fuserights` VALUES ('20', '5', 'fuse_room_kick');
INSERT INTO `system_fuserights` VALUES ('21', '5', 'fuse_receive_calls_for_help');
INSERT INTO `system_fuserights` VALUES ('22', '5', 'fuse_remove_stickies');
INSERT INTO `system_fuserights` VALUES ('23', '5', 'fuse_mod');
INSERT INTO `system_fuserights` VALUES ('24', '6', 'fuse_superban');
INSERT INTO `system_fuserights` VALUES ('25', '6', 'fuse_pick_up_any_furni');
INSERT INTO `system_fuserights` VALUES ('26', '6', 'fuse_ignore_room_owner');
INSERT INTO `system_fuserights` VALUES ('27', '6', 'fuse_any_room_controller');
INSERT INTO `system_fuserights` VALUES ('28', '3', 'fuse_room_alert');
INSERT INTO `system_fuserights` VALUES ('29', '6', 'fuse_moderator_access');
INSERT INTO `system_fuserights` VALUES ('30', '7', 'fuse_administrator_access');
INSERT INTO `system_fuserights` VALUES ('31', '7', 'fuse_see_flat_ids');
INSERT INTO `system_fuserights` VALUES ('35', '5', 'fuse_chat_log');
INSERT INTO `system_fuserights` VALUES ('33', '6', 'fuse_performance_panel');
INSERT INTO `system_fuserights` VALUES ('34', '4', 'fuse_alert');
INSERT INTO `system_fuserights` VALUES ('36', '5', 'fuse_see_all_roomowners');
INSERT INTO `system_fuserights` VALUES ('37', '6', 'fuse_hotelalert');
INSERT INTO `system_fuserights` VALUES ('38', '6', 'fuse_teleport');
INSERT INTO `system_fuserights` VALUES ('39', '7', 'fuse_guide');
INSERT INTO `system_fuserights` VALUES ('40', '7', 'fuse_freeze');
INSERT INTO `system_fuserights` VALUES ('41', '6', 'fuse_chat_log');

-- ----------------------------
-- Table structure for `system_recycler`
-- ----------------------------
DROP TABLE IF EXISTS `system_recycler`;
CREATE TABLE `system_recycler` (
  `rclr_cost` int(5) NOT NULL,
  `rclr_reward` int(10) NOT NULL,
  PRIMARY KEY (`rclr_cost`,`rclr_reward`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of system_recycler
-- ----------------------------
INSERT INTO `system_recycler` VALUES ('10', '11');

-- ----------------------------
-- Table structure for `system_stafflog`
-- ----------------------------
DROP TABLE IF EXISTS `system_stafflog`;
CREATE TABLE `system_stafflog` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `action` varchar(12) COLLATE latin1_general_ci NOT NULL,
  `message` text COLLATE latin1_general_ci,
  `note` text COLLATE latin1_general_ci,
  `userid` int(11) NOT NULL,
  `targetid` int(11) DEFAULT NULL,
  `timestamp` varchar(50) COLLATE latin1_general_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of system_stafflog
-- ----------------------------

-- ----------------------------
-- Table structure for `system_strings`
-- ----------------------------
DROP TABLE IF EXISTS `system_strings`;
CREATE TABLE `system_strings` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `stringid` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT 'null',
  `var_en` text COLLATE latin1_general_ci,
  `var_de` text COLLATE latin1_general_ci,
  `var_nl` text COLLATE latin1_general_ci,
  PRIMARY KEY (`id`,`stringid`)
) ENGINE=MyISAM AUTO_INCREMENT=55 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of system_strings
-- ----------------------------
INSERT INTO `system_strings` VALUES ('1', 'console_onhotelview', 'On Hotel View', 'auf Hotelansicht', 'On Hotel View');
INSERT INTO `system_strings` VALUES ('2', 'modtool_accesserror', 'Sorry, but you do not have access to this feature of the MOD-Tool.\\rIf you think you should have access to this feature, then please contact the Hotel staff.\\rIf not, gtfo.', null, 'Sorry, but you do not have access to this feature of the MOD-Tool.\\rIf you think you should have access to this feature, then please contact the Hotel staff.\\rIf not, gtfo.');
INSERT INTO `system_strings` VALUES ('3', 'modtool_actionfail', 'Syntax Failed.', null, 'Command mislukt');
INSERT INTO `system_strings` VALUES ('4', 'modtool_rankerror', 'You do not have permission to use this tool.', null, 'You do not have the rights for this action on this user!');
INSERT INTO `system_strings` VALUES ('5', 'modtool_usernotfound', 'The user is either offline or does not exist.', null, 'Probably the user is offline or does not exist.');
INSERT INTO `system_strings` VALUES ('6', 'room_rightsreset', 'The roomowner has reset all the roomrights.<br>Please re-enter the room.', null, 'The roomowner has reset all the roomrights.<br>Please re-enter the room.');
INSERT INTO `system_strings` VALUES ('7', 'trading_disabled', 'Sorry, but the Hotel staff has disabled trading.\\rPlease try later!', null, 'Sorry, de hotel staff heeft ruilen uitgezet');
INSERT INTO `system_strings` VALUES ('8', 'trading_nottradeable', 'Sorry, but you can\'t trade this item!', null, 'Sorry, je kan dit niet ruilen');
INSERT INTO `system_strings` VALUES ('9', 'welcomemessage_text', 'Welcome to Nexo Hotel!\\rEnjoy your stay!', null, 'Koop nog geen landscape (error) (console werkt buggy) KIjk op het nieuws voor de album');
INSERT INTO `system_strings` VALUES ('10', 'console_inpublicroom', 'In Public Room', null, 'In openbare ruimte');
INSERT INTO `system_strings` VALUES ('11', 'room_stafflocked', 'Sorry, but only Staff is allowed to enter this room.', null, 'Sorry, but only Staff is allowed to enter this room.');
INSERT INTO `system_strings` VALUES ('12', 'room_full', 'Sorry, but this publicroom is full.', null, 'Sorry, but this publicroom is full.');
INSERT INTO `system_strings` VALUES ('13', 'room_infobus_closed', 'Sorry, but the Infobus is closed at the moment.', null, 'Sorry, but the Infobus is closed at the moment.');
INSERT INTO `system_strings` VALUES ('14', 'scommand_hotelalert', 'Message from Habbzo Hotel Management', null, 'Bericht van het beheer van het Hotel:');
INSERT INTO `system_strings` VALUES ('15', 'scommand_failed', 'Unable to process speech command.\r\nCheck your parameters and/or make sure that the target user is in room. (if any)', null, 'Unable to process speech command.\r\nCheck your parameters and/or make sure that the target user is in room. (if any)');
INSERT INTO `system_strings` VALUES ('16', 'scommand_success', 'Speech command processed, action performed.', null, 'Verwerkte het bevel van de toespraak, uitgevoerde actie.');
INSERT INTO `system_strings` VALUES ('17', 'scommand_muted', 'You have been muted for the following reason:', '', 'U bent gedempt om de volgende reden:');
INSERT INTO `system_strings` VALUES ('18', 'scommand_unmuted', 'You have been unmuted.', '', 'U bent unmuted geweest.');
INSERT INTO `system_strings` VALUES ('19', 'scommand_rankalert', 'Message from a staffmember with same rank:', null, 'Bericht van een staffmember met zelfde rang:');
INSERT INTO `system_strings` VALUES ('20', 'banreport_header', 'Ban report for', null, 'Ban rapport voor');
INSERT INTO `system_strings` VALUES ('21', 'common_userrank', 'Rank', null, 'Rang');
INSERT INTO `system_strings` VALUES ('22', 'common_ip', 'IP address', null, 'Ip adres');
INSERT INTO `system_strings` VALUES ('23', 'banreport_banner', 'Banned by', null, 'Verbannen bij');
INSERT INTO `system_strings` VALUES ('24', 'banreport_posted', 'Ban Issue Date:', null, 'Datum van ban lengte');
INSERT INTO `system_strings` VALUES ('25', 'banreport_expires', 'Ban Expiry Date:', null, 'De datum van verbod verloopt');
INSERT INTO `system_strings` VALUES ('29', 'banreport_affectedusernames', 'The Following user has been affected by the ban:', null, 'Deze mensen zijn ook verbannen');
INSERT INTO `system_strings` VALUES ('26', 'banreport_reason', 'Reason', null, 'Reden');
INSERT INTO `system_strings` VALUES ('27', 'banreport_ipbanflag', 'IP Ban has been issued!', null, 'IP ban applied');
INSERT INTO `system_strings` VALUES ('28', 'banreport_staffnote', 'Staff Note(s)', null, 'Staff bericht van banner');
INSERT INTO `system_strings` VALUES ('29', 'userinfo_header', 'Virtual User Information', null, 'Gebruiksinfomatie');
INSERT INTO `system_strings` VALUES ('30', 'userinfo_accesserror', 'Sorry, but you haven\'t got access to this user\'s details.\r\n- It can be possible that the user doesn\'t exist\r\n- It can be possible that the user has got a higher rank than you', null, 'Sorry, but you haven\'t got access to this user\'s details.\r\n- It can be possible that the user doesn\'t exist\r\n- It can be possible that the user has got a higher rank than you');
INSERT INTO `system_strings` VALUES ('31', 'common_usernotfound', 'The user was not found.', null, 'Deze gebruiker is niet gevonden');
INSERT INTO `system_strings` VALUES ('32', 'common_userid', 'User ID', null, 'GebruikersID');
INSERT INTO `system_strings` VALUES ('33', 'common_username', 'Holo Name', null, 'Gebruikersnaam');
INSERT INTO `system_strings` VALUES ('34', 'common_usermission', 'Mission', null, 'Missie');
INSERT INTO `system_strings` VALUES ('35', 'common_email', 'Email address', null, 'Emailadres');
INSERT INTO `system_strings` VALUES ('36', 'common_credits', 'Coins', null, 'Credits');
INSERT INTO `system_strings` VALUES ('37', 'common_tickets', 'Tickets', null, 'Tickets');
INSERT INTO `system_strings` VALUES ('38', 'common_birth', 'Date of Birth', null, 'Geboortedatum');
INSERT INTO `system_strings` VALUES ('39', 'common_hbirth', 'Registered on', null, 'Registeerd bij');
INSERT INTO `system_strings` VALUES ('40', 'common_online', 'Online', null, 'Online');
INSERT INTO `system_strings` VALUES ('41', 'common_yes', 'Yes', null, 'Ja');
INSERT INTO `system_strings` VALUES ('42', 'common_no', 'No', null, 'Nee');
INSERT INTO `system_strings` VALUES ('43', 'common_location', 'Location', null, 'Locatie');
INSERT INTO `system_strings` VALUES ('44', 'common_owner', 'Owner', null, 'Eigenaar');
INSERT INTO `system_strings` VALUES ('45', 'common_room', 'Room', null, 'Kamer');
INSERT INTO `system_strings` VALUES ('46', 'common_hotelview', 'Hotel View', null, 'Hotel overzicht');
INSERT INTO `system_strings` VALUES ('47', 'common_lastaccess', 'Last access', null, 'Laaste inlog');
INSERT INTO `system_strings` VALUES ('48', 'cfh_picked_up', 'Call for Help Picked Up!', null, 'Opgepakt');
INSERT INTO `system_strings` VALUES ('49', 'follow_enabled', 'Stalking: Enabled', null, 'follow_enabled');
INSERT INTO `system_strings` VALUES ('50', 'follow_disabled', 'Stalking: Disabled', null, 'Stalking: Disabled');
INSERT INTO `system_strings` VALUES ('51', 'fr_enabled', 'Friend Requests: Enabled', null, null);
INSERT INTO `system_strings` VALUES ('52', 'fr_disabled', 'Friend Requests: Disabled', null, null);
INSERT INTO `system_strings` VALUES ('53', 'filter_enabled', 'Word Filter: Enabled', null, null);
INSERT INTO `system_strings` VALUES ('54', 'filter_disabled', 'Word Filter: Disabled', null, null);

-- ----------------------------
-- Table structure for `users`
-- ----------------------------
DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `id` int(15) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `password` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `rank` int(1) NOT NULL,
  `email` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `birth` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `hbirth` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `figure` varchar(150) COLLATE latin1_general_ci NOT NULL,
  `sex` varchar(5) COLLATE latin1_general_ci NOT NULL,
  `mission` varchar(50) COLLATE latin1_general_ci DEFAULT NULL,
  `consolemission` varchar(50) COLLATE latin1_general_ci DEFAULT NULL,
  `credits` int(7) NOT NULL DEFAULT '0',
  `tickets` int(5) NOT NULL DEFAULT '0',
  `badge_status` enum('0','1') COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  `lastvisit` varchar(50) COLLATE latin1_general_ci DEFAULT NULL,
  `figure_swim` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `user` text COLLATE latin1_general_ci,
  `postcount` bigint(20) NOT NULL DEFAULT '0',
  `ticket_sso` varchar(39) COLLATE latin1_general_ci DEFAULT NULL,
  `ipaddress_last` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `noob` int(1) NOT NULL DEFAULT '0',
  `online` mediumint(30) NOT NULL DEFAULT '1',
  `bb_totalpoints` int(30) DEFAULT '0',
  `bb_playedgames` int(30) DEFAULT '0',
  `screen` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `rea` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `gift` smallint(2) DEFAULT NULL,
  `sort` smallint(1) DEFAULT NULL,
  `roomid` int(15) DEFAULT NULL,
  `lastgift` smallint(2) DEFAULT NULL,
  `visibility` int(1) DEFAULT '1',
  `hc_before` int(1) DEFAULT NULL,
  `guideavailable` int(1) NOT NULL,
  `shockwaveid` text COLLATE latin1_general_ci NOT NULL,
  `guide` int(1) NOT NULL,
  `guide-allowed` int(1) NOT NULL,
  `window` int(3) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`),
  KEY `name_2` (`name`(4)),
  KEY `ticket_sso` (`ticket_sso`)
) ENGINE=MyISAM AUTO_INCREMENT=183 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of users
-- ----------------------------
INSERT INTO `users` VALUES ('1', 'zgillis', '2ea662ec06c0e500f6d786209a52db46ee7b2ffe', '7', '', '1-1-1900', '12-06-2012', 'hd-190-1.ch-886-110.lg-285-81.sh-906-64.hr-830-60.ha-1003-96.he-1607-.ea-1404-64', 'M', 'Nexo Hotel Owner', null, '3961101', '2', '0', '18-06-2012 10:06:21', null, null, '0', null, '50.50.74.131', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('2', 'callewp', '68bde236bee689054d64fe44a0d6bdd4d8c6e585', '1', '', '11-11-1983', '12-06-2012', 'hr-889-48.hd-190-25.ch-877-63.lg-275-84.sh-290-80.ha-1003-68.ea-1406-.ca-1809-.wa-2001-', 'M', null, null, '5000', '0', '1', '12-06-2012 13:25:49', null, null, '0', null, '85.226.76.244', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('3', '0con7', 'c1e69cc6d7452c7d3f25dd25075a459df1a50f5d', '2', '', '18-4-1993', '12-06-2012', 'hd-180-9.ch-255-108.lg-280-110.sh-305-92.hr-831-61', 'M', null, null, '4360', '0', '0', '15-06-2012 10:16:31', null, null, '0', null, '92.41.208.217', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('4', 'killerx', 'f8c19af07c45e065f629b07d278b033c20cd1e0a', '1', '', '26-10-1993', '12-06-2012', 'hd-209-1.ch-878-64.lg-280-64.sh-908-64.wa-2008-.hr-170-31', 'M', null, null, '5000', '0', '1', '12-06-2012 13:40:03', null, null, '0', null, '109.58.75.190', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('5', 'ThemCookies', 'ecddec3a2efc127b302c0a117b36f892c7a89c2b', '1', '', '24-12-1967', '12-06-2012', 'hd-207-2.ch-875-87.lg-285-62.sh-290-64.ca-1801-63.fa-1204-', 'M', null, null, '5000', '0', '1', '12-06-2012 13:50:32', null, null, '0', null, '85.238.211.130', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('6', 'test', '0aa1d89a460f9661c586c833f652e9f442d97a9d', '2', '', '5-1-1990', '12-06-2012', 'hr-836-35.hd-600-2.ch-884-64.lg-700-100.sh-730-110', 'F', null, null, '4980', '0', '0', '13-06-2012 21:51:01', null, null, '0', null, '50.50.108.10', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('7', 'Oak', 'b9d2c67e92ca4f92b61a773b4f7419f1bfce1914', '5', '', '4-6-1994', '12-06-2012', 'hr-115-37.hd-190-7.ch-255-63.lg-285-81.sh-295-92.ha-1002-94', 'M', 'Nexo Hotel Coder', null, '273', '0', '0', '17-06-2012 19:21:12', null, null, '0', null, '67.225.101.156', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('58', 'dfalvkjndfkjlvn', '11631ab1e1072ceed119d90a41f4353a51e23061', '1', '', '8-8-1990', '13-06-2012', 'hr-891-33.hd-195-13.ch-220-72.lg-270-62.sh-908-88.ca-1801-70', 'M', null, null, '5000', '0', '1', '13-06-2012 16:52:22', null, null, '0', null, '67.237.242.113', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('8', 'ScreamingHippoz', '9fa1c39fdbef661071405c0c0207bbfbe6f4f2fb', '2', '', '5-10-1990', '12-06-2012', 'hd-180-8.hr-110-42', 'M', 'Hola People :)', null, '4845', '0', '0', '15-06-2012 09:28:18', null, null, '0', null, '188.220.158.101', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('9', 'Shannon', '711fbc8bfe4fdce9f117fd0ae03614c9228a88b2', '5', '', '14-8-1990', '12-06-2012', 'hd-600-8.ch-824-102.lg-700-63.sh-730-110.hr-678-38.he-1603-102', 'F', 'C\'est la vie.', null, '10000', '20', '0', '18-06-2012 09:18:48', null, null, '0', null, '99.20.246.42', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('10', 'Downloading', '15f962a0221f9e7b9df857beded98d8fe0a9cbc3', '2', '', '1-4-1995', '12-06-2012', 'hd-180-2.ch-805-73.lg-280-109.sh-290-92.hr-165-53', 'M', null, null, '4866', '0', '0', '13-06-2012 15:07:42', null, null, '0', null, '72.187.223.55', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('11', ':Frieri:', 'da2cb9559fcb6d79eb32c140be29ecb64639483a', '1', '', '1-9-1992', '12-06-2012', 'hr-135-45.hd-206-22.ch-210-86.lg-285-66.sh-905-91.ca-1815-78.wa-2004-85', 'M', null, null, '5000', '0', '1', '12-06-2012 22:23:02', null, null, '0', null, '173.51.156.91', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('12', 'Geno', '80686d66f0838c5f5cc03a352959a8dba4083427', '1', '', '2-3-1992', '12-06-2012', 'hd-200-13.ch-878-87.lg-285-80.sh-290-91.ha-1014-.fa-1204-.ca-1801-77.wa-2001-', 'M', null, null, '5000', '0', '1', '12-06-2012 23:17:49', null, null, '0', null, '50.41.217.157', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('13', 'laestrygonia', '9ed35cd64f6152ef111f93da2021c4fa1f26e969', '2', '', '6-6-1994', '12-06-2012', 'hd-180-1.ch-215-92.lg-275-110.sh-300-70.he-1601-.hr-831-56', 'M', null, null, '4800', '0', '0', '12-06-2012 23:43:40', null, null, '0', null, '24.142.4.180', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('15', 'samanta', '434dc475fb6100e0775144b537b654b7c43ebd67', '1', '', '5-8-1997', '13-06-2012', 'hd-628-10.ch-685-82.lg-720-76.sh-907-68.hr-890-31.he-1602-72', 'F', null, null, '5000', '0', '1', '13-06-2012 02:33:49', null, null, '0', null, '41.141.61.95', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('14', 'Shaiful', 'ff2f7bda7595b96ffe96af79755214e169a76890', '1', '', '11-9-1992', '12-06-2012', 'hd-180-1.ch-255-68.lg-275-71.sh-295-64.ha-1015-', 'M', null, null, '5000', '0', '1', '12-06-2012 23:46:21', null, null, '0', null, '27.104.215.87', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('16', 'Noah', 'df5d97b514abaefdf7d038681925fee4797f1c2d', '1', '', '11-11-1994', '13-06-2012', 'hd-185-10.ch-260-73.lg-285-64.sh-290-62.ea-1403-64.fa-1206-62.ha-1005-73', 'M', null, null, '5000', '0', '1', '13-06-2012 04:00:38', null, null, '0', null, '62.45.188.147', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('17', 'goejeilias', '37a7a5080f355b1ea4ff8de7c0b63000b5f41dab', '1', '', '4-4-1991', '13-06-2012', 'hd-180-28.ch-255-79.lg-270-79.sh-906-87.wa-2008-.hr-165-35.ea-1404-62.ca-1804-62', 'M', null, null, '5000', '0', '1', '13-06-2012 04:33:58', null, null, '0', null, '86.81.23.232', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('18', 'Threshhy101', '7000f63453004690320ff15fca2674a45196c41d', '1', '', '8-1-1998', '13-06-2012', 'hr-105-37.hd-180-1.ch-235-66.lg-280-64.sh-305-62.ca-1810-.ea-1404-62.wa-2012-', 'M', null, null, '4944', '0', '1', '13-06-2012 05:12:12', null, null, '0', null, '31.25.3.94', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('19', 'stevo', '68f265439f0be63bb6fc6d68a9b18f6beddcb637', '1', '', '17-1-1991', '13-06-2012', 'hd-180-6.ch-210-91.lg-270-91.sh-290-91', 'M', null, null, '4345', '0', '1', '13-06-2012 05:35:48', null, null, '0', null, '86.186.206.110', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('20', 'mudlas', '078c3a645f1fb5eeb3bcd97e1d340e1d2b4a6ed2', '1', '', '10-4-1997', '13-06-2012', 'hd-209-13.ch-245-70.lg-281-89.sh-300-70.he-1606-77.ea-1404-82.fa-1211-.ca-1819-', 'M', null, null, '5000', '0', '1', '13-06-2012 06:30:13', null, null, '0', null, '80.160.103.166', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('21', 'RaspBerry', '1339cd73f1a6f1e6c7c8cee86b2fa58b5e6d728d', '1', '', '29-6-1983', '13-06-2012', 'hr-555-35.hd-629-5.ch-880-68.lg-700-84.sh-735-80.ha-1017-.fa-1202-63.wa-2004-64', 'F', null, null, '5000', '0', '1', '13-06-2012 06:45:40', null, null, '0', null, '180.194.242.178', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('22', 'DriesMike', 'bc2a2f3ef610dfefa836544e32d97e62c1b30257', '2', '', '11-4-1991', '13-06-2012', 'hd-180-2.ch-878-62.lg-285-63.sh-906-64.wa-2007-.hr-893-39', 'M', null, null, '4882', '0', '0', '13-06-2012 07:13:06', null, null, '0', null, '78.23.172.74', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('23', 'Holo', '0d8d160391af3c5580d875cf338420cc5160798c', '1', '', '28-12-1997', '13-06-2012', 'hr-891-33.hd-195-13.ch-220-72.lg-270-62.sh-908-88.ca-1801-70', 'M', null, null, '5000', '0', '1', '13-06-2012 08:46:12', null, null, '0', null, '213.10.10.84', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('24', 'SteamGamer', 'ea6f4877abf6f4b8c83dc7a0ca32b66cabe989af', '1', '', '3-8-2000', '13-06-2012', 'hr-893-39.hd-209-17.ch-215-64.lg-285-64.sh-305-64.wa-2001-', 'M', null, null, '4919', '0', '1', '13-06-2012 08:19:13', null, null, '0', null, '92.228.9.215', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('25', 'Penguin', '8c092b2d9ae0b4f8919f6cff650c2cd8131c6774', '1', '', '9-7-1990', '13-06-2012', 'hr-679-37.hd-208-22.ch-265-66.lg-285-63.sh-905-62.fa-1202-1315.ca-1810-', 'M', null, null, '5000', '0', '1', '13-06-2012 08:30:19', null, null, '0', null, '80.4.19.65', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('31', 'Jynx', '6449687952df7d30233b5b0b6b4918f5af6318a9', '2', '', '28-9-2000', '13-06-2012', 'hd-180-1.ch-215-95.lg-275-110.sh-290-92.ea-1402-.hr-831-45.ca-1801-95.ha-1026-.he-1604-', 'M', 'I sold my Motto on Ebay.', null, '4945', '0', '0', '13-06-2012 10:13:36', null, null, '0', null, '82.25.18.21', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('26', 'Courtney', '4826ccaeb79d3967bfef132ecfc8b83344b3c7c0', '2', '', '17-2-1995', '13-06-2012', 'hd-600-3.ch-630-94.lg-700-64.sh-725-62.hr-836-61.ca-1815-64.ha-1012-94.ea-1402-.he-1610-', 'F', null, null, '4980', '0', '0', '13-06-2012 08:46:57', null, null, '0', null, '74.69.18.83', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('27', 'vipiscool', '9f44756e41c1fd406e30a04873305c5f79590afa', '2', '', '16-9-1993', '13-06-2012', 'hr-893-45.hd-207-2.ch-877-79.lg-280-62.sh-906-79.ca-1815-62.ha-1023-62.wa-2012-', 'M', 'HEY OWNER MAG I STAFF', null, '4624', '0', '0', '18-06-2012 09:24:14', null, null, '0', null, '94.226.136.18', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('28', 'Fancypantsy', 'f313b7a544fba0c174a6dfcee15468d3458e15f4', '2', '', '28-2-1991', '13-06-2012', 'hr-831-45.hd-180-2.ch-809-92.lg-285-63.sh-290-62', 'M', null, null, '4855', '0', '0', '14-06-2012 07:40:46', null, null, '0', null, '80.57.9.118', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('29', 'Andy', '810d42aa719e01529e4e6f7ea40f30a3ae0b9ee1', '1', '', '20-4-1994', '13-06-2012', 'hr-893-45.hd-185-4.ch-215-72.lg-281-83.sh-295-64.ea-1406-.fa-1204-', 'M', null, null, '5000', '0', '1', '13-06-2012 09:12:53', null, null, '0', null, '85.228.17.250', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('30', 'nicolaxx', '44b53ef5f105c7bfef8ee8c36809c9b016793dc9', '1', '', '11-11-1995', '13-06-2012', 'hr-890-39.hd-629-1.ch-650-68.lg-700-84.sh-735-80', 'F', null, null, '5000', '0', '1', '13-06-2012 09:37:46', null, null, '0', null, '86.176.136.74', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('32', 'Fate', '26905006fc97a7c058109cce1cfa28a93b39f1a9', '1', '', '14-8-1990', '13-06-2012', 'hd-600-2.ch-685-72.lg-696-77.sh-730-72.he-1601-.hr-500-31', 'F', null, null, '1000', '0', '1', '13-06-2012 10:13:19', null, null, '0', null, '99.20.246.42', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('33', 'Oshawott', 'edbd8a8e060d013bc4e55857f9b1840345a5fb4c', '2', '', '7-6-1994', '13-06-2012', 'hr-836-60.hd-600-10.ch-660-64.lg-696-92.sh-735-62.ea-1406-.ha-1026-', 'F', '<3', null, '3166', '0', '0', '15-06-2012 05:51:00', null, null, '0', null, '24.181.90.179', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('34', 'Liam', '89dc592b994d543928069868fa69dd7553c2dc8f', '1', '', '18-2-1994', '13-06-2012', 'hr-170-31.hd-190-10.ch-255-85.lg-280-64.sh-295-85', 'M', null, null, '5000', '0', '1', '13-06-2012 10:39:48', null, null, '0', null, '97.80.190.86', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('35', '.', '1618fc572530ca6e47954e4eae21e6edd1dec29b', '1', '', '7-5-1991', '13-06-2012', 'hr-115-42.hd-180-1.ch-255-83.lg-280-88.sh-295-68', 'M', null, null, '4749', '0', '1', '14-06-2012 12:07:29', null, null, '0', null, '82.3.95.91', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('39', 'Cookie', 'e9a3f5fcdacee711cf15567c058d3e888273f8ae', '2', '', '5-10-1990', '13-06-2012', 'hd-208-3.ch-809-62.lg-275-77.sh-295-64.hr-831-31.fa-1208-68', 'M', null, null, '3898', '0', '0', '13-06-2012 12:56:10', null, null, '0', null, '81.233.197.96', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('36', 'caramell', '5d35a4464abee38c828fe57c27b20461dec807cf', '1', '', '11-9-2001', '13-06-2012', 'hd-600-28.ch-655-1315.lg-695-69.sh-735-88.ha-1005-62.he-1601-.ca-1819-', 'F', null, null, '5000', '0', '1', '13-06-2012 10:52:40', null, null, '0', null, '178.118.199.191', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('37', 'caramellXdansing', '5c180d2e1f6697f884db72f577f807a564f0c54d', '1', '', '11-9-2001', '13-06-2012', 'hd-600-28.ch-655-1315.lg-695-69.sh-735-88.ha-1005-62.he-1601-.ca-1819-', 'F', null, null, '5000', '0', '1', '13-06-2012 10:54:16', null, null, '0', null, '178.118.199.191', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('38', 'kyran', '6ec8e275d787849d27e28daa7de82e1be874cbca', '1', '', '10-11-1994', '13-06-2012', 'hr-155-48.hd-180-2.ch-260-63.lg-281-79.sh-305-71.he-1605-77.wa-2012-.ea-1404-62', 'M', null, null, '5000', '0', '1', '13-06-2012 11:22:30', null, null, '0', null, '2.100.72.77', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('40', 'Jemma', '00b2f75bc1cbf71db8260bc6a298c639e13c02d4', '1', '', '14-6-1995', '13-06-2012', 'hd-600-1.ch-665-70.lg-700-79.sh-740-68.hr-545-31', 'F', null, null, '5000', '0', '1', '13-06-2012 12:17:37', null, null, '0', null, '77.103.238.139', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('41', 'Dj-smiley', 'aeadf9855e3309856f2cdd1b668c0ca3700fa822', '1', '', '7-2-1994', '13-06-2012', 'hr-135-45.hd-206-22.ch-210-86.lg-285-66.sh-905-91.ca-1815-78.wa-2004-85', 'M', null, null, '5000', '0', '1', '13-06-2012 12:23:13', null, null, '0', null, '70.191.253.154', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('42', 'Abigail', '7859e2372839a4863a2c4a9d14d28721d4790316', '1', '', '23-7-1996', '13-06-2012', 'hd-605-10.ch-685-73.lg-700-82.sh-725-62.ea-1401-62.hr-515-45.fa-1204-.ca-1813-', 'F', null, null, '5000', '0', '1', '13-06-2012 12:24:28', null, null, '0', null, '86.26.69.140', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('43', 'Brendan', 'c9965a152074d99c0fdd8bbd2c0cab958c32c1ff', '1', '', '4-2-1994', '13-06-2012', 'hd-208-25.ch-225-86.lg-285-89.sh-908-91.ha-1008-.he-1608-.ea-1406-.fa-1208-88', 'M', null, null, '5000', '0', '1', '13-06-2012 12:31:18', null, null, '0', null, '2.222.101.23', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('44', 'Michael', 'd13cd312bd7c8456e3c76809094b873b3299c520', '2', '', '8-6-1997', '13-06-2012', 'hd-190-24.ch-265-62.lg-270-76.sh-300-85.ea-1406-.hr-893-31.ha-1003-62.he-1609-91.wa-2012-', 'M', 'Casino ..', null, '5285', '0', '0', '13-06-2012 15:59:23', null, null, '0', null, '81.235.208.251', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('45', 'nintendo-gamer', 'ba51338bf78de1b9e14a32c98748029d28393d6c', '2', '', '12-8-1996', '13-06-2012', 'hr-828-42.hd-209-3.ch-804-63.lg-285-64.sh-906-64.wa-2005-.ha-1011-62', 'M', null, null, '5833', '0', '0', '14-06-2012 10:03:56', null, null, '0', null, '68.58.10.91', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('46', 'messidona', 'd7eee27f04708227764a45cafe2bf46413f798de', '1', '', '2-1-1994', '13-06-2012', 'hr-890-45.hd-605-2.ch-884-73.lg-700-73.sh-730-73.he-1605-82.ea-1403-62', 'F', null, null, '5000', '0', '1', '13-06-2012 12:35:37', null, null, '0', null, '108.239.122.210', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('47', 'Poop', '7a50126299e22b29e78ba16f225ca0b2599ab749', '2', '', '14-10-1992', '13-06-2012', 'hd-600-8.ch-685-74.lg-700-77.sh-730-74.wa-2001-.hr-545-39.ca-1801-62.ea-1401-62.he-1606-77', 'F', null, null, '4884', '0', '0', '15-06-2012 09:12:59', null, null, '0', null, '71.179.216.191', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('48', 'Angie', '2640c877db0c0f3c62a617f282edc1794d13982f', '1', '', '20-7-2001', '13-06-2012', 'hd-620-4.ch-670-86.lg-700-62.sh-740-70.ca-1809-.wa-2004-1315.hr-545-31', 'F', null, null, '5000', '0', '1', '13-06-2012 13:04:47', null, null, '0', null, '78.20.172.207', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('49', 'kakashi786', '7e60db430f988d0b267b92335fc8c7cb5fa55456', '1', '', '26-6-1983', '13-06-2012', 'hd-180-30.ch-215-63.lg-280-63.sh-295-82.hr-170-45', 'M', null, null, '5000', '0', '1', '13-06-2012 13:13:05', null, null, '0', null, '92.3.174.212', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('50', 'Damond', '354a4dea701ce5ad442195421e2df9b7102b2e51', '1', '', '21-5-1996', '13-06-2012', 'hr-679-37.hd-180-2.ch-265-66.lg-285-63.sh-905-62.fa-1202-1315.ca-1810-', 'M', null, null, '5000', '0', '1', '13-06-2012 13:17:45', null, null, '0', null, '74.131.252.62', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('51', 'Nate', 'b6c476a28ad93e7a0d878e2f7aa356a5642d96e6', '2', '', '18-7-1993', '13-06-2012', 'hr-115-45.hd-195-7.ch-210-64.lg-280-73.sh-290-62', 'M', '              Â£>', null, '3954', '2', '0', '15-06-2012 11:25:43', null, null, '0', null, '74.70.224.9', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('52', 'sentinela', 'de7047804c19f66f00339b127f2175c5c9570988', '1', '', '18-11-1992', '13-06-2012', 'hd-180-10.ch-877-64.lg-281-85.sh-905-77.ca-1813-.wa-2012-.hr-891-38.ha-1003-62', 'M', null, null, '5000', '0', '1', '13-06-2012 13:57:28', null, null, '0', null, '200.123.58.193', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('53', 'xiloveyou', 'c145975eb44120171f1b1ab61fbec783e5fd7860', '1', '', '15-6-1995', '13-06-2012', 'hr-545-37.hd-605-4.ch-685-72.lg-700-62.sh-725-62.he-1602-62', 'F', null, null, '5000', '0', '1', '13-06-2012 14:17:21', null, null, '0', null, '200.71.255.77', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('54', 'Braedan', 'a08c46c8aaaee55750d4b8c23c9e12d571882b1a', '2', '', '10-5-2000', '13-06-2012', 'hd-185-7.ch-255-102.lg-275-93.sh-295-85.he-1601-.hr-831-39.ha-1026-.ea-1402-', 'M', null, null, '4920', '0', '0', '13-06-2012 14:45:08', null, null, '0', null, '99.195.38.223', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('55', 'overboard', '32d03b61c95df7429ce6e322098dc7efec05e99b', '1', '', '25-5-1993', '13-06-2012', 'hr-891-33.hd-195-13.ch-220-72.lg-270-62.sh-908-88.ca-1801-70', 'M', null, null, '4972', '0', '1', '13-06-2012 14:58:26', null, null, '0', null, '24.44.49.119', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('56', 'Compton', 'e613a3418387a04fa7b2cde7bcdc31775816c3f5', '2', '', '2-3-1996', '13-06-2012', 'hd-190-2.ch-267-62.lg-280-95.sh-290-62.ca-1801-95.hr-831-61', 'M', null, null, '4970', '0', '0', '13-06-2012 15:29:05', null, null, '0', null, '86.2.196.180', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('57', 'isparkle!', 'c15df9c78975889c9d85bab235b178bf8b591df6', '1', '', '9-6-1997', '13-06-2012', 'hr-115-40.hd-209-27.ch-262-89.lg-281-79.sh-305-87.wa-2008-', 'M', null, null, '5000', '0', '1', '13-06-2012 15:24:18', null, null, '0', null, '82.26.52.155', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('59', 'Cumplexity', 'fb5c50fdeaece685f36a42ad75d5aca4f6e9bf40', '1', '', '19-1-1992', '13-06-2012', 'hd-208-25.ch-225-86.lg-285-89.sh-908-91.ha-1008-.he-1608-.ea-1406-.fa-1208-88', 'M', null, null, '5000', '0', '1', '13-06-2012 17:08:24', null, null, '0', null, '74.207.169.64', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('60', 'Kim', '4754526d105773fa2d04ca73983539368761281d', '1', '', '1-5-1996', '13-06-2012', 'hd-610-4.ch-640-72.lg-696-76.sh-906-66.he-1602-90.ea-1403-86', 'F', null, null, '5000', '0', '1', '13-06-2012 17:16:59', null, null, '0', null, '68.199.156.165', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('62', 'xavierisonl1n3', 'edfe33d0f4229bc79c4e4dbfea68c8ec04ec07bb', '2', '', '13-2-1990', '13-06-2012', 'hr-828-61.hd-180-2.ch-804-96.lg-285-108.sh-906-110', 'M', null, null, '4950', '0', '0', '13-06-2012 17:48:34', null, null, '0', null, '71.190.4.61', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('61', 'XxXDarkShadow345XxX', '1a61402549becb560981cde53229792bba94af94', '1', '', '27-5-1983', '13-06-2012', 'hd-209-1.ch-267-64.lg-280-64.sh-300-91.ha-1003-77.hr-115-31.wa-2006-', 'M', null, null, '5000', '0', '1', '13-06-2012 17:35:53', null, null, '0', null, '209.127.218.66', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('63', 'Stage', 'ccb8f31c84d9f43159761a509212fc04aa71e997', '1', '', '1-1-1990', '13-06-2012', 'hr-100-.hd-207-17.ch-267-65.lg-285-84.sh-305-70.ha-1006-.ca-1809-.wa-2001-', 'M', null, null, '5000', '0', '1', '13-06-2012 18:02:42', null, null, '0', null, '190.20.172.26', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('64', 'Marcelo3049', 'b66918b05c87c9e8ed73c9aec1863688b033fd1b', '1', '', '13-6-1990', '13-06-2012', 'hd-207-1.ch-255-1315.lg-281-62.sh-290-64.ca-1801-63.hr-893-31.he-1609-73.ea-1401-62.fa-1210-.ha-1020-', 'M', null, null, '5000', '0', '1', '13-06-2012 18:29:14', null, null, '0', null, '189.70.188.86', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('66', 'roseisrad93', '828aa1d5e4dbeb496a86165eeff008c46cdc1859', '1', '', '17-9-1985', '13-06-2012', 'hd-206-28.ch-240-68.lg-281-71.sh-908-64.ha-1015-.wa-2008-', 'M', null, null, '5000', '0', '1', '13-06-2012 19:32:37', null, null, '0', null, '208.100.185.89', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('65', 'GiihGatinhas2', 'eef8c70c15c1cd0fee7c3a822f993a68cee5717c', '2', '', '11-7-1995', '13-06-2012', 'hd-605-1.ch-665-62.lg-716-64.sh-906-66.he-1610-.ea-1401-64.hr-890-31.fa-1212-', 'F', null, null, '4980', '0', '0', '13-06-2012 18:49:21', null, null, '0', null, '189.78.6.104', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('67', 'FieryCold', '12ccad73c0dd9777c1076b723a0dc5542cd6869a', '1', '', '29-6-1997', '13-06-2012', 'hr-891-33.hd-195-13.ch-220-72.lg-270-62.sh-908-88.ca-1801-70', 'M', null, null, '5000', '0', '1', '13-06-2012 20:11:05', null, null, '0', null, '50.133.31.28', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('70', 'Revolutionary', 'ce6a8363b4fc29e1a0e47d52d2e0fcddb259b2ee', '1', '', '8-9-1993', '13-06-2012', 'hr-165-40.hd-190-1.ch-255-64.lg-280-90.sh-295-64', 'M', null, null, '5000', '0', '1', '13-06-2012 21:34:36', null, null, '0', null, '182.55.242.232', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('69', 'jamrodgers12', '4fa61c77b6619b47477cfe8a78f881c369457634', '7', '', '16-6-1995', '13-06-2012', 'hd-208-9.ch-225-64.lg-270-64.sh-305-64.ha-1014-.ea-1404-62.hr-145-39.wa-2008-.ca-1813-', 'M', 'Hotel Manager/Co-owner', null, '4630', '0', '1', '14-06-2012 11:41:51', null, null, '0', null, '71.94.105.148', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('68', 'Monty', '2ec9e47590cc1c8ea900a44e14c37124303bdbce', '1', '', '14-4-1997', '13-06-2012', 'hd-180-2.ch-210-90.lg-280-64.sh-295-63.ca-1813-.hr-893-45.ha-1021-64.ea-1401-64', 'M', null, null, '5000', '0', '1', '13-06-2012 20:51:08', null, null, '0', null, '74.240.183.125', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('71', 'Rape', '0efd0d468a0966a684336ce5dae8193726d8b16d', '2', '', '17-10-1982', '13-06-2012', 'hd-180-10.ch-215-92.lg-275-110.sh-295-110.hr-828-45', 'M', null, null, '4920', '0', '0', '13-06-2012 22:12:42', null, null, '0', null, '101.98.106.62', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('74', 'thebunny', '96395e79324ea8dc6147e0f41f152d7d28d9b4aa', '1', '', '23-1-2001', '13-06-2012', 'hr-893-37.hd-190-1.ch-255-81.lg-280-78.sh-305-64.ha-1008-.ca-1815-73.wa-2011-.ea-1404-62', 'M', null, null, '5000', '0', '1', '13-06-2012 23:32:53', null, null, '0', null, '212.107.149.139', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('72', 'Yaka', '357f4c497fa08b718a11962151d50296af3add06', '1', '', '9-8-1994', '13-06-2012', 'hd-180-2.ch-255-70.lg-275-62.sh-300-77.hr-155-37', 'M', 'All days its nice on Habbo!', null, '5000', '0', '1', '13-06-2012 23:02:14', null, null, '0', null, '213.114.21.36', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('73', 'Corey', 'ac164ae2f4efbd8d83e3beb14adb71738c3999ce', '2', '', '13-8-1982', '13-06-2012', 'hd-190-8.ch-887-102.lg-280-110.sh-295-110.ha-1012-64.hr-831-61.ca-1816-', 'M', null, null, '4899', '0', '0', '14-06-2012 15:04:26', null, null, '0', null, '121.218.91.33', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('82', 'Saluke', 'ebd60553bc1ccde956f76834654e315a29762ed7', '2', '', '9-4-1992', '14-06-2012', 'hd-180-1.ch-255-62.lg-280-110.sh-305-62.ca-1816-.ha-1012-62', 'M', null, null, '0', '0', '0', '14-06-2012 13:08:47', null, null, '0', null, '92.24.55.118', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('75', 'DylanSprouse', '576462a612973530cb04b7fea44575d49314822b', '1', '', '3-2-2000', '14-06-2012', 'hr-115-39.hd-180-1.ch-878-64.lg-270-64.sh-906-64', 'M', null, null, '5000', '0', '1', '14-06-2012 02:27:01', null, null, '0', null, '2.96.99.8', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('76', 'FlynnJones', '6d26d5dc84fee4bd0101eff84c92b6ad90f4d127', '1', '', '3-6-2000', '14-06-2012', 'hr-115-39.hd-180-1.ch-878-64.lg-270-64.sh-906-64', 'M', null, null, '5000', '0', '1', '14-06-2012 02:28:19', null, null, '0', null, '2.96.99.8', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('77', 'Bryan', '0bec4540d26087f22659a187b1f2fd36f9d2af86', '1', '', '1-1-1991', '14-06-2012', 'hd-205-1.ch-210-79.lg-280-64.sh-300-64.ca-1813-.wa-2002-.hr-155-45', 'M', 'Old Habbo :)', null, '6', '0', '1', '14-06-2012 03:06:00', null, null, '0', null, '83.252.117.180', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('78', 'iSydney', '81c7ba17ded9c7386c4faa579d50f5acd1070d34', '1', '', '12-4-1994', '14-06-2012', 'hr-555-35.hd-605-2.ch-880-68.lg-700-84.sh-735-80.ha-1017-.fa-1202-63.wa-2004-64', 'F', null, null, '5000', '0', '1', '14-06-2012 03:58:50', null, null, '0', null, '173.189.129.36', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('79', 'JamieRoflMao', '5b8faf692b3e3edde3293999f21dc08e4248ab30', '1', '', '19-7-1997', '14-06-2012', 'hd-208-25.ch-225-86.lg-285-89.sh-908-91.ha-1008-.he-1608-.ea-1406-.fa-1208-88', 'M', null, null, '5000', '0', '1', '14-06-2012 04:14:15', null, null, '0', null, '203.134.47.162', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('80', 'Viper', 'c92a597d1db1f2194e6d5304a443b759b886d1fe', '2', '', '2-6-1990', '14-06-2012', 'hd-190-22.ch-225-110.lg-285-85.sh-295-62.ha-1012-85', 'M', null, null, '4819', '20', '0', '14-06-2012 05:14:21', null, null, '0', null, '82.0.8.194', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('81', 'impact', 'ab6b94e8de26675f1e87a097547def961b3c639d', '1', '', '1-1-1990', '14-06-2012', 'hr-135-45.hd-206-22.ch-210-86.lg-285-66.sh-905-91.ca-1815-78.wa-2004-85', 'M', null, null, '5000', '0', '1', '14-06-2012 05:14:12', null, null, '0', null, '75.181.128.216', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('87', 'Callum', 'de3398f6ab1e1d3ae1d2f8ffe6e0585612fc1e87', '2', '', '16-7-1997', '14-06-2012', 'hr-831-61.hd-180-1.ch-804-96.lg-280-110.sh-300-92', 'M', null, null, '4515', '0', '0', '14-06-2012 12:03:13', null, null, '0', null, '86.20.105.135', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('84', 'Luxi', '55eb1b054f0d415286ff408f14a2f8d74991cadc', '2', '', '15-1-1996', '14-06-2012', 'hd-605-2.ch-816-63.lg-696-71.sh-725-63.he-1608-.hr-834-45', 'F', null, null, '4980', '0', '0', '14-06-2012 07:01:28', null, null, '0', null, '82.39.152.131', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('83', 'edmanthethird1', '5ae36c2fbfc8504d08f36e8b3badd02869381b67', '1', '', '4-4-1985', '14-06-2012', 'hr-889-48.hd-190-18.ch-877-63.lg-275-84.sh-290-80.ha-1003-68.ea-1406-.ca-1809-.wa-2001-', 'M', null, null, '5000', '0', '1', '14-06-2012 06:54:02', null, null, '0', null, '99.158.129.37', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('85', 'Afrojoe', '5e55df971a7f668f9d3573f31a89f420994d1fb6', '1', '', '4-8-1995', '14-06-2012', 'hr-165-44.hd-200-3.ch-255-73.lg-280-62.sh-290-73.ha-1015-.ea-1401-82.fa-1211-', 'M', null, null, '4875', '0', '1', '14-06-2012 07:12:55', null, null, '0', null, '81.104.83.50', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('86', 'Ryan', 'db8da8eaf81ab0ea43ecdc080fd61e08ad84e707', '2', '', '17-11-1992', '14-06-2012', 'hr-828-35.hd-180-1.ch-809-92.lg-280-110.sh-300-92', 'M', '', null, '4920', '0', '0', '14-06-2012 11:54:17', null, null, '0', null, '86.20.105.135', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('89', 'Habbo', 'c9cccdd2f2c429559bc3bb085131a76b9cdc2957', '1', '', '2-1-2006', '14-06-2012', 'hd-180-1.ch-255-1315.lg-275-64.sh-295-64.ha-1006-.hr-165-42', 'M', null, null, '5000', '0', '1', '14-06-2012 10:34:07', null, null, '0', null, '175.144.114.27', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('88', 'Modertor', '3edaff1af5b2223ebe31e0ebd3eb91794fe86193', '1', '', '18-8-1990', '14-06-2012', 'hd-200-23.ch-878-87.lg-285-80.sh-290-91.ha-1014-.fa-1211-.ca-1801-77.wa-2001-', 'M', null, null, '5000', '0', '1', '14-06-2012 08:25:17', null, null, '0', null, '86.20.105.135', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('90', 'randomise', 'b442e86146e26e3c99a6eb0eaf587e65fc279377', '1', '', '11-9-1992', '14-06-2012', 'hr-679-37.hd-208-22.ch-265-66.lg-285-63.sh-905-62.fa-1202-1315.ca-1810-', 'M', null, null, '5000', '0', '1', '14-06-2012 10:32:10', null, null, '0', null, '178.118.192.185', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('91', 'SausageNChipz', '16f35a2979bdd83deeb1a815d0ceeba4b60565e1', '1', '', '7-6-1990', '14-06-2012', 'hd-605-8.ch-660-79.lg-700-71.sh-905-79.he-1606-71.ca-1805-71.hr-892-39.ha-1009-79.fa-1202-71', 'F', null, null, '5000', '0', '1', '14-06-2012 10:38:56', null, null, '0', null, '92.234.230.234', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('92', 'super', '85aed5eb8e5921e85d857704917989b9bbcfc234', '1', '', '19-2-1993', '14-06-2012', 'hr-115-40.hd-209-27.ch-262-89.lg-281-79.sh-305-87.wa-2008-', 'M', null, null, '5000', '0', '1', '14-06-2012 10:54:28', null, null, '0', null, '109.255.173.38', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('93', 'frsh', 'bcebcf523728a362398f48350d3310dfed178273', '2', '', '4-12-1993', '14-06-2012', 'hd-190-24.ch-265-62.lg-275-76.sh-905-85.ha-1014-.he-1609-72.ea-1406-.fa-1210-', 'M', null, null, '7575', '0', '0', '14-06-2012 13:05:22', null, null, '0', null, '90.194.4.127', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('94', 'Turbo1546', '57770e509936da95b673a666b6da9016b90c1a28', '7', '', '15-3-1994', '14-06-2012', 'hd-180-8.ch-804-96.lg-285-82.sh-906-110.wa-2003-.hr-100-.ea-1404-110.ha-1012-96', 'M', 'Nexo Hotel Manager', null, '4999294', '0', '0', '14-06-2012 19:53:06', null, null, '0', null, '66.188.100.146', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('95', 'Jase', 'bc2c2fc93f3a1005ba774b8068042129f0c5fff5', '2', '', '8-5-1993', '14-06-2012', 'hd-209-7.ch-878-63.lg-275-64.sh-295-63.hr-831-39.ha-1026-.ea-1402-.he-1604-', 'M', 'I love cookies :)', null, '4529', '0', '0', '15-06-2012 08:34:53', null, null, '0', null, '75.131.16.105', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('97', 'bsp111234', 'd44de159a04788167163d927f6c34f4d57a40ce3', '1', '', '20-9-1995', '14-06-2012', 'hr-115-45.hd-180-2.ch-255-91.lg-281-79.sh-290-71', 'M', null, null, '5000', '0', '1', '14-06-2012 17:27:03', null, null, '0', null, '108.20.132.141', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('96', 'Jordy', '8df65a6d14d5dc2767cbb7fc7b75ad66d64f9b63', '1', '', '12-11-1997', '14-06-2012', 'hr-100-.hd-207-17.ch-267-65.lg-285-84.sh-305-70.ha-1006-.ca-1809-.wa-2001-', 'M', 'Here To Help.', null, '5000', '0', '1', '14-06-2012 15:54:16', null, null, '0', null, '110.33.184.121', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('98', 'miudinha', 'bc70f4035a49abca3868fc9b5a6a1fb23f64ffcf', '1', '', '29-8-1986', '14-06-2012', 'hd-605-7.ch-665-72.lg-700-66.sh-907-88.wa-2004-62.hr-890-31', 'F', null, null, '5000', '0', '1', '14-06-2012 17:17:46', null, null, '0', null, '200.181.82.120', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('99', 'Dudinha', '155629bf3bdd6a2bbb1f973b05168bfcdfd909da', '1', '', '29-8-1986', '14-06-2012', 'hd-605-7.ch-665-72.lg-700-66.sh-907-88.wa-2004-62.hr-890-31', 'F', null, null, '5000', '0', '1', '14-06-2012 17:27:42', null, null, '0', null, '200.181.82.120', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('131', 'Davidda1337', '0d984661a0c90056979f5f17884eee8605f76c5c', '1', '', '8-1-1996', '15-06-2012', 'hd-207-1.ch-260-62.lg-285-62.sh-300-66.ea-1403-64.ca-1813-.hr-681-42.ha-1014-.he-1608-.fa-1204-', 'M', null, null, '5000', '0', '1', '15-06-2012 10:33:29', null, null, '0', null, '94.234.170.10', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('100', 'keshaunallen', '570d1dd6e8a02a4dbfe2dc57deba7c02a6f1a6ce', '1', '', '3-2-1994', '14-06-2012', 'hr-135-37.hd-180-1.ch-225-64.lg-285-64.sh-300-64', 'M', null, null, '5000', '0', '1', '14-06-2012 19:27:24', null, null, '0', null, '72.207.36.46', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('101', 'Haley', '03ada3b01cde03ca83f5535143397bbc72fe66f2', '1', '', '8-5-1990', '14-06-2012', 'hd-600-1.ch-665-62.lg-720-78.sh-907-73.hr-890-31', 'F', null, null, '5000', '0', '1', '14-06-2012 19:37:20', null, null, '0', null, '173.28.105.207', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('102', 'jordanjay', '3586453858cb033a2d66399fc354d4bb57a58fd8', '1', '', '2-2-1991', '14-06-2012', 'hd-200-3.ch-878-87.lg-285-80.sh-290-91.ha-1014-.fa-1211-.ca-1801-77.wa-2001-', 'M', null, null, '5000', '0', '1', '14-06-2012 19:56:28', null, null, '0', null, '188.220.158.101', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('103', 'captainjames12455', 'add64bacbc7834406cb7b5db6fe83d17c7b6da8c', '1', '', '27-6-1996', '14-06-2012', 'hd-180-1.ch-215-64.lg-285-62.sh-906-62.hr-165-48.fa-1201-', 'M', null, null, '5000', '0', '1', '14-06-2012 20:02:26', null, null, '0', null, '68.195.130.241', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('104', 'Spencer', '9e1639181c5f2d8175b6e029f7e0ec6f70f94633', '1', '', '18-9-1993', '14-06-2012', 'hd-195-2.ch-215-66.lg-270-89.sh-300-62.hr-155-37', 'M', null, null, '3341', '0', '1', '14-06-2012 20:36:42', null, null, '0', null, '173.216.190.109', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('105', 'Cgillis', 'fd3c670bde1d019a4e0cb54e9f0bd91a04b25096', '1', '', '20-11-1994', '14-06-2012', 'hr-135-45.hd-206-22.ch-210-86.lg-285-66.sh-905-91.ca-1815-78.wa-2004-85', 'M', null, null, '5000', '0', '1', '14-06-2012 21:04:29', null, null, '0', null, '108.69.173.230', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('106', 'William', 'bcdd82d3dce7fe15767be6f4d8bb7c530572e17d', '2', '', '6-5-1994', '14-06-2012', 'hd-180-10.ch-215-73.lg-275-64.sh-295-62.ea-1406-.ca-1813-.hr-155-37', 'M', 'Like a G6.', null, '4897', '0', '0', '17-06-2012 20:32:17', null, null, '0', null, '119.224.2.247', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('107', 'isabellalove', 'd2041d24e3cb76e102566b2d8174cbb84a47ad55', '2', '', '5-5-1980', '14-06-2012', 'hd-629-7.ch-822-83.lg-827-66.sh-730-88.hr-890-37.he-1607-', 'F', null, null, '4920', '0', '0', '14-06-2012 22:23:10', null, null, '0', null, '24.30.43.227', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('108', '.::Jnathan::.', '26df15b4f84c035e7ead413fc83c83f3060ff5df', '2', '', '17-9-1992', '14-06-2012', 'hr-831-61.hd-180-8.ch-225-108.lg-270-110.sh-290-62', 'M', 'Sup Its me Jnathan:)', null, '4911', '0', '0', '14-06-2012 23:53:11', null, null, '0', null, '122.61.17.134', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('109', 'Natalie', '91053554d2c83603bb5a7892b7ee47d0f72ba498', '1', '', '30-4-1997', '14-06-2012', 'hd-605-1.ch-630-73.lg-710-64.sh-725-62.hr-545-31', 'F', null, null, '5000', '0', '1', '14-06-2012 23:11:58', null, null, '0', null, '68.91.91.18', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('110', 'BamItzMe', 'f4f9c408f59d7b9e9c266182b6560c5fb8a7b4ff', '1', '', '5-5-1995', '14-06-2012', 'hd-629-10.ch-685-72.lg-710-72.sh-907-72.he-1608-.ea-1401-64.wa-2008-.hr-890-39.ca-1803-70', 'F', null, null, '5000', '0', '1', '14-06-2012 23:24:54', null, null, '0', null, '115.132.50.160', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('111', 'xpdanialqx', 'cea994af606b036f4fe698b2991f03702242b4ca', '1', '', '14-3-1971', '15-06-2012', 'hd-180-1.ch-255-62.lg-285-82.sh-906-64.hr-679-42.ha-1003-64.wa-2011-', 'M', null, null, '4975', '0', '1', '15-06-2012 01:53:44', null, null, '0', null, '115.134.9.92', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('112', 'peranthebig', '64706402a40ff85c2d6524ff96c12e210e847995', '1', '', '5-2-1998', '15-06-2012', 'hr-135-45.hd-206-22.ch-210-86.lg-285-66.sh-905-91.ca-1815-78.wa-2004-85', 'M', null, null, '5000', '0', '1', '15-06-2012 03:55:22', null, null, '0', null, '89.162.67.55', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('113', 'odin66666', '4aaa195df1ade1e94a8129b9b9e95ef0a775be6a', '1', '', '6-5-1997', '15-06-2012', 'hr-135-45.hd-206-22.ch-210-86.lg-285-66.sh-905-91.ca-1815-78.wa-2004-85', 'M', null, null, '5000', '0', '1', '15-06-2012 03:56:32', null, null, '0', null, '89.162.67.55', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('114', 'Poisonedcookie', 'c450fd7df110ec20835a47fb21b0ec373e598412', '1', '', '7-5-1992', '15-06-2012', 'hr-100-.hd-200-30.ch-266-.lg-280-88.sh-905-68.ha-1015-.ea-1401-82.fa-1211-.wa-2006-', 'M', null, null, '5000', '0', '1', '15-06-2012 04:11:40', null, null, '0', null, '117.216.132.183', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('115', 'mcmiicke', 'b68b08f850a41365855452484e7eea9a7b1faa42', '1', '', '8-11-1990', '15-06-2012', 'hr-100-.hd-200-30.ch-266-.lg-280-88.sh-905-68.ha-1015-.ea-1401-82.fa-1211-.wa-2006-', 'M', null, null, '5000', '0', '1', '15-06-2012 04:27:55', null, null, '0', null, '94.234.170.10', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('116', 'Troy', 'fdebaef7065fb573dda6c1c98e4a03b055de4254', '1', '', '19-6-1990', '15-06-2012', 'hr-893-1316.hd-180-1.ch-230-62.lg-280-88.sh-905-68.wa-2006-', 'M', null, null, '5000', '0', '1', '15-06-2012 04:58:13', null, null, '0', null, '178.84.63.3', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('117', 'murrat', 'a5944d5621114837836f4dfa48362f55bb4615a3', '1', '', '21-4-2003', '15-06-2012', 'hd-207-2.ch-875-87.lg-285-62.sh-290-64.ea-1403-67.fa-1202-83.ca-1801-63', 'M', null, null, '5000', '0', '1', '15-06-2012 05:09:43', null, null, '0', null, '94.255.222.66', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('118', 'XP', 'f413cc65abe5dad477917f121745d58ea1c44960', '1', '', '1-1-1975', '15-06-2012', 'hd-180-10.ch-230-62.lg-285-62.sh-295-62.hr-100-', 'M', null, null, '5000', '0', '1', '17-06-2012 19:39:58', null, null, '0', null, '175.138.124.230', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('119', 'Soul-Caster', 'db3137286c3b8680bc2ae6eaa4a58bccfc89dbb9', '2', '', '1-7-1990', '15-06-2012', 'hr-831-61.hd-180-3.ch-808-108.lg-280-102.sh-290-108.ha-1012-108.he-1604-.ea-1402-.fa-1209-102.wa-2005-', 'M', null, null, '4840', '0', '0', '15-06-2012 05:29:19', null, null, '0', null, '217.121.174.80', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('120', 'worteltjelik', '816387f6cfd8c04d870bd1a85a1eb7405dffa0ec', '1', '', '2-3-1990', '15-06-2012', 'hd-185-10.ch-210-90.lg-281-85.sh-905-77.ea-1404-85.ca-1813-.wa-2012-', 'M', null, null, '4988', '0', '1', '15-06-2012 05:29:37', null, null, '0', null, '77.168.66.50', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('121', 'AllyssaShahira', '0bd05e6b1b62af26a8c36604d3b4370f7b5cd4f3', '1', '', '26-5-2002', '15-06-2012', 'hd-626-1.ch-655-68.lg-695-66.sh-735-78.fa-1201-.ca-1802-.wa-2012-.hr-515-44', 'F', null, null, '5000', '0', '1', '15-06-2012 06:22:55', null, null, '0', null, '210.195.185.73', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('122', 'rose44megan', '8b3a8a144597ef3519d890492e517a09fc37c4af', '2', '', '21-5-1994', '15-06-2012', 'hr-834-39.hd-600-10.ch-826-95.lg-710-84.sh-735-70.he-1603-95', 'F', 'hi im new here', null, '4878', '0', '0', '15-06-2012 07:59:17', null, null, '0', null, '112.204.38.207', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('123', 'Dr.UknowHwo', '5c5476e1eddb420faf1e1ea30c83483072e93687', '1', '', '19-7-1998', '15-06-2012', 'hr-155-32.hd-206-2.ch-255-64.lg-275-84.sh-290-80.ca-1815-73.wa-2001-.he-1601-.fa-1212-', 'M', null, null, '4986', '0', '1', '15-06-2012 08:14:01', null, null, '0', null, '81.233.106.183', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('124', 'kate', '97447c8c9afb31c9bb6053d6c92634284b2798b2', '1', '', '30-3-1996', '15-06-2012', 'hd-605-3.ch-685-73.lg-710-67.sh-730-72.hr-515-39', 'F', null, null, '5000', '0', '1', '15-06-2012 08:09:20', null, null, '0', null, '82.24.105.33', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('125', 'BaseballPlaya', 'fd7e83ca747c7316637974aed4a38b26b0b4d116', '2', '', '5-4-1995', '15-06-2012', 'hd-180-1.ch-808-102.lg-270-110.sh-300-110.wa-2005-.hr-828-31.ha-1012-102.he-1604-.ca-1816-', 'M', null, null, '4957', '0', '0', '15-06-2012 08:10:14', null, null, '0', null, '24.183.220.65', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('138', 'Z3R0', '046db7081181bd75af182b680d53b025efa36650', '2', '', '3-7-1995', '17-06-2012', 'hr-831-45.hd-209-8.ch-887-95.lg-280-110.sh-906-62.ha-1012-95.he-1604-.fa-1201-', 'M', null, null, '4920', '0', '0', '17-06-2012 17:38:54', null, null, '0', null, '2.218.96.235', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('126', 'OMGItsJakeeey', 'dded5e1f5feb355b98e0fa0f44b4adcd925febb3', '1', '', '13-12-1991', '15-06-2012', 'hd-180-10.ch-215-90.lg-285-85.sh-300-77.hr-155-37', 'M', null, null, '5000', '0', '1', '15-06-2012 08:33:44', null, null, '0', null, '94.194.57.143', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('130', 'strawberrycupcake99', '20241ddc0c92d624879f9522a4aef424d06e0f00', '1', '', '29-4-1993', '15-06-2012', 'hr-890-45.hd-600-7.ch-690-82.lg-700-82.sh-725-82.he-1602-82', 'F', null, null, '5000', '0', '1', '15-06-2012 10:28:11', null, null, '0', null, '2.25.124.230', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('127', 'Winter', '0dd33f93a0b91e77f64765354f98b14e921fe8e1', '1', '', '19-10-1998', '15-06-2012', 'hd-180-8.ch-255-1315.lg-275-64.sh-295-62.hr-893-39', 'M', null, null, '5000', '0', '1', '15-06-2012 09:01:51', null, null, '0', null, '81.108.193.159', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('128', 'gthotel', '8feee0fdf51e772010371769e5640c54c99cbd06', '1', '', '3-4-2005', '15-06-2012', 'hd-208-25.ch-225-86.lg-285-89.sh-908-91.ha-1008-.he-1608-.ea-1406-.fa-1208-88', 'M', null, null, '5000', '0', '1', '15-06-2012 09:59:55', null, null, '0', null, '81.170.226.214', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('129', 'Balloon', 'a3498bbf459f899500c4bf048035207efac2e9d7', '1', '', '26-5-1994', '15-06-2012', 'hr-115-39.hd-209-8.ch-215-80.lg-275-62.sh-906-64', 'M', null, null, '4975', '0', '1', '15-06-2012 10:27:35', null, null, '0', null, '2.216.194.41', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('132', 'Positividado', 'f9cf34fd0ae0e7d40135429a85793be049c816d4', '1', '', '1-8-1961', '15-06-2012', 'hd-208-25.ch-225-86.lg-285-89.sh-908-91.ha-1008-.he-1608-.ea-1406-.fa-1208-88', 'M', null, null, '5000', '0', '1', '15-06-2012 10:48:54', null, null, '0', null, '201.37.11.235', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('133', 'heinzBEANS', '402224bb78bf31a3249a211c9d184693a34d32c5', '1', '', '25-12-2001', '15-06-2012', 'hd-605-21.ch-879-90.lg-705-79.sh-740-68.fa-1202-1315', 'F', null, null, '5000', '0', '1', '15-06-2012 10:54:08', null, null, '0', null, '90.208.37.132', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('134', 'midushy', 'a0fc9539cdd8a5715e6e102fe4a66c63673739e8', '1', '', '10-3-2000', '15-06-2012', 'hd-600-1.ch-660-71.lg-710-71.sh-735-71.he-1602-71.hr-890-45.ca-1815-71', 'F', null, null, '5000', '0', '1', '15-06-2012 11:32:16', null, null, '0', null, '82.72.194.229', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('135', 'MidnightDreamer', '6b7fca6fc1afbd0cbe09c0c413dd1a5a15c0dcbf', '1', '', '13-4-1997', '15-06-2012', 'hd-605-1.ch-660-73.lg-700-64.sh-725-73.he-1610-.hr-515-45', 'F', null, null, '4970', '0', '1', '15-06-2012 11:35:30', null, null, '0', null, '184.77.149.177', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('136', 'Powered', '9daf748c2667b8ef12823886517adf398aa38523', '1', '', '12-12-2001', '15-06-2012', 'hd-185-10.ch-210-90.lg-281-85.sh-905-77.ea-1404-85.ca-1813-.wa-2012-', 'M', null, null, '5000', '0', '1', '15-06-2012 11:35:43', null, null, '0', null, '90.206.217.114', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('137', 'girogio', '8ba65eea0bd83cb833297c20982cbf5850a1a267', '1', '', '6-8-2002', '15-06-2012', 'hr-100-.hd-200-30.ch-266-.lg-280-88.sh-905-68.ha-1015-.ea-1401-82.fa-1211-.wa-2006-', 'M', null, null, '5000', '0', '1', '15-06-2012 11:44:17', null, null, '0', null, '151.52.14.142', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('139', 'Potion', 'be894ee46811f05a45b30b8665edc027f9bf8b79', '1', '', '1-1-1991', '17-06-2012', 'hr-165-32.hd-185-9.ch-265-1315.lg-270-88.sh-906-70.ea-1404-89.wa-2002-', 'M', 'Hello their.', null, '4999', '0', '1', '17-06-2012 16:14:05', null, null, '0', null, '188.220.34.127', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('140', 'deano', '7b1e9e28532c39aa82fa48bc8ca5f32472c94083', '1', '', '6-3-1987', '17-06-2012', 'hd-208-25.ch-225-86.lg-285-89.sh-908-91.ha-1008-.he-1608-.ea-1406-.fa-1208-88', 'M', null, null, '5000', '0', '1', '17-06-2012 16:37:05', null, null, '0', null, '82.39.161.75', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('141', 'booboo', '71ce243a4ac01732b77adabce88f162f6c0c3ab3', '2', '', '24-1-1997', '17-06-2012', 'hr-155-35.hd-209-8.ch-267-89.lg-275-79.sh-908-84.ea-1401-1315', 'M', null, null, '4980', '0', '0', '17-06-2012 16:50:21', null, null, '0', null, '176.25.197.138', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('142', 'isparkle', 'a0107edc6758b03ed5b25327b6dd1dc09d1f2cd2', '1', '', '9-6-1997', '17-06-2012', 'hd-190-24.ch-265-62.lg-275-76.sh-905-85.ha-1014-.he-1609-72.ea-1406-.fa-1210-', 'M', null, null, '5000', '0', '1', '17-06-2012 17:27:50', null, null, '0', null, '82.26.52.155', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('143', 'Cody', '430e4284ad975e70d2d24fc4b5101da0644d4913', '1', '', '7-5-1998', '17-06-2012', 'hr-110-48.hd-190-8.ch-877-63.lg-275-84.sh-290-80.ea-1406-.ca-1809-.wa-2001-', 'M', null, null, '5000', '0', '1', '17-06-2012 17:33:53', null, null, '0', null, '174.5.213.220', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('144', 'Yahoo', '935680e01d4389e75258f274d93e949cd3b42f31', '2', '', '1-1-1998', '17-06-2012', 'hr-831-61.hd-180-8.ch-255-92.lg-275-110.sh-295-110.ha-1026-', 'M', null, null, '4860', '0', '0', '18-06-2012 05:10:47', null, null, '0', null, '174.5.213.220', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('145', 'Vaughn', 'ac28af7f559a731dd72b7007f594ed87a37d8d38', '2', '', '30-3-2003', '17-06-2012', 'hd-195-1.ch-805-101.lg-270-102.sh-906-103.hr-828-31', 'M', null, null, '4897', '0', '0', '18-06-2012 10:02:24', null, null, '0', '63996c70-d250-2124-0e4e-4225008cf2d9', '68.254.170.180', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('146', 'Remix', 'e8a22544600231f4fe24aab8e482513f02616c49', '1', '', '4-4-1996', '17-06-2012', 'hr-893-33.hd-195-13.ch-220-72.lg-270-62.sh-908-88.ca-1801-70', 'M', null, null, '5000', '0', '1', '17-06-2012 18:36:50', null, null, '0', null, '50.136.62.246', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('173', 'geremy123', 'c090ec99a67142f652a03c6de54c8f129fac4f04', '1', '', '26-1-1983', '18-06-2012', 'hd-207-2.ch-875-87.lg-285-62.sh-290-64.ea-1403-67.fa-1202-83.ca-1801-63', 'M', null, null, '5000', '0', '1', '18-06-2012 08:12:58', null, null, '0', null, '213.65.211.244', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('147', 'Buick1987', 'c9050c34e724812f087e547b6199d6ebc3fe36d6', '1', '', '7-7-1987', '17-06-2012', 'hd-190-1.ch-266-.lg-281-76.sh-906-64.ea-1404-64.hr-115-31.fa-1201-.wa-2012-', 'M', null, null, '4994', '20', '1', '17-06-2012 19:10:02', null, null, '0', null, '71.70.173.242', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('148', 'Matthew', '7c23601ed184e7885b43849df462e622a92d0288', '2', '', '1-1-1990', '17-06-2012', 'hr-828-45.hd-180-3.ch-804-96.lg-285-78.sh-906-62.wa-2001-.he-1601-.ea-1402-.ca-1807-', 'M', 'Can i be staff?', null, '4880', '0', '0', '17-06-2012 19:43:02', null, null, '0', null, '96.255.212.65', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('149', 'Ian', '482976b9307409aa76009fa29b8d4f44f87179ef', '2', '', '1-1-1990', '17-06-2012', 'hr-115-34.hd-180-3.ch-215-89.lg-275-97.sh-295-64', 'M', ':)', null, '4613', '0', '0', '17-06-2012 21:02:40', null, null, '0', null, '70.226.175.234', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('150', 'hilal', 'a98a83347ada40e65a96e58dbf18d70326cbba30', '1', '', '2-5-2006', '17-06-2012', 'hr-889-48.hd-190-18.ch-877-63.lg-275-84.sh-290-80.ha-1003-68.ea-1406-.ca-1809-.wa-2001-', 'M', null, null, '5000', '0', '1', '17-06-2012 20:09:48', null, null, '0', null, '210.187.251.43', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('151', 'Derek', '0caab7b0eb809898203615198fc44954e39cdafe', '1', '', '20-1-1950', '17-06-2012', 'hr-115-40.hd-209-27.ch-262-89.lg-281-79.sh-305-87.wa-2008-', 'M', null, null, '5000', '0', '1', '17-06-2012 20:14:05', null, null, '0', null, '24.250.113.29', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('152', 'Ziygo', 'cb81f4e3e13afacad3951ab5fbf3ec3437a339a9', '1', '', '2-2-1987', '17-06-2012', 'hd-206-28.ch-240-68.lg-281-71.sh-908-64.ha-1015-.wa-2008-', 'M', null, null, '5000', '0', '1', '17-06-2012 20:15:54', null, null, '0', null, '74.83.74.116', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('153', 'afi', '3daf00189b7a9e9fb431a58d0019ac5b6a68bb1b', '1', '', '27-12-1998', '17-06-2012', 'hd-200-3.ch-878-87.lg-285-80.sh-290-91.ha-1014-.fa-1211-.ca-1801-77.wa-2001-', 'M', null, null, '5000', '0', '1', '18-06-2012 01:43:37', null, null, '0', null, '203.82.93.98', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('154', 'rhystruscott', 'eb14712455f2316c906973c828b5c48db2db6e96', '1', '', '3-3-1963', '17-06-2012', 'hd-180-2.ch-255-62.lg-280-62.sh-300-62.ea-1404-85.wa-2012-.hr-679-31.ca-1815-62', 'M', null, null, '4994', '20', '1', '17-06-2012 22:38:35', null, null, '0', null, '114.72.197.174', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('155', 'Aikhaljefri', '1ce8eca536d1c6832e7f63f726522bacf1cd4889', '1', '', '25-8-1999', '17-06-2012', 'hd-209-28.ch-877-64.lg-285-73.sh-906-64.hr-145-31.ha-1005-73.ca-1815-72', 'M', null, null, '4975', '0', '1', '17-06-2012 22:45:41', null, null, '0', null, '175.139.92.213', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('156', 'emoghost', 'f88b3f61e7625544d2c3d5d6bab88244e860fca0', '1', '', '19-12-1990', '17-06-2012', 'hr-155-45.hd-180-1.ch-215-65.lg-275-62.sh-290-91.wa-2009-64.ca-1817-', 'M', null, null, '5000', '0', '1', '17-06-2012 22:45:31', null, null, '0', null, '115.135.168.64', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('157', 'Danae', 'b762eb015e6b8836889f5315816a19a5ebfd0a54', '1', '', '12-7-1994', '17-06-2012', 'hd-625-3.ch-665-79.lg-710-79.sh-725-89.hr-545-42', 'F', 'Howdy', null, '5000', '0', '1', '17-06-2012 23:17:26', null, null, '0', null, '144.136.169.53', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('158', 'djkobe165', 'ca8e879208184e9c8556c212e28f9273a7d5d4f7', '1', '', '5-6-1997', '17-06-2012', 'hr-170-42.hd-180-2.ch-255-63.lg-280-64.sh-906-64.ha-1003-62.ca-1806-62', 'M', null, null, '4982', '2', '1', '18-06-2012 02:25:51', null, null, '0', null, '173.64.108.190', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('159', 'Ben', '99cac41e62d653650703b68707740fe8314934de', '1', '', '2-4-1991', '18-06-2012', 'hd-200-3', 'M', null, null, '5000', '0', '1', '18-06-2012 00:42:04', null, null, '0', null, '194.30.158.200', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('160', 'GuardianAngel', '1fb96a2b040afade012aaa5c2ab9d82021a4e698', '2', '', '23-4-1999', '18-06-2012', 'hd-180-1.ch-808-108.lg-280-110.sh-300-110.hr-828-61.he-1604-', 'M', null, null, '4857', '0', '0', '18-06-2012 01:47:14', null, null, '0', null, '203.87.176.19', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('161', 'LAPLAYAXX', '8bd706cbbe628380317cac031b0941c7bb4a1e4e', '1', '', '2-12-1998', '18-06-2012', 'hd-206-28.ch-240-68.lg-281-71.sh-908-64.ha-1015-.wa-2008-', 'M', null, null, '4983', '0', '1', '18-06-2012 01:53:27', null, null, '0', null, '94.21.118.175', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('162', 'ROCKS', '8731753fd7f4bd7fa3ff4f7cf4903b39be78ff40', '1', '', '27-11-1988', '18-06-2012', 'hr-891-33.hd-195-13.ch-220-72.lg-270-62.sh-908-88.ca-1801-70', 'M', null, null, '4925', '0', '1', '18-06-2012 02:01:22', null, null, '0', null, '95.96.84.156', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('163', 'Corine', '8c465befc0940590d655aecdb63631b7ab9535d2', '1', '', '15-1-1998', '18-06-2012', 'hr-890-35.hd-605-7.ch-685-72.lg-700-78.sh-730-62.ca-1805-77.wa-2001-', 'F', null, null, '5000', '0', '1', '18-06-2012 02:41:49', null, null, '0', null, '112.199.157.148', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('164', 'Tay', '01a531f10b643309b95a021070d76954f2a92ff5', '1', '', '25-12-1995', '18-06-2012', 'hd-605-8.ch-660-75.lg-700-64.sh-730-71.hr-540-39.ha-1003-71.he-1606-75.wa-2001-', 'F', null, null, '5000', '0', '1', '18-06-2012 02:50:35', null, null, '0', null, '68.228.226.142', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('165', 'September', '8b7bba5c34709b2b1ad31eb398ab830288b94f6f', '2', '', '9-5-1994', '18-06-2012', 'hr-891-40.hd-209-21.ch-260-63.lg-281-79.sh-305-71.he-1605-77.fa-1211-.wa-2012-', 'M', null, null, '4920', '0', '0', '18-06-2012 03:25:30', null, null, '0', null, '213.67.138.9', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('166', 'Crakka', '3c00c92358293f04ba92d60023ef25b96ed4463a', '2', '', '6-11-1998', '18-06-2012', 'hd-629-8.ch-660-76.lg-720-82.sh-735-64.ca-1815-74.hr-890-36.he-1608-', 'F', null, null, '4920', '0', '0', '18-06-2012 04:41:00', null, null, '0', null, '121.220.20.226', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('167', 'Hamizan', '043e836f5d6097f63f66423632d334bae6a0e891', '1', '', '10-5-1996', '18-06-2012', 'hr-679-45.hd-180-1.ch-215-1315.lg-280-64.sh-295-1315', 'M', null, null, '5000', '0', '1', '18-06-2012 04:47:39', null, null, '0', null, '175.144.25.252', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('168', 'Taisei', 'e0ecf15d70197bf8afcf7a6eec73568804ba1937', '1', '', '19-7-2004', '18-06-2012', 'hd-209-2.ch-210-68.lg-285-62.sh-290-64', 'M', null, null, '4877', '0', '1', '18-06-2012 05:08:45', null, null, '0', null, '69.113.110.190', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('169', 'lucapp', '375de366314a0bb5385ece932bf84cf8c87b0d24', '1', '', '18-1-1975', '18-06-2012', 'hd-207-2.ch-875-87.lg-285-62.sh-290-64.ea-1403-67.fa-1202-83.ca-1801-63', 'M', null, null, '4987', '0', '1', '18-06-2012 04:56:39', null, null, '0', null, '213.213.218.83', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('170', 'Creator', '9763f2473d7009e13d384978fe17c1dfdbaedb15', '1', '', '18-3-1990', '18-06-2012', 'hr-100-.hd-200-17.ch-267-65.lg-285-84.sh-305-70.ha-1006-.ca-1809-.wa-2001-', 'M', null, null, '4988', '40', '1', '18-06-2012 05:32:07', null, null, '0', null, '123.2.23.138', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('171', 'Davis', '2cc1f7d5737191932668173418ee3fca2f2d98a5', '1', '', '28-9-1995', '18-06-2012', 'hr-100-.hd-190-2.ch-267-65.lg-285-84.sh-305-70.ha-1006-.ca-1809-.wa-2001-', 'M', null, null, '5000', '0', '1', '18-06-2012 07:34:38', null, null, '0', null, '69.180.247.166', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('172', 'Peyton.', 'b6ed7ac7ae1897df291a2fa7d041897253193d98', '1', '', '1-8-1996', '18-06-2012', 'hd-209-9.ch-215-70.lg-285-89.sh-908-91.hr-155-31.he-1601-.fa-1204-', 'M', null, null, '5000', '0', '1', '18-06-2012 07:43:09', null, null, '0', null, '184.174.169.185', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('178', 'KillerTomatoez', '0c907f3777a83cf01c4b201068d5ea0c38013855', '2', '', '6-4-1977', '18-06-2012', 'hd-208-1.ch-255-1315.lg-285-85.sh-305-1315.hr-679-1316.wa-2002-', 'M', null, null, '4910', '0', '0', '18-06-2012 09:43:53', null, null, '0', null, '94.170.90.117', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('179', 'fb', '76a35377dda4b8f597702b6e1da252246db7fcc0', '1', '', '17-4-1990', '18-06-2012', 'hr-891-40.hd-209-21.ch-260-63.lg-281-79.sh-305-71.he-1605-77.fa-1211-.wa-2012-', 'M', null, null, '5000', '0', '1', '18-06-2012 09:44:27', null, null, '0', null, '85.166.16.252', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('174', 'EarlazBoy', 'f0305e1ba56b320cb9b757f4d816a2f440453896', '1', '', '15-6-1997', '18-06-2012', 'hd-208-25.ch-225-86.lg-285-89.sh-908-91.ha-1008-.he-1608-.ea-1406-.fa-1208-88', 'M', null, null, '5000', '0', '1', '18-06-2012 08:23:39', null, null, '0', null, '75.54.142.204', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('175', 'reeceybrewster', '627d67efb6d9a66831c4414fe60713e39bbf2810', '1', '', '28-11-1981', '18-06-2012', 'hd-190-24.ch-265-62.lg-275-76.sh-905-85.ha-1014-.he-1609-72.ea-1406-.fa-1210-', 'M', null, null, '5000', '0', '1', '18-06-2012 08:49:08', null, null, '0', null, '81.111.252.69', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('176', 'Pappegojja.', '0b8d66adc8260b6715d1857469b91d2a74a529c5', '1', '', '11-3-1990', '18-06-2012', 'hr-893-32.hd-206-3.ch-255-85.lg-275-62.sh-295-64.ha-1009-91', 'M', null, null, '5000', '0', '1', '18-06-2012 09:04:00', null, null, '0', null, '81.233.248.50', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('177', 'matheador', '5a0ca3a4785994c57b553c7e8052911fc833c661', '2', '', '1-1-1999', '18-06-2012', 'hd-180-1.ch-805-96.lg-281-96.sh-906-63.hr-802-61.ha-1012-108.he-1604-.ca-1816-', 'M', null, null, '4910', '0', '0', '18-06-2012 10:07:20', null, null, '0', null, '200.140.4.201', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('180', 'Alexian', 'bf38db9d983069bd358c365744b2c7d91d40edeb', '2', '', '30-1-1990', '18-06-2012', 'hd-629-6.ch-675-83.lg-716-66.sh-735-88.ea-1406-.wa-2011-', 'F', null, null, '4954', '0', '0', '18-06-2012 10:01:04', null, null, '0', null, '71.207.2.230', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('181', 'Ilikekillingrainbows', '4ee267eac6e2dfbe6966c0848a680b34c977c7e0', '1', '', '8-7-1964', '18-06-2012', 'hr-145-38.hd-180-7.ch-230-69.lg-270-70.sh-295-69.wa-2012-.ha-1002-73.fa-1201-', 'M', null, null, '5000', '0', '1', '18-06-2012 09:53:23', null, null, '0', null, '213.81.68.220', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');
INSERT INTO `users` VALUES ('182', '-gothicLIPSTICK.', '9bf8307cbf1ad42f8ca913b6663e4019e3dfc895', '2', '', '18-9-1997', '18-06-2012', 'hd-605-10.ch-655-1315.lg-695-69.sh-735-88.ha-1005-62.he-1601-.ca-1819-', 'F', null, null, '4920', '0', '0', '18-06-2012 10:01:44', null, null, '0', null, '81.157.116.76', '0', '1', '0', '0', null, null, null, null, null, null, '1', null, '0', '', '0', '0', '0');

-- ----------------------------
-- Table structure for `users_badges`
-- ----------------------------
DROP TABLE IF EXISTS `users_badges`;
CREATE TABLE `users_badges` (
  `userid` int(15) NOT NULL,
  `badgeid` varchar(5) COLLATE latin1_general_ci NOT NULL DEFAULT '',
  `iscurrent` enum('0','1') COLLATE latin1_general_ci NOT NULL DEFAULT '0',
  `slotid` int(5) NOT NULL,
  PRIMARY KEY (`userid`,`badgeid`),
  KEY `userid` (`userid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of users_badges
-- ----------------------------
INSERT INTO `users_badges` VALUES ('1', 'HC1', '0', '0');
INSERT INTO `users_badges` VALUES ('1', 'ADM', '0', '1');
INSERT INTO `users_badges` VALUES ('7', 'HC1', '0', '0');
INSERT INTO `users_badges` VALUES ('8', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('9', 'HC1', '0', '0');
INSERT INTO `users_badges` VALUES ('10', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('13', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('3', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('22', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('26', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('28', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('27', 'HC1', '1', '1');
INSERT INTO `users_badges` VALUES ('31', 'HC1', '1', '1');
INSERT INTO `users_badges` VALUES ('33', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('7', 'ADM', '1', '1');
INSERT INTO `users_badges` VALUES ('39', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('44', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('47', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('51', 'HC1', '0', '0');
INSERT INTO `users_badges` VALUES ('9', 'ADM', '1', '1');
INSERT INTO `users_badges` VALUES ('54', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('45', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('56', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('62', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('65', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('69', 'ADM', '1', '0');
INSERT INTO `users_badges` VALUES ('6', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('71', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('80', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('82', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('84', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('87', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('86', 'HC1', '0', '0');
INSERT INTO `users_badges` VALUES ('93', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('94', 'HC1', '0', '0');
INSERT INTO `users_badges` VALUES ('94', 'ADM', '1', '1');
INSERT INTO `users_badges` VALUES ('95', 'HC1', '1', '1');
INSERT INTO `users_badges` VALUES ('73', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('106', 'HC1', '1', '1');
INSERT INTO `users_badges` VALUES ('107', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('108', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('119', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('122', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('125', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('51', 'AM1', '1', '1');
INSERT INTO `users_badges` VALUES ('1', 'NFO', '1', '2');
INSERT INTO `users_badges` VALUES ('138', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('141', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('144', 'HC1', '1', '1');
INSERT INTO `users_badges` VALUES ('148', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('149', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('145', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('160', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('165', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('166', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('177', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('178', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('180', 'HC1', '1', '0');
INSERT INTO `users_badges` VALUES ('182', 'HC1', '1', '0');

-- ----------------------------
-- Table structure for `users_badgescur`
-- ----------------------------
DROP TABLE IF EXISTS `users_badgescur`;
CREATE TABLE `users_badgescur` (
  `userid` int(15) NOT NULL,
  `badge1` varchar(5) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `badge2` varchar(5) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `badge3` varchar(5) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `badge4` varchar(5) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `badge5` varchar(5) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  KEY `userid` (`userid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of users_badgescur
-- ----------------------------

-- ----------------------------
-- Table structure for `users_bans`
-- ----------------------------
DROP TABLE IF EXISTS `users_bans`;
CREATE TABLE `users_bans` (
  `userid` varchar(30) COLLATE latin1_general_ci NOT NULL DEFAULT '',
  `ipaddress` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `date_expire` varchar(50) COLLATE latin1_general_ci DEFAULT NULL,
  `descr` text COLLATE latin1_general_ci,
  KEY `userid` (`userid`),
  KEY `ipaddress` (`ipaddress`),
  KEY `date_expire` (`date_expire`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of users_bans
-- ----------------------------
INSERT INTO `users_bans` VALUES ('101', '173.28.105.207', '16-06-2012 19:50:13', 'Dont keep messing with the Co-Owner, you mess with anyone else and i hear about it, you will be banned for a week.');

-- ----------------------------
-- Table structure for `users_club`
-- ----------------------------
DROP TABLE IF EXISTS `users_club`;
CREATE TABLE `users_club` (
  `userid` bigint(6) NOT NULL,
  `months_expired` int(4) DEFAULT NULL,
  `months_left` int(4) DEFAULT NULL,
  `date_monthstarted` varchar(25) COLLATE latin1_general_ci DEFAULT NULL,
  PRIMARY KEY (`userid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of users_club
-- ----------------------------
INSERT INTO `users_club` VALUES ('1', '0', '1', '12-06-2012');
INSERT INTO `users_club` VALUES ('7', '0', '6', '12-06-2012');
INSERT INTO `users_club` VALUES ('8', '0', '6', '12-06-2012');
INSERT INTO `users_club` VALUES ('9', '0', '7', '12-06-2012');
INSERT INTO `users_club` VALUES ('10', '0', '6', '12-06-2012');
INSERT INTO `users_club` VALUES ('13', '0', '1', '12-06-2012');
INSERT INTO `users_club` VALUES ('3', '0', '6', '13-06-2012');
INSERT INTO `users_club` VALUES ('22', '0', '6', '13-06-2012');
INSERT INTO `users_club` VALUES ('26', '0', '1', '13-06-2012');
INSERT INTO `users_club` VALUES ('28', '0', '1', '13-06-2012');
INSERT INTO `users_club` VALUES ('27', '0', '26', '13-06-2012');
INSERT INTO `users_club` VALUES ('31', '0', '1', '13-06-2012');
INSERT INTO `users_club` VALUES ('33', '0', '6', '13-06-2012');
INSERT INTO `users_club` VALUES ('39', '0', '6', '13-06-2012');
INSERT INTO `users_club` VALUES ('44', '0', '6', '13-06-2012');
INSERT INTO `users_club` VALUES ('47', '0', '1', '13-06-2012');
INSERT INTO `users_club` VALUES ('51', '0', '1', '13-06-2012');
INSERT INTO `users_club` VALUES ('54', '0', '6', '13-06-2012');
INSERT INTO `users_club` VALUES ('45', '0', '1', '13-06-2012');
INSERT INTO `users_club` VALUES ('56', '0', '1', '13-06-2012');
INSERT INTO `users_club` VALUES ('62', '0', '3', '13-06-2012');
INSERT INTO `users_club` VALUES ('65', '0', '1', '13-06-2012');
INSERT INTO `users_club` VALUES ('6', '0', '1', '13-06-2012');
INSERT INTO `users_club` VALUES ('71', '0', '6', '13-06-2012');
INSERT INTO `users_club` VALUES ('80', '0', '1', '14-06-2012');
INSERT INTO `users_club` VALUES ('82', '0', '6', '14-06-2012');
INSERT INTO `users_club` VALUES ('84', '0', '1', '14-06-2012');
INSERT INTO `users_club` VALUES ('87', '0', '6', '14-06-2012');
INSERT INTO `users_club` VALUES ('86', '0', '6', '14-06-2012');
INSERT INTO `users_club` VALUES ('93', '0', '6', '14-06-2012');
INSERT INTO `users_club` VALUES ('94', '0', '6', '14-06-2012');
INSERT INTO `users_club` VALUES ('95', '0', '1', '14-06-2012');
INSERT INTO `users_club` VALUES ('73', '0', '1', '14-06-2012');
INSERT INTO `users_club` VALUES ('106', '0', '6', '14-06-2012');
INSERT INTO `users_club` VALUES ('107', '0', '6', '14-06-2012');
INSERT INTO `users_club` VALUES ('108', '0', '6', '14-06-2012');
INSERT INTO `users_club` VALUES ('119', '0', '12', '15-06-2012');
INSERT INTO `users_club` VALUES ('122', '0', '6', '15-06-2012');
INSERT INTO `users_club` VALUES ('125', '0', '1', '15-06-2012');
INSERT INTO `users_club` VALUES ('138', '0', '6', '17-06-2012');
INSERT INTO `users_club` VALUES ('141', '0', '1', '17-06-2012');
INSERT INTO `users_club` VALUES ('144', '0', '6', '17-06-2012');
INSERT INTO `users_club` VALUES ('148', '0', '1', '17-06-2012');
INSERT INTO `users_club` VALUES ('149', '0', '6', '17-06-2012');
INSERT INTO `users_club` VALUES ('145', '0', '6', '17-06-2012');
INSERT INTO `users_club` VALUES ('160', '0', '6', '18-06-2012');
INSERT INTO `users_club` VALUES ('165', '0', '6', '18-06-2012');
INSERT INTO `users_club` VALUES ('166', '0', '6', '18-06-2012');
INSERT INTO `users_club` VALUES ('177', '0', '6', '18-06-2012');
INSERT INTO `users_club` VALUES ('178', '0', '6', '18-06-2012');
INSERT INTO `users_club` VALUES ('180', '0', '1', '18-06-2012');
INSERT INTO `users_club` VALUES ('182', '0', '6', '18-06-2012');

-- ----------------------------
-- Table structure for `users_favouriterooms`
-- ----------------------------
DROP TABLE IF EXISTS `users_favouriterooms`;
CREATE TABLE `users_favouriterooms` (
  `userid` int(10) NOT NULL,
  `roomid` int(10) NOT NULL,
  PRIMARY KEY (`userid`,`roomid`),
  KEY `userid` (`userid`),
  KEY `roomid` (`roomid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of users_favouriterooms
-- ----------------------------

-- ----------------------------
-- Table structure for `users_favourites`
-- ----------------------------
DROP TABLE IF EXISTS `users_favourites`;
CREATE TABLE `users_favourites` (
  `userid` int(11) NOT NULL,
  `roomid` int(11) NOT NULL,
  KEY `userid` (`userid`),
  KEY `roomid` (`roomid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of users_favourites
-- ----------------------------
INSERT INTO `users_favourites` VALUES ('9', '217');
INSERT INTO `users_favourites` VALUES ('51', '242');
INSERT INTO `users_favourites` VALUES ('51', '234');
INSERT INTO `users_favourites` VALUES ('65', '142');
INSERT INTO `users_favourites` VALUES ('122', '101');

-- ----------------------------
-- Table structure for `users_fuserights`
-- ----------------------------
DROP TABLE IF EXISTS `users_fuserights`;
CREATE TABLE `users_fuserights` (
  `userid` int(15) NOT NULL,
  `fuseright` varchar(100) NOT NULL,
  KEY `userid` (`userid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of users_fuserights
-- ----------------------------

-- ----------------------------
-- Table structure for `users_online_ip`
-- ----------------------------
DROP TABLE IF EXISTS `users_online_ip`;
CREATE TABLE `users_online_ip` (
  `ip` varchar(25) NOT NULL,
  `count` tinyint(4) NOT NULL,
  PRIMARY KEY (`ip`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of users_online_ip
-- ----------------------------

-- ----------------------------
-- Table structure for `users_recycler`
-- ----------------------------
DROP TABLE IF EXISTS `users_recycler`;
CREATE TABLE `users_recycler` (
  `userid` int(10) NOT NULL,
  `session_started` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `session_reward` int(10) NOT NULL,
  PRIMARY KEY (`userid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of users_recycler
-- ----------------------------

-- ----------------------------
-- Table structure for `vouchers`
-- ----------------------------
DROP TABLE IF EXISTS `vouchers`;
CREATE TABLE `vouchers` (
  `voucher` varchar(20) COLLATE latin1_general_ci NOT NULL,
  `type` enum('item','credits') COLLATE latin1_general_ci NOT NULL DEFAULT 'credits',
  `credits` varchar(255) COLLATE latin1_general_ci DEFAULT NULL,
  PRIMARY KEY (`voucher`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of vouchers
-- ----------------------------

-- ----------------------------
-- Table structure for `wordfilter`
-- ----------------------------
DROP TABLE IF EXISTS `wordfilter`;
CREATE TABLE `wordfilter` (
  `word` varchar(100) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`word`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of wordfilter
-- ----------------------------
INSERT INTO `wordfilter` VALUES ('cock');
INSERT INTO `wordfilter` VALUES ('cooter');
INSERT INTO `wordfilter` VALUES ('cunt');
INSERT INTO `wordfilter` VALUES ('fuck');
INSERT INTO `wordfilter` VALUES ('penis');
INSERT INTO `wordfilter` VALUES ('pussy');
INSERT INTO `wordfilter` VALUES ('tits');
INSERT INTO `wordfilter` VALUES ('vagina');
