/*
MySQL Data Transfer
Source Host: localhost
Source Database: working
Target Host: localhost
Target Database: working
Date: 18.04.2009 22:20:45
*/

SET FOREIGN_KEY_CHECKS=0;
-- ----------------------------
-- Table structure for applications
-- ----------------------------
DROP TABLE IF EXISTS `applications`;
CREATE TABLE `applications` (
  `id` int(100) NOT NULL AUTO_INCREMENT,
  `userid` int(100) NOT NULL,
  `username` text NOT NULL,
  `appstatus` text NOT NULL,
  `age` text NOT NULL,
  `country` text NOT NULL,
  `timezone` text NOT NULL,
  `realname` text NOT NULL,
  `modname` text NOT NULL,
  `time` text NOT NULL,
  `experience` text NOT NULL,
  `message1` text NOT NULL,
  `message2` text NOT NULL,
  `message3` text NOT NULL,
  `users` text NOT NULL,
  `visitoripaddy` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for catalogue_deals
-- ----------------------------
DROP TABLE IF EXISTS `catalogue_deals`;
CREATE TABLE `catalogue_deals` (
  `id` int(10) NOT NULL COMMENT 'The ID of this deal [the part after "deal"]',
  `tid` int(10) NOT NULL COMMENT 'The template ID of the item that should be in this deal',
  `amount` int(10) NOT NULL COMMENT 'The amount, of how many items of the type _TID should be in this deal',
  KEY `id` (`id`),
  KEY `tid` (`tid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for catalogue_items
-- ----------------------------
DROP TABLE IF EXISTS `catalogue_items`;
CREATE TABLE `catalogue_items` (
  `tid` int(10) NOT NULL AUTO_INCREMENT,
  `catalogue_name` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `catalogue_description` varchar(200) COLLATE latin1_general_ci NOT NULL,
  `catalogue_cost` int(5) NOT NULL,
  `typeid` tinyint(1) NOT NULL,
  `length` tinyint(2) NOT NULL,
  `width` tinyint(2) NOT NULL,
  `top` double(4,2) NOT NULL,
  `name_cct` varchar(110) COLLATE latin1_general_ci NOT NULL,
  `colour` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `catalogue_id_page` tinyint(3) NOT NULL,
  `door` int(3) NOT NULL,
  `tradeable` int(1) NOT NULL,
  `recycleable` int(1) NOT NULL,
  `picture` varchar(20) COLLATE latin1_general_ci DEFAULT 'placeholder.gif',
  `catalogue_id_index` int(5) NOT NULL,
  PRIMARY KEY (`tid`)
) ENGINE=MyISAM AUTO_INCREMENT=161631 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for catalogue_pages
-- ----------------------------
DROP TABLE IF EXISTS `catalogue_pages`;
CREATE TABLE `catalogue_pages` (
  `indexid` tinyint(3) NOT NULL,
  `minrank` tinyint(1) NOT NULL,
  `indexname` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `displayname` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `style_layout` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `img_header` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `img_side` text COLLATE latin1_general_ci,
  `label_description` text COLLATE latin1_general_ci,
  `label_misc` text COLLATE latin1_general_ci,
  `label_moredetails` varchar(150) COLLATE latin1_general_ci DEFAULT NULL,
  `opt_bodyreplace` text COLLATE latin1_general_ci,
  PRIMARY KEY (`indexid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for cms_alerts
-- ----------------------------
DROP TABLE IF EXISTS `cms_alerts`;
CREATE TABLE `cms_alerts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL,
  `alert` text NOT NULL,
  `type` enum('1','2') NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `userid` (`userid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for cms_application_forms
-- ----------------------------
DROP TABLE IF EXISTS `cms_application_forms`;
CREATE TABLE `cms_application_forms` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '0' COMMENT 'For what rank can people applicate?',
  `introduction` text NOT NULL COMMENT 'What''s the description of the rank it self?',
  `requirements` text NOT NULL COMMENT 'What are the requirments if you want to do this job?',
  `hconly` int(1) NOT NULL DEFAULT '0' COMMENT 'Can only people who are HC applicate or everyone?',
  `username` int(1) NOT NULL DEFAULT '0' COMMENT 'Show username in application form?',
  `realname` int(1) NOT NULL DEFAULT '0' COMMENT 'Need people to fill in their real name?',
  `birth` int(1) NOT NULL DEFAULT '0' COMMENT 'Show birth in application form?',
  `sex` int(1) NOT NULL DEFAULT '0' COMMENT 'Need people to fill in what there sex is (male/female/shemale)?',
  `country` int(1) NOT NULL DEFAULT '0' COMMENT 'Need people to fill in, in what country they live?',
  `general_information` int(1) NOT NULL DEFAULT '0' COMMENT 'Need people to fill in general information (reasons why you''re interested/why the staff should choose you)?',
  `experience` int(1) NOT NULL DEFAULT '0' COMMENT 'Need people to fill in if they have work experience?',
  `education` int(1) NOT NULL DEFAULT '0' COMMENT 'Need people to fill in what level they (did) study?',
  `additional_information` int(1) NOT NULL DEFAULT '0' COMMENT 'Need people to fill in hobbies or interests?',
  `show_disclaimer` int(1) NOT NULL DEFAULT '0' COMMENT 'Must there be a disclaimer that the people who applicates need to accept?',
  `disclaimer_text` text NOT NULL COMMENT 'The disclaimer it self (shown if configurated).',
  `enabled` int(11) NOT NULL DEFAULT '0' COMMENT 'Can you right now apply for this rank?',
  `deleted` int(1) NOT NULL DEFAULT '0' COMMENT 'If you ''delete'' a application form it will be invisible. We don''t delete it in the sql table so no errors come up if someone applied for this rank.',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='You DO NOT find any applications in this table, only the for';

-- ----------------------------
-- Table structure for cms_applications
-- ----------------------------
DROP TABLE IF EXISTS `cms_applications`;
CREATE TABLE `cms_applications` (
  `id` int(15) NOT NULL AUTO_INCREMENT,
  `rankname` varchar(255) NOT NULL,
  `username` varchar(50) NOT NULL,
  `realname` varchar(50) NOT NULL,
  `birth` varchar(15) NOT NULL,
  `sex` varchar(10) NOT NULL,
  `country` varchar(50) NOT NULL,
  `general_information` text NOT NULL,
  `experience` text NOT NULL,
  `education` varchar(50) NOT NULL,
  `additional_information` text NOT NULL,
  `accepted_disclaimer` int(1) NOT NULL DEFAULT '0',
  `admin_reacted` int(1) NOT NULL DEFAULT '0',
  `admin_read` int(1) NOT NULL DEFAULT '0',
  `admin_deleted` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for cms_badge_shop
-- ----------------------------
DROP TABLE IF EXISTS `cms_badge_shop`;
CREATE TABLE `cms_badge_shop` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `image` varchar(255) NOT NULL,
  `cost` int(11) DEFAULT '1',
  `minrank` int(11) DEFAULT '1',
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `enabled` varchar(1) DEFAULT '1',
  `category` varchar(255) DEFAULT NULL,
  `null1` varchar(255) DEFAULT NULL,
  `null2` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for cms_banners
-- ----------------------------
DROP TABLE IF EXISTS `cms_banners`;
CREATE TABLE `cms_banners` (
  `id` int(35) NOT NULL AUTO_INCREMENT,
  `text` varchar(50) NOT NULL,
  `banner` varchar(255) NOT NULL,
  `url` varchar(255) NOT NULL,
  `status` smallint(1) NOT NULL DEFAULT '0',
  `advanced` int(1) DEFAULT NULL,
  `html` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for cms_collectables
-- ----------------------------
DROP TABLE IF EXISTS `cms_collectables`;
CREATE TABLE `cms_collectables` (
  `id` int(15) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) NOT NULL DEFAULT 'Unknown furniture',
  `image_small` varchar(255) DEFAULT NULL,
  `image_large` varchar(255) NOT NULL,
  `tid` int(20) NOT NULL DEFAULT '0',
  `description` varchar(175) NOT NULL DEFAULT 'No description given!',
  `month` int(2) NOT NULL DEFAULT '1',
  `year` int(2) NOT NULL,
  `showroom` int(2) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for cms_content
-- ----------------------------
DROP TABLE IF EXISTS `cms_content`;
CREATE TABLE `cms_content` (
  `contentkey` text NOT NULL,
  `contentvalue` text NOT NULL,
  `setting_title` text NOT NULL,
  `setting_desc` text NOT NULL,
  `fieldtype` enum('1','2','3') NOT NULL DEFAULT '1',
  `category` int(11) NOT NULL DEFAULT '1',
  KEY `fieldtype` (`fieldtype`),
  KEY `category` (`category`),
  FULLTEXT KEY `contentkey` (`contentkey`),
  FULLTEXT KEY `contentvalue` (`contentvalue`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for cms_faq
-- ----------------------------
DROP TABLE IF EXISTS `cms_faq`;
CREATE TABLE `cms_faq` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `type` varchar(255) NOT NULL DEFAULT 'type',
  `catid` int(11) DEFAULT NULL,
  `title` varchar(1000) NOT NULL,
  `content` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for cms_forum_posts
-- ----------------------------
DROP TABLE IF EXISTS `cms_forum_posts`;
CREATE TABLE `cms_forum_posts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `threadid` int(11) NOT NULL DEFAULT '0',
  `message` text NOT NULL,
  `author` varchar(25) NOT NULL,
  `date` varchar(30) NOT NULL,
  `edit_date` varchar(30) NOT NULL,
  `edit_author` varchar(25) NOT NULL,
  `forumid` int(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for cms_forum_threads
-- ----------------------------
DROP TABLE IF EXISTS `cms_forum_threads`;
CREATE TABLE `cms_forum_threads` (
  `id` int(4) NOT NULL AUTO_INCREMENT,
  `type` tinyint(4) NOT NULL,
  `title` varchar(30) NOT NULL,
  `author` varchar(25) NOT NULL,
  `date` varchar(35) NOT NULL,
  `lastpost_author` varchar(25) NOT NULL,
  `lastpost_date` varchar(35) NOT NULL,
  `views` int(11) NOT NULL,
  `posts` tinyint(4) NOT NULL,
  `unix` varchar(40) NOT NULL,
  `forumid` int(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for cms_guestbook
-- ----------------------------
DROP TABLE IF EXISTS `cms_guestbook`;
CREATE TABLE `cms_guestbook` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `message` varchar(1000) DEFAULT NULL,
  `time` varchar(1000) DEFAULT NULL,
  `widget_id` int(10) DEFAULT NULL,
  `userid` int(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `userid` (`userid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for cms_help
-- ----------------------------
DROP TABLE IF EXISTS `cms_help`;
CREATE TABLE `cms_help` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(25) COLLATE latin1_general_ci NOT NULL,
  `ip` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `message` mediumtext COLLATE latin1_general_ci NOT NULL,
  `date` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `picked_up` enum('0','1') COLLATE latin1_general_ci NOT NULL,
  `subject` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `roomid` int(20) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci COMMENT='HoloCMS';

-- ----------------------------
-- Table structure for cms_homes_catalouge
-- ----------------------------
DROP TABLE IF EXISTS `cms_homes_catalouge`;
CREATE TABLE `cms_homes_catalouge` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `type` varchar(1) NOT NULL,
  `subtype` varchar(1) NOT NULL,
  `data` text NOT NULL,
  `price` int(11) NOT NULL,
  `amount` int(11) NOT NULL DEFAULT '1',
  `category` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for cms_homes_group_linker
-- ----------------------------
DROP TABLE IF EXISTS `cms_homes_group_linker`;
CREATE TABLE `cms_homes_group_linker` (
  `userid` int(11) NOT NULL,
  `groupid` int(11) NOT NULL,
  `active` varchar(1) NOT NULL DEFAULT '0',
  KEY `userid` (`userid`),
  KEY `groupid` (`groupid`),
  KEY `active` (`active`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for cms_homes_inventory
-- ----------------------------
DROP TABLE IF EXISTS `cms_homes_inventory`;
CREATE TABLE `cms_homes_inventory` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL,
  `type` varchar(1) NOT NULL,
  `subtype` varchar(1) NOT NULL,
  `data` text NOT NULL,
  `amount` varchar(3) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for cms_homes_stickers
-- ----------------------------
DROP TABLE IF EXISTS `cms_homes_stickers`;
CREATE TABLE `cms_homes_stickers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL,
  `x` varchar(6) NOT NULL DEFAULT '1' COMMENT 'left',
  `y` varchar(6) NOT NULL DEFAULT '1' COMMENT 'top',
  `z` varchar(6) NOT NULL DEFAULT '1' COMMENT 'z-index',
  `data` text NOT NULL,
  `type` varchar(1) NOT NULL DEFAULT '1',
  `subtype` varchar(1) NOT NULL DEFAULT '0' COMMENT 'Widget Type (if widget)',
  `skin` text NOT NULL,
  `groupid` int(11) NOT NULL DEFAULT '-1',
  `var` int(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for cms_minimail
-- ----------------------------
DROP TABLE IF EXISTS `cms_minimail`;
CREATE TABLE `cms_minimail` (
  `senderid` int(11) NOT NULL,
  `to_id` int(11) DEFAULT NULL,
  `subject` varchar(30) NOT NULL,
  `date` varchar(30) NOT NULL,
  `message` text NOT NULL,
  `read_mail` enum('0','1') NOT NULL DEFAULT '0',
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `deleted` int(10) DEFAULT '0',
  `conversationid` int(10) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `senderid` (`senderid`),
  KEY `to_id` (`to_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for cms_news
-- ----------------------------
DROP TABLE IF EXISTS `cms_news`;
CREATE TABLE `cms_news` (
  `num` int(4) NOT NULL AUTO_INCREMENT,
  `title` text COLLATE latin1_general_ci NOT NULL,
  `category` text COLLATE latin1_general_ci NOT NULL,
  `topstory` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `short_story` text COLLATE latin1_general_ci NOT NULL,
  `story` longtext COLLATE latin1_general_ci NOT NULL,
  `date` date NOT NULL,
  `author` text COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`num`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci COMMENT='HoloCMS';

-- ----------------------------
-- Table structure for cms_noobgifts
-- ----------------------------
DROP TABLE IF EXISTS `cms_noobgifts`;
CREATE TABLE `cms_noobgifts` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `userid` int(30) NOT NULL,
  `gift` int(2) NOT NULL,
  `read` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for cms_recommended
-- ----------------------------
DROP TABLE IF EXISTS `cms_recommended`;
CREATE TABLE `cms_recommended` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `rec_id` int(10) DEFAULT NULL,
  `type` varchar(10) DEFAULT 'group',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for cms_system
-- ----------------------------
DROP TABLE IF EXISTS `cms_system`;
CREATE TABLE `cms_system` (
  `sitename` varchar(30) COLLATE latin1_general_ci NOT NULL,
  `shortname` varchar(30) COLLATE latin1_general_ci NOT NULL,
  `site_closed` enum('0','1') COLLATE latin1_general_ci NOT NULL COMMENT 'Maintenance Mode',
  `enable_sso` enum('0','1') COLLATE latin1_general_ci NOT NULL,
  `language` varchar(2) COLLATE latin1_general_ci NOT NULL,
  `ip` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `port` varchar(5) COLLATE latin1_general_ci NOT NULL,
  `texts` varchar(250) COLLATE latin1_general_ci NOT NULL,
  `variables` varchar(250) COLLATE latin1_general_ci NOT NULL,
  `dcr` varchar(250) COLLATE latin1_general_ci NOT NULL,
  `reload_url` varchar(250) COLLATE latin1_general_ci NOT NULL,
  `localhost` enum('0','1') COLLATE latin1_general_ci NOT NULL COMMENT 'Local server?',
  `start_credits` int(11) NOT NULL DEFAULT '0',
  `admin_notes` text COLLATE latin1_general_ci NOT NULL,
  `loader` int(1) NOT NULL DEFAULT '1',
  `analytics` text COLLATE latin1_general_ci
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci COMMENT='HoloCMS';

-- ----------------------------
-- Table structure for cms_tags
-- ----------------------------
DROP TABLE IF EXISTS `cms_tags`;
CREATE TABLE `cms_tags` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `ownerid` int(11) NOT NULL DEFAULT '0',
  `tag` varchar(25) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ownerid` (`ownerid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci COMMENT='HoloCMS';

-- ----------------------------
-- Table structure for cms_transactions
-- ----------------------------
DROP TABLE IF EXISTS `cms_transactions`;
CREATE TABLE `cms_transactions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` varchar(20) NOT NULL,
  `amount` varchar(10) NOT NULL,
  `descr` text NOT NULL,
  `userid` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `userid` (`userid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for cms_wardrobe
-- ----------------------------
DROP TABLE IF EXISTS `cms_wardrobe`;
CREATE TABLE `cms_wardrobe` (
  `userid` int(11) NOT NULL,
  `slotid` varchar(1) NOT NULL,
  `figure` text NOT NULL,
  `gender` varchar(1) NOT NULL,
  KEY `userid` (`userid`),
  KEY `slotid` (`slotid`),
  KEY `gender` (`gender`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for events
-- ----------------------------
DROP TABLE IF EXISTS `events`;
CREATE TABLE `events` (
  `name` text,
  `description` text,
  `userid` int(11) DEFAULT NULL,
  `roomid` int(11) NOT NULL DEFAULT '0',
  `category` int(11) DEFAULT NULL,
  `date` varchar(255) DEFAULT NULL,
  KEY `roomid` (`roomid`),
  KEY `userid` (`userid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for furniture
-- ----------------------------
DROP TABLE IF EXISTS `furniture`;
CREATE TABLE `furniture` (
  `id` int(10) NOT NULL AUTO_INCREMENT COMMENT 'The ID of this item',
  `tid` int(10) NOT NULL COMMENT 'The template ID of this item',
  `ownerid` int(10) NOT NULL COMMENT 'The ID of the user that owns this item',
  `roomid` int(10) NOT NULL COMMENT 'The room ID the item is in. If it''s 0, then it''s in the hand of OWNERID, if it''s -1, then it''s in a present and not opened yet, if it''s -2, then it''s in the Recycler',
  `x` smallint(6) NOT NULL COMMENT 'The X of the item in a room',
  `y` smallint(6) NOT NULL COMMENT 'The Y of the item in a room',
  `z` smallint(6) NOT NULL COMMENT 'The Z [rotation] of the item in a room',
  `h` double(4,2) NOT NULL DEFAULT '0.00' COMMENT 'The H [height, double] of the item in a room',
  `var` text COLLATE latin1_general_ci COMMENT 'The variable of the item, specifying it''s turned on/off etc, :S',
  `wallpos` varchar(200) COLLATE latin1_general_ci DEFAULT NULL COMMENT 'Wallitems only. The location on the wall where the item is',
  `teleportid` int(10) DEFAULT NULL COMMENT 'Teleporters only. The ID of the teleporter that links to this one',
  `soundmachine_soundset` int(2) DEFAULT NULL,
  `soundmachine_machineid` int(10) DEFAULT NULL,
  `soundmachine_slot` int(1) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `teleportid` (`teleportid`),
  KEY `roomid` (`roomid`),
  KEY `tid` (`tid`),
  KEY `soundmachine_soundset` (`soundmachine_soundset`),
  KEY `soundmachine_machineid` (`soundmachine_machineid`),
  KEY `soundmachine_slot` (`soundmachine_slot`),
  KEY `ownerid` (`ownerid`,`roomid`),
  KEY `soundmachine_machineid_2` (`soundmachine_machineid`,`soundmachine_slot`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for furniture_moodlight
-- ----------------------------
DROP TABLE IF EXISTS `furniture_moodlight`;
CREATE TABLE `furniture_moodlight` (
  `id` int(11) NOT NULL,
  `roomid` int(11) NOT NULL,
  `preset_cur` int(1) NOT NULL DEFAULT '0',
  `preset_1` varchar(75) COLLATE latin1_general_ci DEFAULT NULL,
  `preset_2` varchar(75) COLLATE latin1_general_ci DEFAULT NULL,
  `preset_3` varchar(75) COLLATE latin1_general_ci DEFAULT NULL,
  PRIMARY KEY (`id`,`roomid`),
  UNIQUE KEY `id` (`id`),
  KEY `roomid` (`roomid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for furniture_presents
-- ----------------------------
DROP TABLE IF EXISTS `furniture_presents`;
CREATE TABLE `furniture_presents` (
  `id` int(10) NOT NULL,
  `itemid` int(10) NOT NULL,
  KEY `id` (`id`),
  KEY `itemid` (`itemid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for furniture_stickies
-- ----------------------------
DROP TABLE IF EXISTS `furniture_stickies`;
CREATE TABLE `furniture_stickies` (
  `id` int(10) NOT NULL,
  `text` text COLLATE latin1_general_ci,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for games_lobbies
-- ----------------------------
DROP TABLE IF EXISTS `games_lobbies`;
CREATE TABLE `games_lobbies` (
  `id` int(10) NOT NULL,
  `type` enum('bb') COLLATE latin1_general_ci NOT NULL DEFAULT 'bb',
  `rank` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `bb_allowedpowerups` text COLLATE latin1_general_ci,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for games_maps
-- ----------------------------
DROP TABLE IF EXISTS `games_maps`;
CREATE TABLE `games_maps` (
  `type` enum('ss','bb') COLLATE latin1_general_ci NOT NULL,
  `id` enum('6','5','4','3','2','1') COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  `heightmap` text COLLATE latin1_general_ci NOT NULL,
  `bb_tilemap` text COLLATE latin1_general_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for games_maps_playerspawns
-- ----------------------------
DROP TABLE IF EXISTS `games_maps_playerspawns`;
CREATE TABLE `games_maps_playerspawns` (
  `type` enum('ss','bb') COLLATE latin1_general_ci NOT NULL DEFAULT 'bb',
  `mapid` enum('6','5','4','3','2','1') COLLATE latin1_general_ci NOT NULL,
  `teamid` enum('3','2','1','0') COLLATE latin1_general_ci NOT NULL,
  `x` int(11) NOT NULL,
  `y` int(11) NOT NULL,
  `z` enum('9','8','7','6','5','4','3','2','1','0') COLLATE latin1_general_ci NOT NULL DEFAULT '0',
  KEY `type` (`type`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for games_ranks
-- ----------------------------
DROP TABLE IF EXISTS `games_ranks`;
CREATE TABLE `games_ranks` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `type` enum('ss','bb') COLLATE latin1_general_ci NOT NULL DEFAULT 'bb',
  `title` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `minpoints` int(10) NOT NULL,
  `maxpoints` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for groups_details
-- ----------------------------
DROP TABLE IF EXISTS `groups_details`;
CREATE TABLE `groups_details` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(45) COLLATE latin1_general_ci NOT NULL,
  `description` varchar(200) COLLATE latin1_general_ci NOT NULL,
  `ownerid` int(10) NOT NULL,
  `roomid` int(10) NOT NULL,
  `created` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `badge` text COLLATE latin1_general_ci NOT NULL,
  `type` int(1) NOT NULL DEFAULT '0',
  `recommended` int(1) NOT NULL DEFAULT '0',
  `views` int(15) NOT NULL,
  `pane` smallint(1) NOT NULL DEFAULT '0',
  `topics` smallint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`,`name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for groups_memberships
-- ----------------------------
DROP TABLE IF EXISTS `groups_memberships`;
CREATE TABLE `groups_memberships` (
  `userid` int(10) NOT NULL,
  `groupid` int(10) NOT NULL,
  `member_rank` enum('3','2','1') COLLATE latin1_general_ci NOT NULL DEFAULT '3',
  `is_current` enum('0','1') COLLATE latin1_general_ci NOT NULL DEFAULT '0',
  `is_pending` enum('0','1') COLLATE latin1_general_ci NOT NULL DEFAULT '0',
  KEY `userid` (`userid`),
  KEY `groupid` (`groupid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for messenger_friendrequests
-- ----------------------------
DROP TABLE IF EXISTS `messenger_friendrequests`;
CREATE TABLE `messenger_friendrequests` (
  `userid_from` int(10) NOT NULL DEFAULT '0',
  `userid_to` int(10) NOT NULL DEFAULT '0',
  `requestid` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`userid_from`,`userid_to`,`requestid`),
  KEY `userid_from` (`userid_from`),
  KEY `userid_to` (`userid_to`),
  KEY `requestid` (`requestid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for messenger_friendships
-- ----------------------------
DROP TABLE IF EXISTS `messenger_friendships`;
CREATE TABLE `messenger_friendships` (
  `userid` bigint(20) NOT NULL,
  `friendid` bigint(20) NOT NULL,
  PRIMARY KEY (`userid`,`friendid`),
  KEY `userid` (`userid`),
  KEY `friendid` (`friendid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for messenger_messages
-- ----------------------------
DROP TABLE IF EXISTS `messenger_messages`;
CREATE TABLE `messenger_messages` (
  `userid` int(15) NOT NULL,
  `friendid` int(15) NOT NULL,
  `messageid` int(11) NOT NULL,
  `sent_on` text COLLATE latin1_general_ci NOT NULL,
  `message` text COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`userid`,`messageid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for poll
-- ----------------------------
DROP TABLE IF EXISTS `poll`;
CREATE TABLE `poll` (
  `pid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `rid` int(11) NOT NULL,
  `title` varchar(255) NOT NULL,
  `thanks` varchar(255) NOT NULL,
  PRIMARY KEY (`pid`),
  UNIQUE KEY `pid` (`pid`,`rid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for poll_answers
-- ----------------------------
DROP TABLE IF EXISTS `poll_answers`;
CREATE TABLE `poll_answers` (
  `aid` int(11) NOT NULL,
  `qid` int(11) NOT NULL,
  `answer` varchar(100) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for poll_questions
-- ----------------------------
DROP TABLE IF EXISTS `poll_questions`;
CREATE TABLE `poll_questions` (
  `qid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `pid` int(11) NOT NULL,
  `question` varchar(255) NOT NULL,
  `type` enum('1','2','3') NOT NULL,
  `min` int(11) NOT NULL,
  `max` int(11) NOT NULL,
  UNIQUE KEY `qid` (`qid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for poll_results
-- ----------------------------
DROP TABLE IF EXISTS `poll_results`;
CREATE TABLE `poll_results` (
  `pid` int(11) NOT NULL,
  `qid` int(11) NOT NULL,
  `aid` int(11) NOT NULL,
  `answers` varchar(255) NOT NULL,
  `uid` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for rank_fuserights
-- ----------------------------
DROP TABLE IF EXISTS `rank_fuserights`;
CREATE TABLE `rank_fuserights` (
  `id` int(3) NOT NULL AUTO_INCREMENT,
  `minrank` int(1) NOT NULL,
  `fuseright` varchar(100) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`id`,`fuseright`)
) ENGINE=MyISAM AUTO_INCREMENT=32 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for ranks
-- ----------------------------
DROP TABLE IF EXISTS `ranks`;
CREATE TABLE `ranks` (
  `rankid` int(1) NOT NULL,
  `rankname` varchar(15) COLLATE latin1_general_ci DEFAULT NULL,
  `ignoreFilter` int(1) NOT NULL,
  `receiveCFH` int(1) NOT NULL,
  `enterAllRooms` int(1) NOT NULL,
  `seeAllOwners` int(1) NOT NULL,
  `adminCatalogue` int(1) NOT NULL,
  `staffFloor` int(1) NOT NULL,
  `rightsEverywhere` int(4) NOT NULL,
  PRIMARY KEY (`rankid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for rarevalue
-- ----------------------------
DROP TABLE IF EXISTS `rarevalue`;
CREATE TABLE `rarevalue` (
  `id` int(15) NOT NULL AUTO_INCREMENT,
  `name` varchar(64) NOT NULL DEFAULT 'Empty slot',
  `img` varchar(64) NOT NULL DEFAULT 'noimg',
  `value` decimal(15,2) NOT NULL DEFAULT '1.00',
  `valuestate` varchar(1) NOT NULL DEFAULT '0' COMMENT '0 = no change, 1 = value increase, 2 = value decrease',
  `releasestate` varchar(1) NOT NULL DEFAULT '0' COMMENT '0 = new, 1 = released',
  `category` varchar(1) NOT NULL,
  `last_update` varchar(64) NOT NULL DEFAULT '2008-06-28',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for room_ads
-- ----------------------------
DROP TABLE IF EXISTS `room_ads`;
CREATE TABLE `room_ads` (
  `roomid` int(10) NOT NULL,
  `img` text COLLATE latin1_general_ci NOT NULL,
  `uri` text COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`roomid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for room_bans
-- ----------------------------
DROP TABLE IF EXISTS `room_bans`;
CREATE TABLE `room_bans` (
  `roomid` int(10) NOT NULL,
  `userid` int(10) NOT NULL,
  `ban_expire` varchar(50) COLLATE latin1_general_ci NOT NULL,
  KEY `roomid` (`roomid`),
  KEY `userid` (`userid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for room_categories
-- ----------------------------
DROP TABLE IF EXISTS `room_categories`;
CREATE TABLE `room_categories` (
  `id` int(3) NOT NULL DEFAULT '0',
  `parent` int(3) NOT NULL DEFAULT '0',
  `type` int(1) NOT NULL DEFAULT '1',
  `name` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT 'Non-named category',
  `access_rank_min` int(2) NOT NULL,
  `access_rank_hideforlower` enum('0','1') COLLATE latin1_general_ci NOT NULL,
  `trading` enum('0','1') COLLATE latin1_general_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for room_modeldata
-- ----------------------------
DROP TABLE IF EXISTS `room_modeldata`;
CREATE TABLE `room_modeldata` (
  `model` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `roomomatic_subscr_only` int(1) NOT NULL DEFAULT '0',
  `door_x` int(3) NOT NULL,
  `door_y` int(3) NOT NULL,
  `door_h` int(3) NOT NULL,
  `door_z` int(1) NOT NULL,
  `heightmap` text COLLATE latin1_general_ci NOT NULL,
  `publicroom_items` text COLLATE latin1_general_ci NOT NULL,
  `swimmingpool` enum('1','0') COLLATE latin1_general_ci NOT NULL,
  `specialcast_emitter` varchar(15) COLLATE latin1_general_ci DEFAULT NULL,
  `specialcast_interval` int(10) DEFAULT NULL,
  `specialcast_rnd_min` int(10) DEFAULT NULL,
  `specialcast_rnd_max` int(10) DEFAULT NULL,
  PRIMARY KEY (`model`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for room_modeldata_triggers
-- ----------------------------
DROP TABLE IF EXISTS `room_modeldata_triggers`;
CREATE TABLE `room_modeldata_triggers` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `model` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `object` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `x` int(5) NOT NULL DEFAULT '0',
  `y` int(5) NOT NULL DEFAULT '0',
  `stepx` int(5) NOT NULL,
  `stepy` int(5) NOT NULL,
  `goalx` int(5) NOT NULL,
  `goaly` int(5) NOT NULL,
  `roomid` int(10) NOT NULL DEFAULT '0',
  `state` enum('0','1') COLLATE latin1_general_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for room_rights
-- ----------------------------
DROP TABLE IF EXISTS `room_rights`;
CREATE TABLE `room_rights` (
  `roomid` int(11) NOT NULL,
  `userid` int(10) NOT NULL,
  PRIMARY KEY (`roomid`,`userid`),
  KEY `roomid` (`roomid`),
  KEY `userid` (`userid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for room_votes
-- ----------------------------
DROP TABLE IF EXISTS `room_votes`;
CREATE TABLE `room_votes` (
  `roomid` int(11) NOT NULL,
  `userid` int(11) NOT NULL,
  `vote` int(2) NOT NULL,
  UNIQUE KEY `userid_2` (`userid`,`roomid`),
  KEY `roomid` (`roomid`),
  KEY `userid` (`userid`),
  KEY `vote` (`vote`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for roombots
-- ----------------------------
DROP TABLE IF EXISTS `roombots`;
CREATE TABLE `roombots` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `roomid` int(10) NOT NULL,
  `name` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `mission` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `figure` text COLLATE latin1_general_ci NOT NULL,
  `x` int(5) NOT NULL,
  `y` int(5) NOT NULL,
  `z` int(1) NOT NULL,
  `freeroam` enum('1','0') COLLATE latin1_general_ci NOT NULL DEFAULT '0',
  `message_noshouting` varchar(200) COLLATE latin1_general_ci NOT NULL DEFAULT 'Shouting is not neccessary.',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for roombots_coords
-- ----------------------------
DROP TABLE IF EXISTS `roombots_coords`;
CREATE TABLE `roombots_coords` (
  `id` int(10) NOT NULL,
  `x` int(5) NOT NULL,
  `y` int(5) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for roombots_texts
-- ----------------------------
DROP TABLE IF EXISTS `roombots_texts`;
CREATE TABLE `roombots_texts` (
  `id` int(10) NOT NULL,
  `type` enum('shout','say') COLLATE latin1_general_ci NOT NULL,
  `text` varchar(255) COLLATE latin1_general_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for roombots_texts_triggers
-- ----------------------------
DROP TABLE IF EXISTS `roombots_texts_triggers`;
CREATE TABLE `roombots_texts_triggers` (
  `id` int(10) NOT NULL,
  `words` text COLLATE latin1_general_ci NOT NULL,
  `replies` text COLLATE latin1_general_ci NOT NULL,
  `serve_replies` text COLLATE latin1_general_ci NOT NULL,
  `serve_item` varchar(20) COLLATE latin1_general_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for rooms
-- ----------------------------
DROP TABLE IF EXISTS `rooms`;
CREATE TABLE `rooms` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `description` varchar(125) COLLATE latin1_general_ci DEFAULT NULL,
  `owner` varchar(50) COLLATE latin1_general_ci DEFAULT NULL,
  `category` int(3) NOT NULL DEFAULT '0',
  `model` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `ccts` text COLLATE latin1_general_ci,
  `floor` int(3) NOT NULL DEFAULT '0',
  `wallpaper` int(3) NOT NULL DEFAULT '0',
  `state` int(11) NOT NULL DEFAULT '0' COMMENT '0 = open, 1 = closed, 2 = password, 3 = hc only, 4 = staff',
  `password` varchar(15) COLLATE latin1_general_ci DEFAULT NULL,
  `showname` enum('0','1') COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  `superusers` enum('0','1') COLLATE latin1_general_ci NOT NULL DEFAULT '0',
  `visitors_now` int(3) NOT NULL DEFAULT '0',
  `visitors_max` int(3) NOT NULL DEFAULT '25',
  `landscape` decimal(2,1) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `visitors_now` (`visitors_now`),
  KEY `id` (`id`,`owner`),
  KEY `category` (`category`),
  KEY `name` (`name`),
  KEY `owner_2` (`owner`,`name`),
  KEY `owner` (`owner`)
) ENGINE=MyISAM AUTO_INCREMENT=217 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for soundmachine_playlists
-- ----------------------------
DROP TABLE IF EXISTS `soundmachine_playlists`;
CREATE TABLE `soundmachine_playlists` (
  `machineid` int(10) NOT NULL,
  `songid` int(10) NOT NULL,
  `pos` int(3) NOT NULL,
  KEY `machineid` (`machineid`),
  KEY `songid` (`songid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for soundmachine_songs
-- ----------------------------
DROP TABLE IF EXISTS `soundmachine_songs`;
CREATE TABLE `soundmachine_songs` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `userid` int(10) NOT NULL,
  `title` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `machineid` int(10) NOT NULL,
  `length` int(3) NOT NULL,
  `data` text COLLATE latin1_general_ci NOT NULL,
  `burnt` enum('0','1') COLLATE latin1_general_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for system
-- ----------------------------
DROP TABLE IF EXISTS `system`;
CREATE TABLE `system` (
  `onlinecount` int(3) NOT NULL DEFAULT '0',
  `onlinecount_peak` int(10) NOT NULL,
  `connections_accepted` int(10) NOT NULL,
  `activerooms` int(10) NOT NULL,
  `activerooms_peak` int(10) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for system_chatlog
-- ----------------------------
DROP TABLE IF EXISTS `system_chatlog`;
CREATE TABLE `system_chatlog` (
  `username` varchar(15) COLLATE latin1_general_ci NOT NULL,
  `roomid` int(10) NOT NULL,
  `mtime` time NOT NULL DEFAULT '00:00:00',
  `message` varchar(200) COLLATE latin1_general_ci NOT NULL,
  KEY `roomid` (`roomid`),
  KEY `username` (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for system_config
-- ----------------------------
DROP TABLE IF EXISTS `system_config`;
CREATE TABLE `system_config` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `skey` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `sval` text COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=39 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for system_fuserights
-- ----------------------------
DROP TABLE IF EXISTS `system_fuserights`;
CREATE TABLE `system_fuserights` (
  `id` int(3) NOT NULL AUTO_INCREMENT,
  `minrank` int(1) NOT NULL,
  `fuseright` varchar(100) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`id`,`fuseright`)
) ENGINE=MyISAM AUTO_INCREMENT=42 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for system_recycler
-- ----------------------------
DROP TABLE IF EXISTS `system_recycler`;
CREATE TABLE `system_recycler` (
  `rclr_cost` int(5) NOT NULL,
  `rclr_reward` int(10) NOT NULL,
  PRIMARY KEY (`rclr_cost`,`rclr_reward`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for system_stafflog
-- ----------------------------
DROP TABLE IF EXISTS `system_stafflog`;
CREATE TABLE `system_stafflog` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `action` varchar(12) COLLATE latin1_general_ci NOT NULL,
  `message` text COLLATE latin1_general_ci,
  `note` text COLLATE latin1_general_ci,
  `userid` int(11) NOT NULL,
  `targetid` int(11) DEFAULT NULL,
  `timestamp` varchar(50) COLLATE latin1_general_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for system_strings
-- ----------------------------
DROP TABLE IF EXISTS `system_strings`;
CREATE TABLE `system_strings` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `stringid` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT 'null',
  `var_en` text COLLATE latin1_general_ci,
  `var_de` text COLLATE latin1_general_ci,
  `var_nl` text COLLATE latin1_general_ci,
  PRIMARY KEY (`id`,`stringid`)
) ENGINE=MyISAM AUTO_INCREMENT=55 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for users
-- ----------------------------
DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `id` int(15) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `password` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `rank` int(1) NOT NULL,
  `email` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `birth` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `hbirth` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `figure` varchar(150) COLLATE latin1_general_ci NOT NULL,
  `sex` varchar(5) COLLATE latin1_general_ci NOT NULL,
  `mission` varchar(50) COLLATE latin1_general_ci DEFAULT NULL,
  `consolemission` varchar(50) COLLATE latin1_general_ci DEFAULT NULL,
  `credits` int(7) NOT NULL DEFAULT '0',
  `tickets` int(5) NOT NULL DEFAULT '0',
  `badge_status` enum('0','1') COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  `lastvisit` varchar(50) COLLATE latin1_general_ci DEFAULT NULL,
  `figure_swim` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `user` text COLLATE latin1_general_ci,
  `postcount` bigint(20) NOT NULL DEFAULT '0',
  `ticket_sso` varchar(39) COLLATE latin1_general_ci DEFAULT NULL,
  `ipaddress_last` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `noob` int(1) NOT NULL DEFAULT '0',
  `online` mediumint(30) NOT NULL DEFAULT '1',
  `bb_totalpoints` int(30) DEFAULT '0',
  `bb_playedgames` int(30) DEFAULT '0',
  `screen` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `rea` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `gift` smallint(2) DEFAULT NULL,
  `sort` smallint(1) DEFAULT NULL,
  `roomid` int(15) DEFAULT NULL,
  `lastgift` smallint(2) DEFAULT NULL,
  `visibility` int(1) DEFAULT '1',
  `hc_before` int(1) DEFAULT NULL,
  `guideavailable` int(1) NOT NULL,
  `shockwaveid` text COLLATE latin1_general_ci NOT NULL,
  `guide` int(1) NOT NULL,
  `guide-allowed` int(1) NOT NULL,
  `window` int(3) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`),
  KEY `name_2` (`name`(4)),
  KEY `ticket_sso` (`ticket_sso`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for users_badges
-- ----------------------------
DROP TABLE IF EXISTS `users_badges`;
CREATE TABLE `users_badges` (
  `userid` int(15) NOT NULL,
  `badgeid` varchar(5) COLLATE latin1_general_ci NOT NULL DEFAULT '',
  `iscurrent` enum('0','1') COLLATE latin1_general_ci NOT NULL DEFAULT '0',
  `slotid` int(5) NOT NULL,
  PRIMARY KEY (`userid`,`badgeid`),
  KEY `userid` (`userid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for users_badgescur
-- ----------------------------
DROP TABLE IF EXISTS `users_badgescur`;
CREATE TABLE `users_badgescur` (
  `userid` int(15) NOT NULL,
  `badge1` varchar(5) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `badge2` varchar(5) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `badge3` varchar(5) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `badge4` varchar(5) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `badge5` varchar(5) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  KEY `userid` (`userid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for users_bans
-- ----------------------------
DROP TABLE IF EXISTS `users_bans`;
CREATE TABLE `users_bans` (
  `userid` varchar(30) COLLATE latin1_general_ci NOT NULL DEFAULT '',
  `ipaddress` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `date_expire` varchar(50) COLLATE latin1_general_ci DEFAULT NULL,
  `descr` text COLLATE latin1_general_ci,
  KEY `userid` (`userid`),
  KEY `ipaddress` (`ipaddress`),
  KEY `date_expire` (`date_expire`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for users_club
-- ----------------------------
DROP TABLE IF EXISTS `users_club`;
CREATE TABLE `users_club` (
  `userid` bigint(6) NOT NULL,
  `months_expired` int(4) DEFAULT NULL,
  `months_left` int(4) DEFAULT NULL,
  `date_monthstarted` varchar(25) COLLATE latin1_general_ci DEFAULT NULL,
  PRIMARY KEY (`userid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for users_favouriterooms
-- ----------------------------
DROP TABLE IF EXISTS `users_favouriterooms`;
CREATE TABLE `users_favouriterooms` (
  `userid` int(10) NOT NULL,
  `roomid` int(10) NOT NULL,
  PRIMARY KEY (`userid`,`roomid`),
  KEY `userid` (`userid`),
  KEY `roomid` (`roomid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for users_favourites
-- ----------------------------
DROP TABLE IF EXISTS `users_favourites`;
CREATE TABLE `users_favourites` (
  `userid` int(11) NOT NULL,
  `roomid` int(11) NOT NULL,
  KEY `userid` (`userid`),
  KEY `roomid` (`roomid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for users_fuserights
-- ----------------------------
DROP TABLE IF EXISTS `users_fuserights`;
CREATE TABLE `users_fuserights` (
  `userid` int(15) NOT NULL,
  `fuseright` varchar(100) NOT NULL,
  KEY `userid` (`userid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for users_online_ip
-- ----------------------------
DROP TABLE IF EXISTS `users_online_ip`;
CREATE TABLE `users_online_ip` (
  `ip` varchar(25) NOT NULL,
  `count` tinyint(4) NOT NULL,
  PRIMARY KEY (`ip`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for users_recycler
-- ----------------------------
DROP TABLE IF EXISTS `users_recycler`;
CREATE TABLE `users_recycler` (
  `userid` int(10) NOT NULL,
  `session_started` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `session_reward` int(10) NOT NULL,
  PRIMARY KEY (`userid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for vouchers
-- ----------------------------
DROP TABLE IF EXISTS `vouchers`;
CREATE TABLE `vouchers` (
  `voucher` varchar(20) COLLATE latin1_general_ci NOT NULL,
  `type` enum('item','credits') COLLATE latin1_general_ci NOT NULL DEFAULT 'credits',
  `credits` varchar(255) COLLATE latin1_general_ci DEFAULT NULL,
  PRIMARY KEY (`voucher`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Table structure for wordfilter
-- ----------------------------
DROP TABLE IF EXISTS `wordfilter`;
CREATE TABLE `wordfilter` (
  `word` varchar(100) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`word`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records 
-- ----------------------------
INSERT INTO `catalogue_deals` VALUES ('2', '272', '1');
INSERT INTO `catalogue_deals` VALUES ('3', '325', '1');
INSERT INTO `catalogue_deals` VALUES ('3', '485', '1');
INSERT INTO `catalogue_deals` VALUES ('2', '270', '2');
INSERT INTO `catalogue_deals` VALUES ('2', '484', '1');
INSERT INTO `catalogue_deals` VALUES ('1', '72', '1');
INSERT INTO `catalogue_deals` VALUES ('3', '318', '2');
INSERT INTO `catalogue_deals` VALUES ('4', '76', '1');
INSERT INTO `catalogue_deals` VALUES ('4', '410', '1');
INSERT INTO `catalogue_deals` VALUES ('4', '328', '1');
INSERT INTO `catalogue_deals` VALUES ('5', '312', '1');
INSERT INTO `catalogue_deals` VALUES ('5', '313', '3');
INSERT INTO `catalogue_deals` VALUES ('6', '402', '1');
INSERT INTO `catalogue_deals` VALUES ('6', '352', '4');
INSERT INTO `catalogue_deals` VALUES ('97', '41', '6');
INSERT INTO `catalogue_deals` VALUES ('98', '42', '6');
INSERT INTO `catalogue_deals` VALUES ('99', '43', '6');
INSERT INTO `catalogue_deals` VALUES ('96', '44', '6');
INSERT INTO `catalogue_items` VALUES ('1', 'Green Parasol', 'Block those rays!', '25', '1', '1', '1', '0.00', 'rare_parasol*0', '#ffffff,#ffffff,#ffffff,#94f718', '-1', '0', '1', '1', 'placeholder.gif', '1');
INSERT INTO `catalogue_items` VALUES ('2', 'floor', 'Floor', '2', '0', '0', '0', '0.00', 'floor', '0', '2', '0', '1', '1', 'placeholder.gif', '2');
INSERT INTO `catalogue_items` VALUES ('3', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 1', '0', '2', '0', '1', '1', 'placeholder.gif', '3');
INSERT INTO `catalogue_items` VALUES ('4', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 2', '0', '2', '0', '1', '1', 'placeholder.gif', '4');
INSERT INTO `catalogue_items` VALUES ('5', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 3', '0', '2', '0', '1', '1', 'placeholder.gif', '5');
INSERT INTO `catalogue_items` VALUES ('6', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 4', '0', '2', '0', '1', '1', 'placeholder.gif', '6');
INSERT INTO `catalogue_items` VALUES ('7', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 5', '0', '2', '0', '1', '1', 'placeholder.gif', '7');
INSERT INTO `catalogue_items` VALUES ('8', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 6', '0', '2', '0', '1', '1', 'placeholder.gif', '8');
INSERT INTO `catalogue_items` VALUES ('9', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 7', '0', '2', '0', '1', '1', 'placeholder.gif', '9');
INSERT INTO `catalogue_items` VALUES ('10', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 8', '0', '2', '0', '1', '1', 'placeholder.gif', '10');
INSERT INTO `catalogue_items` VALUES ('11', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 9', '0', '2', '0', '1', '1', 'placeholder.gif', '11');
INSERT INTO `catalogue_items` VALUES ('12', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 10', '0', '2', '0', '1', '1', 'placeholder.gif', '12');
INSERT INTO `catalogue_items` VALUES ('13', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 11', '0', '2', '0', '1', '1', 'placeholder.gif', '13');
INSERT INTO `catalogue_items` VALUES ('14', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 12', '0', '2', '0', '1', '1', 'placeholder.gif', '14');
INSERT INTO `catalogue_items` VALUES ('15', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 13', '0', '2', '0', '1', '1', 'placeholder.gif', '15');
INSERT INTO `catalogue_items` VALUES ('16', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 14', '0', '2', '0', '1', '1', 'placeholder.gif', '16');
INSERT INTO `catalogue_items` VALUES ('17', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 15', '0', '2', '0', '1', '1', 'placeholder.gif', '17');
INSERT INTO `catalogue_items` VALUES ('18', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 16', '0', '2', '0', '1', '1', 'placeholder.gif', '18');
INSERT INTO `catalogue_items` VALUES ('19', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 17', '0', '2', '0', '1', '1', 'placeholder.gif', '19');
INSERT INTO `catalogue_items` VALUES ('20', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 18', '0', '2', '0', '1', '1', 'placeholder.gif', '20');
INSERT INTO `catalogue_items` VALUES ('21', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 19', '0', '2', '0', '1', '1', 'placeholder.gif', '21');
INSERT INTO `catalogue_items` VALUES ('22', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 20', '0', '2', '0', '1', '1', 'placeholder.gif', '22');
INSERT INTO `catalogue_items` VALUES ('23', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 21', '0', '2', '0', '1', '1', 'placeholder.gif', '23');
INSERT INTO `catalogue_items` VALUES ('24', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 22', '0', '2', '0', '1', '1', 'placeholder.gif', '24');
INSERT INTO `catalogue_items` VALUES ('25', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 23', '0', '2', '0', '1', '1', 'placeholder.gif', '25');
INSERT INTO `catalogue_items` VALUES ('26', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 24', '0', '2', '0', '1', '1', 'placeholder.gif', '26');
INSERT INTO `catalogue_items` VALUES ('27', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 25', '0', '2', '0', '1', '1', 'placeholder.gif', '27');
INSERT INTO `catalogue_items` VALUES ('28', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 26', '0', '2', '0', '1', '1', 'placeholder.gif', '28');
INSERT INTO `catalogue_items` VALUES ('29', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 27', '0', '2', '0', '1', '1', 'placeholder.gif', '29');
INSERT INTO `catalogue_items` VALUES ('30', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 28', '0', '2', '0', '1', '1', 'placeholder.gif', '30');
INSERT INTO `catalogue_items` VALUES ('31', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 29', '0', '2', '0', '1', '1', 'placeholder.gif', '31');
INSERT INTO `catalogue_items` VALUES ('32', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 30', '0', '2', '0', '1', '1', 'placeholder.gif', '32');
INSERT INTO `catalogue_items` VALUES ('33', 'wallpaper', 'wallpaper', '2', '0', '0', '0', '0.00', 'wallpaper 31', '0', '2', '0', '1', '1', 'placeholder.gif', '33');
INSERT INTO `catalogue_items` VALUES ('34', 'Basket', 'Night, night', '1', '1', '1', '1', '0.00', 'nest', '0,0,0', '120', '0', '0', '1', 'placeholder.gif', '34');
INSERT INTO `catalogue_items` VALUES ('35', 'Basket', 'Night, night', '1', '1', '1', '1', '0.00', 'nest', '0,0,0', '120', '0', '0', '1', 'placeholder.gif', '35');
INSERT INTO `catalogue_items` VALUES ('36', 'Basket', 'Night, night', '1', '1', '1', '1', '0.00', 'nest', '0,0,0', '120', '0', '0', '1', 'placeholder.gif', '36');
INSERT INTO `catalogue_items` VALUES ('37', 'Doggy Bones', 'Natural nutrition for the barking one', '1', '4', '1', '1', '0.00', 'deal97', '0,0,0', '121', '0', '1', '1', 'placeholder.gif', '37');
INSERT INTO `catalogue_items` VALUES ('38', 'Sardines', 'Fresh catch of the day', '1', '4', '1', '1', '0.00', 'deal98', '0,0,0', '121', '0', '1', '1', 'placeholder.gif', '38');
INSERT INTO `catalogue_items` VALUES ('39', 'Cabbage', 'Health food for pets', '1', '4', '1', '1', '0.00', 'deal99', '0,0,0', '121', '0', '1', '1', 'placeholder.gif', '39');
INSERT INTO `catalogue_items` VALUES ('40', 'T-Bones', 'For the croc!', '1', '4', '1', '1', '0.00', 'deal96', '0,0,0', '121', '0', '1', '1', 'placeholder.gif', '40');
INSERT INTO `catalogue_items` VALUES ('41', 'Bones Mega Multipack', 'Fantastic 20% Saving!', '1', '4', '1', '1', '0.00', 'petfood1', '0,0,0', '121', '0', '1', '1', 'placeholder.gif', '41');
INSERT INTO `catalogue_items` VALUES ('42', 'Sardines Mega Multipack', 'Fantastic 20% Saving!', '1', '4', '1', '1', '0.00', 'petfood2', '0,0,0', '121', '0', '1', '1', 'placeholder.gif', '42');
INSERT INTO `catalogue_items` VALUES ('43', 'Cabbage Mega Multipack', 'Fantastic 20% Saving!', '1', '4', '1', '1', '0.00', 'petfood3', '0,0,0', '121', '0', '1', '1', 'placeholder.gif', '43');
INSERT INTO `catalogue_items` VALUES ('44', 'T-Bones Mega Multipack', 'Fantastic 20% Saving!', '1', '4', '1', '1', '0.00', 'petfood4', '0,0,0', '121', '0', '1', '1', 'placeholder.gif', '44');
INSERT INTO `catalogue_items` VALUES ('45', 'Red Water Bowl', 'Aqua unlimited', '1', '4', '1', '1', '0.00', 'waterbowl*1', '#ff3f3f,#ffffff,#ffffff', '121', '0', '1', '1', 'placeholder.gif', '45');
INSERT INTO `catalogue_items` VALUES ('46', 'Green Water Bowl', 'Aqua unlimited', '1', '4', '1', '1', '0.00', 'waterbowl*2', '#3fff3f,#ffffff,#ffffff', '121', '0', '1', '1', 'placeholder.gif', '46');
INSERT INTO `catalogue_items` VALUES ('47', 'Yellow Water Bowl', 'Aqua unlimited', '1', '4', '1', '1', '0.00', 'waterbowl*3', '#ffff00,#ffffff,#ffffff', '121', '0', '1', '1', 'placeholder.gif', '47');
INSERT INTO `catalogue_items` VALUES ('48', 'Blue Water Bowl', 'Aqua unlimited', '1', '4', '1', '1', '0.00', 'waterbowl*4', '#0099ff,#ffffff,#ffffff', '121', '0', '1', '1', 'placeholder.gif', '48');
INSERT INTO `catalogue_items` VALUES ('49', 'Brown Water Bowl', 'Aqua unlimited', '1', '4', '1', '1', '0.00', 'waterbowl*5', '#bf7f00,#ffffff,#ffffff', '121', '0', '1', '1', 'placeholder.gif', '49');
INSERT INTO `catalogue_items` VALUES ('50', 'Chocolate Mouse', 'For gourmet kittens', '1', '4', '1', '1', '0.00', 'goodie2', '0,0,0', '121', '0', '1', '1', 'placeholder.gif', '50');
INSERT INTO `catalogue_items` VALUES ('51', 'Marzipan Man', 'Crunchy Dog Treat', '1', '4', '1', '1', '0.00', 'goodie1', '#ff4cbf,#ffffff', '121', '0', '1', '1', 'placeholder.gif', '51');
INSERT INTO `catalogue_items` VALUES ('52', 'Marzipan Man', 'Crunchy Dog Treat', '1', '4', '1', '1', '0.00', 'goodie1*1', '#3fffff,#ffffff', '121', '0', '1', '1', 'placeholder.gif', '52');
INSERT INTO `catalogue_items` VALUES ('53', 'Marzipan Man', 'Crunchy Dog Treat', '1', '4', '1', '1', '0.00', 'goodie1*2', '#ffbf00,#ffffff', '121', '0', '1', '1', 'placeholder.gif', '53');
INSERT INTO `catalogue_items` VALUES ('54', 'Rubber Ball', 'it\'s bouncy-tastic', '1', '4', '1', '1', '0.00', 'toy1', '#ff0000,#ffff00,#ffffff,#ffffff', '121', '0', '1', '1', 'placeholder.gif', '54');
INSERT INTO `catalogue_items` VALUES ('55', 'Rubber Ball', 'it\'s bouncy-tastic', '1', '4', '1', '1', '0.00', 'toy1*1', '#ff7f00,#007f00,#ffffff,#ffffff', '121', '0', '1', '1', 'placeholder.gif', '55');
INSERT INTO `catalogue_items` VALUES ('56', 'Rubber Ball', 'it\'s bouncy-tastic', '1', '4', '1', '1', '0.00', 'toy1*2', '#003f7f,#ff00bf,#ffffff,#ffffff', '121', '0', '1', '1', 'placeholder.gif', '56');
INSERT INTO `catalogue_items` VALUES ('57', 'Rubber Ball', 'it\'s bouncy-tastic', '1', '4', '1', '1', '0.00', 'toy1*3', '#bf1900,#00bfbf,#ffffff,#ffffff', '121', '0', '1', '1', 'placeholder.gif', '57');
INSERT INTO `catalogue_items` VALUES ('58', 'Rubber Ball', 'it\'s bouncy-tastic', '1', '4', '1', '1', '0.00', 'toy1*4', '#000000,#ffffff,#ffffff,#ffffff', '121', '0', '1', '1', 'placeholder.gif', '58');
INSERT INTO `catalogue_items` VALUES ('59', 'Amanjena Table', 'It must be Jinn-er time!', '6', '1', '3', '2', '1.00', 'arabian_bigtb', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '59');
INSERT INTO `catalogue_items` VALUES ('60', 'Green Blossom Chair', 'Exotic, soft seating', '8', '2', '1', '1', '1.00', 'arabian_chair', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '60');
INSERT INTO `catalogue_items` VALUES ('61', 'Carved Cedar Divider', 'Soft wooden screen', '8', '1', '1', '2', '0.00', 'arabian_divdr', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '61');
INSERT INTO `catalogue_items` VALUES ('62', 'Green Blossom Pillow', 'Exotic comfort', '8', '2', '1', '1', '1.00', 'arabian_pllw', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '62');
INSERT INTO `catalogue_items` VALUES ('63', 'Berber Kilim Rug', 'Green blossom design', '10', '4', '3', '5', '0.00', 'arabian_rug', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '63');
INSERT INTO `catalogue_items` VALUES ('64', 'Ornamental Urn', 'Beware the snake!', '4', '1', '1', '1', '0.00', 'arabian_snake', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '64');
INSERT INTO `catalogue_items` VALUES ('65', 'Ancestral Scimitars', 'Not for yielding', '4', '0', '0', '0', '0.00', 'arabian_swords', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '65');
INSERT INTO `catalogue_items` VALUES ('66', 'Tea Maker', 'Quench that desert thirst', '6', '1', '1', '1', '0.00', 'arabian_teamk', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '66');
INSERT INTO `catalogue_items` VALUES ('67', 'Hexagonal Tea Table', 'Serve up a treat', '3', '1', '1', '1', '0.00', 'arabian_tetbl', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '67');
INSERT INTO `catalogue_items` VALUES ('68', 'Mint Tea Tray', 'Tea for every occasion', '3', '1', '1', '1', '0.00', 'arabian_tray1', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '68');
INSERT INTO `catalogue_items` VALUES ('70', 'Sweets Tray', 'Indulge yourself!', '3', '1', '1', '1', '0.00', 'arabian_tray3', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '70');
INSERT INTO `catalogue_items` VALUES ('71', 'Fruit Tray', 'Sweet, juicy and ripe', '3', '1', '1', '1', '0.00', 'arabian_tray4', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '71');
INSERT INTO `catalogue_items` VALUES ('72', 'Arabian Window Frame', 'Arabian days and nights', '4', '0', '0', '0', '0.00', 'arabian_wndw', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '72');
INSERT INTO `catalogue_items` VALUES ('73', 'Candle Tray', 'For those Arabian nights', '3', '1', '1', '1', '0.20', 'arabian_tray2', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '73');
INSERT INTO `catalogue_items` VALUES ('74', 'AlhambraTrax 1', 'Music of the Arabian night!', '5', '1', '1', '1', '0.20', 'sound_set_62', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '74');
INSERT INTO `catalogue_items` VALUES ('75', 'AlhambraTrax 2', 'Desert hits by the oasis!', '5', '1', '1', '1', '0.20', 'sound_set_63', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '75');
INSERT INTO `catalogue_items` VALUES ('76', 'AlhambraTrax 3', 'Make a little Jinn-gle!', '5', '1', '1', '1', '0.20', 'sound_set_64', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '76');
INSERT INTO `catalogue_items` VALUES ('77', 'Marble Tile', 'Slick sophistication, don\'t slip!', '2', '4', '1', '1', '1.00', 'tile_marble', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '77');
INSERT INTO `catalogue_items` VALUES ('78', 'Red Tile', 'Ideal for your downtown promenades & piazzas', '2', '4', '1', '1', '1.00', 'tile_brown', '0,0,0', '36', '0', '1', '1', 'placeholder.gif', '78');
INSERT INTO `catalogue_items` VALUES ('79', 'Area Quest Desk', 'For the true Habbo Scholars', '15', '1', '2', '1', '0.00', 'silo_studydesk', '0,0,0', '20', '0', '1', '1', 'placeholder.gif', '79');
INSERT INTO `catalogue_items` VALUES ('80', 'Double Bed', 'Plain and simple x2', '4', '3', '2', '3', '1.50', 'bed_silo_two', '0,0,0', '20', '0', '1', '1', 'placeholder.gif', '80');
INSERT INTO `catalogue_items` VALUES ('81', 'Single Bed', 'Plain and simple', '3', '3', '1', '3', '1.50', 'bed_silo_one', '0,0,0', '20', '0', '1', '1', 'placeholder.gif', '81');
INSERT INTO `catalogue_items` VALUES ('82', 'Bookcase', 'For nic naks and art deco books', '3', '1', '2', '1', '2.85', 'shelves_silo', '0,0,0', '20', '0', '1', '1', 'placeholder.gif', '82');
INSERT INTO `catalogue_items` VALUES ('83', 'Two-Seater Sofa', 'Cushioned, understated comfort', '4', '2', '2', '1', '1.00', 'sofa_silo', '#ffffff,#ffffff,#ffffff,#ffffff,#A2C6C8,#A2C6C8,#A2C6C8,#A2C6C8', '20', '0', '1', '1', 'placeholder.gif', '83');
INSERT INTO `catalogue_items` VALUES ('84', 'Armchair', 'Large, but worth it', '3', '2', '1', '1', '1.00', 'sofachair_silo', '#ffffff,#ffffff,#A2C6C8,#A2C6C8,#ffffff', '20', '0', '1', '1', 'placeholder.gif', '84');
INSERT INTO `catalogue_items` VALUES ('85', 'Occasional Table', 'For those random moments', '2', '1', '1', '1', '1.00', 'table_silo_small', '#ffffff,#A2C6C8,#ffffff,#A2C6C8', '20', '0', '1', '1', 'placeholder.gif', '85');
INSERT INTO `catalogue_items` VALUES ('86', 'Gate (lockable)', 'Form following function', '6', '1', '1', '1', '0.00', 'divider_silo3', '#ffffff,#ffffff,#ffffff,#A2C6C8', '20', '1', '1', '1', 'placeholder.gif', '86');
INSERT INTO `catalogue_items` VALUES ('87', 'Screen', 'Stylish sectioning', '3', '1', '2', '1', '1.20', 'divider_silo2', '0,0,0', '20', '0', '1', '1', 'placeholder.gif', '87');
INSERT INTO `catalogue_items` VALUES ('88', 'Corner Shelf', 'Neat and natty', '3', '1', '1', '1', '1.20', 'divider_silo1', '#ffffff,#A2C6C8,0,#A2C6C8', '20', '0', '1', '1', 'placeholder.gif', '88');
INSERT INTO `catalogue_items` VALUES ('89', 'Dining Chair', 'Keep it simple', '3', '2', '1', '1', '1.00', 'chair_silo', '#ffffff,#ffffff,#A2C6C8,#A2C6C8,#ffffff', '20', '0', '1', '1', 'placeholder.gif', '89');
INSERT INTO `catalogue_items` VALUES ('90', 'Safe Minibar', 'Totally shatter-proof!', '10', '1', '1', '1', '0.00', 'safe_silo', '#ffffff,#A2C6C8,#ffffff', '20', '0', '1', '1', 'placeholder.gif', '90');
INSERT INTO `catalogue_items` VALUES ('91', 'Bar Stool', 'Practical and convenient', '3', '2', '1', '1', '1.50', 'barchair_silo', '#ffffff,#A2C6C8,#ffffff', '20', '0', '1', '1', 'placeholder.gif', '91');
INSERT INTO `catalogue_items` VALUES ('92', 'Coffee Table', 'Wipe clean and unobtrusive', '3', '1', '2', '2', '0.80', 'table_silo_med', '#ffffff,#8FAEAF', '20', '0', '1', '1', 'placeholder.gif', '92');
INSERT INTO `catalogue_items` VALUES ('93', 'The Wheel of Destiny!', 'So you gotta ask yourself \"Do I feel lucky?\"', '15', '0', '0', '0', '0.00', 'habbowheel', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '93');
INSERT INTO `catalogue_items` VALUES ('94', 'Digital TV', 'Bang up to date', '8', '1', '1', '3', '0.00', 'tv_luxus', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '94');
INSERT INTO `catalogue_items` VALUES ('95', 'Large TV', 'For family viewing', '5', '1', '1', '2', '0.00', 'wood_tv', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '95');
INSERT INTO `catalogue_items` VALUES ('96', 'Portable TV', 'Don\'t miss those soaps', '3', '1', '1', '1', '0.00', 'red_tv', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '96');
INSERT INTO `catalogue_items` VALUES ('97', 'Pad of stickies', 'Pad of stickies', '3', '0', '0', '0', '0.00', 'post.it', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '97');
INSERT INTO `catalogue_items` VALUES ('98', 'Pizza Box', 'You dirty Habbo', '2', '1', '1', '1', '0.00', 'pizza', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '98');
INSERT INTO `catalogue_items` VALUES ('99', 'Empty Cans', 'Are you a slob too?', '3', '1', '1', '1', '0.00', 'drinks', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '99');
INSERT INTO `catalogue_items` VALUES ('100', 'Empty Spinning Bottle', 'For interesting games!', '3', '4', '1', '1', '0.00', 'bottle', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '100');
INSERT INTO `catalogue_items` VALUES ('101', 'Holo-dice', 'What\'s your lucky number?', '6', '1', '1', '1', '0.00', 'edice', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '101');
INSERT INTO `catalogue_items` VALUES ('102', 'Cake', 'Save me a slice!', '5', '1', '1', '1', '0.00', 'habbocake', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '102');
INSERT INTO `catalogue_items` VALUES ('103', 'Menorah', 'Light up your room', '5', '1', '1', '1', '0.00', 'menorah', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '103');
INSERT INTO `catalogue_items` VALUES ('104', 'Squidgy Bunny', 'Yours to cuddle up to', '6', '1', '1', '1', '0.00', 'bunny', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '104');
INSERT INTO `catalogue_items` VALUES ('105', 'Mummy', 'Beware the curse...', '3', '0', '0', '0', '0.00', 'poster 44', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '105');
INSERT INTO `catalogue_items` VALUES ('106', 'White Candle Plate', 'Simple but stylish', '2', '1', '1', '1', '0.00', 'wcandleset', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '106');
INSERT INTO `catalogue_items` VALUES ('107', 'Red Candle Plate', 'Simple but stylish', '2', '1', '1', '1', '0.00', 'rcandleset', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '107');
INSERT INTO `catalogue_items` VALUES ('108', 'Joint of Ham', 'Tuck in', '3', '1', '1', '1', '0.00', 'ham', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '108');
INSERT INTO `catalogue_items` VALUES ('109', 'Lert', 'Set it off.', '5', '1', '1', '1', '0.00', 'hockey_light', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '109');
INSERT INTO `catalogue_items` VALUES ('110', 'Yellow Maze Barrier', 'No escape this way!', '5', '1', '1', '2', '0.00', 'barrier*1', '0,0,#FFC927,#FFC927', '90', '0', '1', '1', 'placeholder.gif', '110');
INSERT INTO `catalogue_items` VALUES ('111', 'White Road Barrier', 'No trespassing, please!', '5', '1', '1', '2', '0.00', 'barrier*2', '0,0,#FFC927,#FFC927', '90', '0', '1', '1', 'placeholder.gif', '111');
INSERT INTO `catalogue_items` VALUES ('112', 'Red Road Barrier', 'No trespassing, please!', '5', '1', '1', '2', '0.00', 'barrier*3', '0,0,#FFC927,#FFC927', '90', '0', '1', '1', 'placeholder.gif', '112');
INSERT INTO `catalogue_items` VALUES ('113', 'Classic Traffic Light', 'Chill and wait your turn!', '5', '1', '1', '1', '0.00', 'traffic_light', '0,#D91E26,0', '90', '0', '1', '1', 'placeholder.gif', '113');
INSERT INTO `catalogue_items` VALUES ('114', 'Blue Traffic Light', 'Chill and wait your turn!', '5', '1', '1', '1', '0.00', 'traffic_light', '0,#D91E26,0', '90', '0', '1', '1', 'placeholder.gif', '114');
INSERT INTO `catalogue_items` VALUES ('115', 'Purple Traffic Light', 'Chill and wait your turn!', '5', '1', '1', '1', '0.00', 'traffic_light', '0,#D91E26,0', '90', '0', '1', '1', 'placeholder.gif', '115');
INSERT INTO `catalogue_items` VALUES ('116', 'Yellow Traffic Light', 'Chill and wait your turn!', '5', '1', '1', '1', '0.00', 'traffic_light', '0,#D91E26,0', '90', '0', '1', '1', 'placeholder.gif', '116');
INSERT INTO `catalogue_items` VALUES ('117', 'White Traffic Light', 'Chill and wait your turn!', '5', '1', '1', '1', '0.00', 'traffic_light', '0,#D91E26,0', '90', '0', '1', '1', 'placeholder.gif', '117');
INSERT INTO `catalogue_items` VALUES ('118', 'Red Traffic Light', 'Chill and wait your turn!', '5', '1', '1', '1', '0.00', 'traffic_light', '0,#D91E26,0', '90', '0', '1', '1', 'placeholder.gif', '118');
INSERT INTO `catalogue_items` VALUES ('119', 'Dragon Screen', 'For your great wall', '10', '1', '1', '1', '0.00', 'wall_china', '0,0,0', '37', '0', '1', '1', 'placeholder.gif', '119');
INSERT INTO `catalogue_items` VALUES ('120', 'Dragon Screen', 'Firm, fireproof foundation', '10', '1', '1', '1', '0.00', 'corner_china', '0,0,0', '37', '0', '1', '1', 'placeholder.gif', '120');
INSERT INTO `catalogue_items` VALUES ('121', 'Chinese Lacquer Bookshelf', 'To hold the mind\'s treasures', '10', '2', '2', '1', '0.00', 'china_shelve', '0,0,0', '37', '0', '1', '1', 'placeholder.gif', '121');
INSERT INTO `catalogue_items` VALUES ('122', 'Chinese Lacquer Table', 'Exotic and classy', '6', '1', '1', '1', '0.80', 'china_table', '0,0,0', '37', '0', '1', '1', 'placeholder.gif', '122');
INSERT INTO `catalogue_items` VALUES ('123', 'Chinese Lacquer Chair', 'The elegant beauty of tradition', '5', '2', '1', '1', '1.00', 'chair_china', '0,0,0', '37', '0', '1', '1', 'placeholder.gif', '123');
INSERT INTO `catalogue_items` VALUES ('124', 'Calligraphy poster', 'chinese calligraphy', '5', '0', '0', '0', '0.00', 'poster 57', '0,0,0', '37', '0', '1', '1', 'placeholder.gif', '124');
INSERT INTO `catalogue_items` VALUES ('125', 'Red knots poster', 'whish you luck', '5', '0', '0', '0', '0.00', 'poster 58', '0,0,0', '37', '0', '1', '1', 'placeholder.gif', '125');
INSERT INTO `catalogue_items` VALUES ('126', 'Chinese Sofa', 'Seating,Oriental style!', '8', '2', '3', '1', '1.00', 'cn_sofa', '0,0,0', '37', '0', '1', '1', 'placeholder.gif', '126');
INSERT INTO `catalogue_items` VALUES ('127', 'Lantern', 'Light of the East', '10', '1', '1', '1', '1.00', 'cn_lamp', '0,0,0', '37', '0', '1', '1', 'placeholder.gif', '127');
INSERT INTO `catalogue_items` VALUES ('128', 'Bubble Bath', 'The ultimate in pampering', '6', '2', '1', '2', '1.20', 'bath', '0,0,0', '27', '0', '1', '1', 'placeholder.gif', '128');
INSERT INTO `catalogue_items` VALUES ('129', 'Sink', 'Hot and cold thrown in for no charge', '2', '1', '1', '1', '0.00', 'sink', '0,0,0', '27', '0', '1', '1', 'placeholder.gif', '129');
INSERT INTO `catalogue_items` VALUES ('130', 'Rubber Duck', 'Every bather needs one', '1', '1', '1', '1', '0.00', 'duck', '0,0,0', '27', '0', '1', '1', 'placeholder.gif', '130');
INSERT INTO `catalogue_items` VALUES ('131', 'Loo Seat', 'Loo Seat', '3', '2', '1', '1', '1.20', 'toilet', '0,0,0', '27', '0', '1', '1', 'placeholder.gif', '131');
INSERT INTO `catalogue_items` VALUES ('132', 'Loo Seat', 'Loo Seat', '3', '2', '1', '1', '1.20', 'toilet_red', '0,0,0', '27', '0', '1', '1', 'placeholder.gif', '132');
INSERT INTO `catalogue_items` VALUES ('133', 'Loo Seat', 'Loo Seat', '3', '2', '1', '1', '1.20', 'toilet_yell', '0,0,0', '27', '0', '1', '1', 'placeholder.gif', '133');
INSERT INTO `catalogue_items` VALUES ('134', 'Floor Tiles', 'In a choice of colours', '5', '4', '4', '4', '0.00', 'tile', '0,0,0', '27', '0', '1', '1', 'placeholder.gif', '134');
INSERT INTO `catalogue_items` VALUES ('135', 'Floor Tiles', 'In a choice of colours', '5', '4', '4', '4', '0.00', 'tile_red', '0,0,0', '27', '0', '1', '1', 'placeholder.gif', '135');
INSERT INTO `catalogue_items` VALUES ('136', 'Floor Tiles', 'In a choice of colours', '5', '4', '4', '4', '0.00', 'tile_yell', '0,0,0', '27', '0', '1', '1', 'placeholder.gif', '136');
INSERT INTO `catalogue_items` VALUES ('137', 'Candy Bar', 'For cute constructions', '3', '1', '2', '1', '1.00', 'bardesk_polyfon*5', '#ffffff,#ffffff,#FF9BBD,#FF9BBD', '41', '0', '1', '1', 'placeholder.gif', '137');
INSERT INTO `catalogue_items` VALUES ('138', 'Candy Corner', 'For sweet corners!', '3', '1', '1', '1', '1.00', 'bardeskcorner_polyfon*5', '#ffffff,#FF9BBD', '41', '0', '1', '1', 'placeholder.gif', '138');
INSERT INTO `catalogue_items` VALUES ('139', 'Candy Hatch (lockable)', 'Keep the Pink in!', '6', '1', '1', '1', '0.00', 'divider_poly3*5', '#ffffff,#ffffff,#ffffff,#EE7EA4,#EE7EA4', '41', '1', '1', '1', 'placeholder.gif', '139');
INSERT INTO `catalogue_items` VALUES ('140', 'Armchair', 'Think pink', '3', '2', '1', '1', '1.20', 'sofachair_polyfon_girl', '#ffffff,#ffffff,#EE7EA4,#EE7EA4', '41', '0', '1', '1', 'placeholder.gif', '140');
INSERT INTO `catalogue_items` VALUES ('141', 'Two-seater Sofa', 'Romantic pink for two', '4', '2', '2', '1', '1.20', 'sofa_polyfon_girl', '#ffffff,#ffffff,#ffffff,#ffffff,#EE7EA4,#EE7EA4,#EE7EA4,#EE7EA4', '41', '0', '1', '1', 'placeholder.gif', '141');
INSERT INTO `catalogue_items` VALUES ('142', 'Pink Faux-Fur', 'Bear Rug Cute', '5', '4', '2', '3', '0.00', 'carpet_polar*1', '#ffbbcf,#ffbbcf,#ffddef', '41', '0', '1', '1', 'placeholder.gif', '142');
INSERT INTO `catalogue_items` VALUES ('143', 'Single Bed', 'Snuggle down in princess pink', '3', '3', '1', '3', '1.50', 'bed_polyfon_girl_one', '#ffffff,#ffffff,#ffffff,#EE7EA4,#EE7EA4', '41', '0', '1', '1', 'placeholder.gif', '143');
INSERT INTO `catalogue_items` VALUES ('144', 'Double Bed', 'Snuggle down in princess pink', '4', '3', '2', '3', '1.50', 'bed_polyfon_girl', '#ffffff,#ffffff,#EE7EA4,#EE7EA4', '41', '0', '1', '1', 'placeholder.gif', '144');
INSERT INTO `catalogue_items` VALUES ('147', 'Union Jack', 'The UK flag', '4', '0', '0', '0', '0.00', 'poster 500', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '147');
INSERT INTO `catalogue_items` VALUES ('148', 'Jolly Roger', 'For pirates everywhere', '4', '0', '0', '0', '0.00', 'poster 501', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '148');
INSERT INTO `catalogue_items` VALUES ('149', 'The Stars and Stripes', 'The US flag', '4', '0', '0', '0', '0.00', 'poster 502', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '149');
INSERT INTO `catalogue_items` VALUES ('150', 'The Swiss flag', 'There\'s no holes in this...', '4', '0', '0', '0', '0.00', 'poster 503', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '150');
INSERT INTO `catalogue_items` VALUES ('151', 'The Bundesflagge', 'The German flag', '4', '0', '0', '0', '0.00', 'poster 504', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '151');
INSERT INTO `catalogue_items` VALUES ('152', 'The Maple Leaf', 'The Canadian flag', '4', '0', '0', '0', '0.00', 'poster 505', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '152');
INSERT INTO `catalogue_items` VALUES ('153', 'The flag of Finland', 'To \'Finnish\' your decor...', '4', '0', '0', '0', '0.00', 'poster 506', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '153');
INSERT INTO `catalogue_items` VALUES ('154', 'The French Tricolore', 'The French flag', '4', '0', '0', '0', '0.00', 'poster 507', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '154');
INSERT INTO `catalogue_items` VALUES ('155', 'The Spanish flag', 'The flag of Spain', '4', '0', '0', '0', '0.00', 'poster 508', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '155');
INSERT INTO `catalogue_items` VALUES ('156', 'The Jamaican flag', 'The flag of Jamaica', '4', '0', '0', '0', '0.00', 'poster 509', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '156');
INSERT INTO `catalogue_items` VALUES ('157', 'The Italian flag', 'The flag of Italy', '4', '0', '0', '0', '0.00', 'poster 510', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '157');
INSERT INTO `catalogue_items` VALUES ('158', 'The Dutch flag', 'The flag of The Netherlands', '4', '0', '0', '0', '0.00', 'poster 511', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '158');
INSERT INTO `catalogue_items` VALUES ('159', 'The Irish flag', 'The flag of Ireland', '4', '0', '0', '0', '0.00', 'poster 512', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '159');
INSERT INTO `catalogue_items` VALUES ('160', 'The Australian flag', 'Aussies rule!', '4', '0', '0', '0', '0.00', 'poster 513', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '160');
INSERT INTO `catalogue_items` VALUES ('161', 'The EU flag', 'Be proud to be in the Union!', '4', '0', '0', '0', '0.00', 'poster 514', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '161');
INSERT INTO `catalogue_items` VALUES ('162', 'The Swedish flag', 'Waved by Swedes everywhere', '4', '0', '0', '0', '0.00', 'poster 515', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '162');
INSERT INTO `catalogue_items` VALUES ('163', 'The English flag', 'Eng-er-land', '4', '0', '0', '0', '0.00', 'poster 516', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '163');
INSERT INTO `catalogue_items` VALUES ('164', 'The Scottish flag', 'Where\'s your kilt?', '4', '0', '0', '0', '0.00', 'poster 517', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '164');
INSERT INTO `catalogue_items` VALUES ('165', 'The Welsh flag', 'A fiery dragon for your wall', '4', '0', '0', '0', '0.00', 'poster 518', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '165');
INSERT INTO `catalogue_items` VALUES ('166', 'The Rainbow Flag', 'Every colour for everyone', '4', '0', '0', '0', '0.00', 'poster 520', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '166');
INSERT INTO `catalogue_items` VALUES ('167', 'Flag of Brazil', 'Ordem e progresso', '4', '0', '0', '0', '0.00', 'poster 521', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '167');
INSERT INTO `catalogue_items` VALUES ('168', 'The flag of Japan', 'The flag of Japan', '4', '0', '0', '0', '0.00', 'poster 522', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '168');
INSERT INTO `catalogue_items` VALUES ('169', 'The flag of India', 'The flag of India', '4', '0', '0', '0', '0.00', 'poster 523', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '169');
INSERT INTO `catalogue_items` VALUES ('171', 'Carrot Plaque', 'Take pride in your veg!', '4', '0', '0', '0', '0.00', 'poster 2', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '171');
INSERT INTO `catalogue_items` VALUES ('172', 'Fish Plaque', 'Smells fishy, looks cool', '4', '0', '0', '0', '0.00', 'poster 3', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '172');
INSERT INTO `catalogue_items` VALUES ('173', 'Bear Plaque', 'Fake of course!', '4', '0', '0', '0', '0.00', 'poster 4', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '173');
INSERT INTO `catalogue_items` VALUES ('174', 'Duck Poster', 'Quacking good design!', '3', '0', '0', '0', '0.00', 'poster 5', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '174');
INSERT INTO `catalogue_items` VALUES ('175', 'Abstract Poster', 'But is it the right way up?', '6', '0', '0', '0', '0.00', 'poster 6', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '175');
INSERT INTO `catalogue_items` VALUES ('176', 'Hammer Cabinet', 'For emergencies only', '3', '0', '0', '0', '0.00', 'poster 7', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '176');
INSERT INTO `catalogue_items` VALUES ('177', 'Habbo Colours', 'Habbos come in all colours', '5', '0', '0', '0', '0.00', 'poster 8', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '177');
INSERT INTO `catalogue_items` VALUES ('178', 'Rainforest Poster', 'Do your bit for the environment', '5', '0', '0', '0', '0.00', 'poster 9', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '178');
INSERT INTO `catalogue_items` VALUES ('179', 'Lapland Poster', 'Beautiful sunset', '6', '0', '0', '0', '0.00', 'poster 10', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '179');
INSERT INTO `catalogue_items` VALUES ('180', 'Certificate', 'I obey the Habbo way!', '2', '0', '0', '0', '0.00', 'poster 11', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '180');
INSERT INTO `catalogue_items` VALUES ('181', 'Lapland Poster', 'a beautiful sunset', '6', '0', '0', '0', '0.00', 'poster 12', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '181');
INSERT INTO `catalogue_items` VALUES ('182', 'BW Skyline Poster', 'Arty black and white', '4', '0', '0', '0', '0.00', 'poster 13', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '182');
INSERT INTO `catalogue_items` VALUES ('183', 'Fox Poster', 'A cunning painting', '3', '0', '0', '0', '0.00', 'poster 14', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '183');
INSERT INTO `catalogue_items` VALUES ('184', 'Himalayas Poster', 'Marvellous mountains', '3', '0', '0', '0', '0.00', 'poster 15', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '184');
INSERT INTO `catalogue_items` VALUES ('185', 'Bars', 'Added security', '2', '0', '0', '0', '0.00', 'poster 16', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '185');
INSERT INTO `catalogue_items` VALUES ('186', 'Butterfly Cabinet 1', 'Beautiful reproduction butterfly', '2', '0', '0', '0', '0.00', 'poster 17', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '186');
INSERT INTO `catalogue_items` VALUES ('187', 'Butterfly Cabinet 2', 'Beautiful reproduction butterfly', '2', '0', '0', '0', '0.00', 'poster 18', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '187');
INSERT INTO `catalogue_items` VALUES ('188', 'Hole In The Wall', 'Trying to get in or out?', '3', '0', '0', '0', '0.00', 'poster 19', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '188');
INSERT INTO `catalogue_items` VALUES ('189', 'Siva Poster', 'The Auspicious One', '10', '0', '0', '0', '0.00', 'poster 32', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '189');
INSERT INTO `catalogue_items` VALUES ('190', 'Save the Panda', 'We can\'t bear to lose them', '2', '0', '0', '0', '0.00', 'poster 33', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '190');
INSERT INTO `catalogue_items` VALUES ('191', 'Scamme\'d', 'Habbo-punk for the never-agreeing', '6', '0', '0', '0', '0.00', 'poster 34', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '191');
INSERT INTO `catalogue_items` VALUES ('192', 'The Habbo Babes 1', 'The Hotel\'s girlband. Dream on!', '5', '0', '0', '0', '0.00', 'poster 35', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '192');
INSERT INTO `catalogue_items` VALUES ('193', 'The Habbo Babes 2', 'The Hotels girlband. Dream on!', '5', '0', '0', '0', '0.00', 'poster 36', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '193');
INSERT INTO `catalogue_items` VALUES ('194', 'The Habbo Babes 3', 'The Hotels girlband. Dream on!', '5', '0', '0', '0', '0.00', 'poster 37', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '194');
INSERT INTO `catalogue_items` VALUES ('195', 'Smiling Headbangerz', 'For really TOUGH Habbos!', '10', '0', '0', '0', '0.00', 'poster 38', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '195');
INSERT INTO `catalogue_items` VALUES ('196', 'Screaming Furnies', 'The rock masters of virtual music', '10', '0', '0', '0', '0.00', 'poster 39', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '196');
INSERT INTO `catalogue_items` VALUES ('197', 'Bonnie Blonde', 'The one and only. Adore her!', '10', '0', '0', '0', '0.00', 'poster 40', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '197');
INSERT INTO `catalogue_items` VALUES ('198', 'Habbo Golden Record', 'For the best music-makers', '15', '0', '0', '0', '0.00', 'poster 41', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '198');
INSERT INTO `catalogue_items` VALUES ('199', 'Tree on the beach', 'Relaxing scene', '5', '0', '0', '0', '0.00', 'poster 55', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '199');
INSERT INTO `catalogue_items` VALUES ('201', 'Prince Charles Poster', 'even walls have ears', '3', '0', '0', '0', '0.00', 'poster 1001', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '201');
INSERT INTO `catalogue_items` VALUES ('202', 'Queen Mum Poster', 'aw, bless...', '3', '0', '0', '0', '0.00', 'poster 1002', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '202');
INSERT INTO `catalogue_items` VALUES ('203', 'UK Map', 'get the lovely isles on your walls', '8', '0', '0', '0', '0.00', 'poster 1003', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '203');
INSERT INTO `catalogue_items` VALUES ('204', 'Eid Mubarak Poster', 'Celebrate with us', '8', '0', '0', '0', '0.00', 'poster 1004', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '204');
INSERT INTO `catalogue_items` VALUES ('205', 'Johnny Squabble', 'The muscly movie hero', '10', '0', '0', '0', '0.00', 'poster 1005', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '205');
INSERT INTO `catalogue_items` VALUES ('206', 'Hoot Poster', 'The eyes follow you...', '5', '0', '0', '0', '0.00', 'poster 1006', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '206');
INSERT INTO `catalogue_items` VALUES ('207', 'Suomen kartta', 'Suomen kartta', '5', '0', '0', '0', '0.00', 'poster 2000', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '207');
INSERT INTO `catalogue_items` VALUES ('208', 'SeinNightitititititdiskotappaja', 'Perinteinen ryijy,', '8', '0', '0', '0', '0.00', 'poster 2001', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '208');
INSERT INTO `catalogue_items` VALUES ('209', 'Urho Kaleva Kekkonen', 'Presidentin muotokuva', '8', '0', '0', '0', '0.00', 'poster 2002', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '209');
INSERT INTO `catalogue_items` VALUES ('210', 'Dodgy Geezer', 'Would you trust this man?', '5', '0', '0', '0', '0.00', 'poster 2003', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '210');
INSERT INTO `catalogue_items` VALUES ('211', 'Rasta Poster', 'irie!', '10', '0', '0', '0', '0.00', 'poster 2004', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '211');
INSERT INTO `catalogue_items` VALUES ('212', 'DJ Throne', 'He is the magic Habbo', '10', '0', '0', '0', '0.00', 'poster 2006', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '212');
INSERT INTO `catalogue_items` VALUES ('213', 'The Father Of Habbo', 'The legendary founder of the Hotel', '15', '0', '0', '0', '0.00', 'poster 2007', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '213');
INSERT INTO `catalogue_items` VALUES ('214', 'Habbo Leap Day Poster', 'Once every four Habbo years!', '5', '0', '0', '0', '0.00', 'poster 2008', '0,0,0', '29', '0', '1', '1', 'placeholder.gif', '214');
INSERT INTO `catalogue_items` VALUES ('215', 'Glass shelf', 'Translucent beauty', '3', '1', '2', '1', '0.00', 'glass_shelf', '0,0,0', '56', '0', '1', '1', 'placeholder.gif', '215');
INSERT INTO `catalogue_items` VALUES ('216', 'Glass sofa', 'Translucent beauty', '3', '2', '2', '1', '1.20', 'glass_sofa', '#ffffff,#ABD0D2,#ABD0D2,#ffffff,#ffffff,#ABD0D2,#ffffff,#ABD0D2', '56', '0', '1', '1', 'placeholder.gif', '216');
INSERT INTO `catalogue_items` VALUES ('217', 'Glass table', 'Translucent beauty', '3', '1', '2', '2', '0.80', 'glass_table', '#ffffff,#ABD0D2,#ABD0D2,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '217');
INSERT INTO `catalogue_items` VALUES ('218', 'Glass chair', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_chair', '#ffffff,#ABD0D2,#ABD0D2,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '218');
INSERT INTO `catalogue_items` VALUES ('219', 'Glass stool', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_stool', '#ffffff,#ABD0D2,#ABD0D2,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '219');
INSERT INTO `catalogue_items` VALUES ('220', 'Glass sofa', 'Translucent beauty', '3', '2', '2', '1', '1.20', 'glass_sofa*2', '#ffffff,#525252,#525252,#ffffff,#ffffff,#525252,#ffffff,#525252', '56', '0', '1', '1', 'placeholder.gif', '220');
INSERT INTO `catalogue_items` VALUES ('221', 'Glass table', 'Translucent beauty', '3', '1', '2', '2', '0.80', 'glass_table*2', '#ffffff,#525252,#525252,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '221');
INSERT INTO `catalogue_items` VALUES ('222', 'Glass chair', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_chair*2', '#ffffff,#525252,#525252,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '222');
INSERT INTO `catalogue_items` VALUES ('223', 'Glass stool', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_stool*2', '#ffffff,#525252,#525252,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '223');
INSERT INTO `catalogue_items` VALUES ('224', 'Glass sofa', 'Translucent beauty', '3', '2', '2', '1', '1.20', 'glass_sofa*3', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '224');
INSERT INTO `catalogue_items` VALUES ('225', 'Glass table', 'Translucent beauty', '3', '1', '2', '2', '0.80', 'glass_table*3', '#ffffff,#ffffff,#ffffff,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '225');
INSERT INTO `catalogue_items` VALUES ('226', 'Glass chair', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_chair*3', '#ffffff,#ffffff,#ffffff,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '226');
INSERT INTO `catalogue_items` VALUES ('227', 'Glass stool', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_stool*3', '#ffffff,#ffffff,#ffffff,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '227');
INSERT INTO `catalogue_items` VALUES ('228', 'Glass sofa', 'Translucent beauty', '3', '2', '2', '1', '1.20', 'glass_sofa*4', '#ffffff,#F7EBBC,#F7EBBC,#ffffff,#ffffff,#F7EBBC,#ffffff,#F7EBBC', '56', '0', '1', '1', 'placeholder.gif', '228');
INSERT INTO `catalogue_items` VALUES ('229', 'Glass table', 'Translucent beauty', '3', '1', '2', '2', '0.80', 'glass_table*4', '#ffffff,#F7EBBC,#F7EBBC,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '229');
INSERT INTO `catalogue_items` VALUES ('230', 'Glass chair', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_chair*4', '#ffffff,#F7EBBC,#F7EBBC,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '230');
INSERT INTO `catalogue_items` VALUES ('231', 'Glass stool', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_stool*4', '#ffffff,#F7EBBC,#F7EBBC,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '231');
INSERT INTO `catalogue_items` VALUES ('232', 'Glass sofa', 'Translucent beauty', '3', '2', '2', '1', '1.20', 'glass_sofa*5', '#ffffff,#FF99BC,#FF99BC,#ffffff,#ffffff,#FF99BC,#ffffff,#FF99BC', '56', '0', '1', '1', 'placeholder.gif', '232');
INSERT INTO `catalogue_items` VALUES ('233', 'Glass table', 'Translucent beauty', '3', '1', '2', '2', '0.80', 'glass_table*5', '#ffffff,#FF99BC,#FF99BC,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '233');
INSERT INTO `catalogue_items` VALUES ('234', 'Glass chair', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_chair*5', '#ffffff,#FF99BC,#FF99BC,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '234');
INSERT INTO `catalogue_items` VALUES ('235', 'Glass stool', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_stool*5', '#ffffff,#FF99BC,#FF99BC,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '235');
INSERT INTO `catalogue_items` VALUES ('236', 'Glass sofa', 'Translucent beauty', '3', '2', '2', '1', '1.20', 'glass_sofa*6', '#ffffff,#5EAAF8,#5EAAF8,#ffffff,#ffffff,#5EAAF8,#ffffff,#5EAAF8', '56', '0', '1', '1', 'placeholder.gif', '236');
INSERT INTO `catalogue_items` VALUES ('237', 'Glass table', 'Translucent beauty', '3', '1', '2', '2', '0.80', 'glass_table*6', '#ffffff,#5EAAF8,#5EAAF8,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '237');
INSERT INTO `catalogue_items` VALUES ('238', 'Glass chair', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_chair*6', '#ffffff,#5EAAF8,#5EAAF8,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '238');
INSERT INTO `catalogue_items` VALUES ('239', 'Glass stool', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_stool*6', '#ffffff,#5EAAF8,#5EAAF8,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '239');
INSERT INTO `catalogue_items` VALUES ('240', 'Glass sofa', 'Habbo Club', '3', '2', '2', '1', '1.20', 'glass_sofa*7', '#ffffff,#92D13D,#92D13D,#ffffff,#ffffff,#92D13D,#ffffff,#92D13D', '56', '0', '1', '1', 'placeholder.gif', '240');
INSERT INTO `catalogue_items` VALUES ('241', 'Glass table', 'Habbo Club', '3', '1', '2', '2', '0.80', 'glass_table*7', '#ffffff,#92D13D,#92D13D,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '241');
INSERT INTO `catalogue_items` VALUES ('242', 'Glass chair', 'Habbo Club', '3', '2', '1', '1', '1.20', 'glass_chair*7', '#ffffff,#92D13D,#92D13D,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '242');
INSERT INTO `catalogue_items` VALUES ('243', 'Glass stool', 'Habbo Club', '3', '2', '1', '1', '1.20', 'glass_stool*7', '#ffffff,#92D13D,#92D13D,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '243');
INSERT INTO `catalogue_items` VALUES ('244', 'Glass sofa', 'Translucent beauty', '3', '2', '2', '1', '1.20', 'glass_sofa*8', '#ffffff,#FFD837,#FFD837,#ffffff,#ffffff,#FFD837,#ffffff,#FFD837', '56', '0', '1', '1', 'placeholder.gif', '244');
INSERT INTO `catalogue_items` VALUES ('245', 'Glass table', 'Translucent beauty', '3', '1', '2', '2', '0.80', 'glass_table*8', '#ffffff,#FFD837,#FFD837,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '245');
INSERT INTO `catalogue_items` VALUES ('246', 'Glass chair', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_chair*8', '#ffffff,#FFD837,#FFD837,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '246');
INSERT INTO `catalogue_items` VALUES ('247', 'Glass stool', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_stool*8', '#ffffff,#FFD837,#FFD837,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '247');
INSERT INTO `catalogue_items` VALUES ('248', 'Glass sofa', 'Translucent beauty', '3', '2', '2', '1', '1.20', 'glass_sofa*9', '#ffffff,#E14218,#E14218,#ffffff,#ffffff,#E14218,#ffffff,#E14218', '56', '0', '1', '1', 'placeholder.gif', '248');
INSERT INTO `catalogue_items` VALUES ('249', 'Glass table', 'Translucent beauty', '3', '1', '2', '2', '0.80', 'glass_table*9', '#ffffff,#E14218,#E14218,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '249');
INSERT INTO `catalogue_items` VALUES ('250', 'Glass chair', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_chair*9', '#ffffff,#E14218,#E14218,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '250');
INSERT INTO `catalogue_items` VALUES ('251', 'Glass stool', 'Translucent beauty', '3', '2', '1', '1', '1.20', 'glass_stool*9', '#ffffff,#E14218,#E14218,#ffffff', '56', '0', '1', '1', 'placeholder.gif', '251');
INSERT INTO `catalogue_items` VALUES ('252', 'Red Gothic Chair', 'The head of the table', '3', '2', '1', '1', '1.20', 'gothic_chair*3', '#ffffff,#dd0000,#ffffff,#dd0000', '57', '0', '1', '1', 'placeholder.gif', '252');
INSERT INTO `catalogue_items` VALUES ('253', 'Gothic Sofa Red', 'The dark side of Habbo', '3', '2', '2', '1', '1.20', 'gothic_sofa*3', '#ffffff,#dd0000,#ffffff,#ffffff,#dd0000,#ffffff', '57', '0', '1', '1', 'placeholder.gif', '253');
INSERT INTO `catalogue_items` VALUES ('254', 'Gothic Stool Red', 'The dark side of Habbo', '3', '2', '1', '1', '1.20', 'gothic_stool*3', '#ffffff,#dd0000,#ffffff', '57', '0', '1', '1', 'placeholder.gif', '254');
INSERT INTO `catalogue_items` VALUES ('255', 'Cobbled Path', 'The path less travelled', '4', '4', '2', '4', '0.00', 'gothic_carpet', '0,0,0', '57', '0', '1', '1', 'placeholder.gif', '255');
INSERT INTO `catalogue_items` VALUES ('256', 'Dungeon Floor', 'What lies beneath?', '4', '4', '2', '4', '0.00', 'gothic_carpet2', '0,0,0', '57', '0', '1', '1', 'placeholder.gif', '256');
INSERT INTO `catalogue_items` VALUES ('257', 'Gothic Table', 'The dark side of Habbo', '6', '1', '1', '5', '1.00', 'goth_table', '0,0,0', '57', '0', '1', '1', 'placeholder.gif', '257');
INSERT INTO `catalogue_items` VALUES ('258', 'Gothic Railing', 'The dark side of Habbo', '5', '1', '2', '1', '0.00', 'gothrailing', '0,0,0', '57', '0', '1', '1', 'placeholder.gif', '258');
INSERT INTO `catalogue_items` VALUES ('259', 'Gothic Torch', 'The dark side of Habbo', '5', '0', '0', '0', '0.00', 'torch', '0,0,0', '57', '0', '1', '1', 'placeholder.gif', '259');
INSERT INTO `catalogue_items` VALUES ('260', 'Gothic Ectoplasm Fountain', 'Not suitable for drinking!', '5', '0', '0', '0', '0.00', 'gothicfountain', '0,0,0', '57', '0', '1', '1', 'placeholder.gif', '260');
INSERT INTO `catalogue_items` VALUES ('261', 'Gothic Candelabra', 'The dark side of Habbo', '10', '1', '1', '1', '0.00', 'gothiccandelabra', '0,0,0', '57', '0', '1', '1', 'placeholder.gif', '261');
INSERT INTO `catalogue_items` VALUES ('262', 'Gothic Portcullis', 'The dark side of Habbo', '10', '1', '2', '1', '0.00', 'gothgate', '0,0,0', '57', '1', '1', '1', 'placeholder.gif', '262');
INSERT INTO `catalogue_items` VALUES ('263', 'Industrial Turbine', 'Powerful and resilient', '8', '0', '0', '0', '0.00', 'industrialfan', '0,0,0', '57', '0', '1', '1', 'placeholder.gif', '263');
INSERT INTO `catalogue_items` VALUES ('264', 'Flaming Barrel', 'Beacon of light!', '3', '1', '1', '1', '0.00', 'grunge_barrel', '0,0,0', '58', '0', '1', '1', 'placeholder.gif', '264');
INSERT INTO `catalogue_items` VALUES ('265', 'Bench', 'Laid back seating', '3', '2', '3', '1', '1.20', 'grunge_bench', '0,0,0', '58', '0', '1', '1', 'placeholder.gif', '265');
INSERT INTO `catalogue_items` VALUES ('266', 'Candle Box', 'Late night debate', '2', '1', '1', '1', '0.00', 'grunge_candle', '0,0,0', '58', '0', '1', '1', 'placeholder.gif', '266');
INSERT INTO `catalogue_items` VALUES ('267', 'Grunge Chair', 'Alternative chair for alternative people', '3', '2', '1', '1', '1.20', 'grunge_chair', '0,0,0', '58', '0', '1', '1', 'placeholder.gif', '267');
INSERT INTO `catalogue_items` VALUES ('268', 'Grunge Mattress', 'Beats sleeping on the floor!', '3', '2', '3', '1', '1.00', 'grunge_mattress', '0,0,0', '58', '0', '1', '1', 'placeholder.gif', '268');
INSERT INTO `catalogue_items` VALUES ('269', 'Radiator', 'Started cool but now it\'s hot!', '3', '1', '1', '1', '0.00', 'grunge_radiator', '0,0,0', '58', '0', '1', '1', 'placeholder.gif', '269');
INSERT INTO `catalogue_items` VALUES ('270', 'Grunge Bookshelf', 'Scrap books and photo albums', '5', '1', '3', '1', '0.00', 'grunge_shelf', '0,0,0', '58', '0', '1', '1', 'placeholder.gif', '270');
INSERT INTO `catalogue_items` VALUES ('271', 'Road Sign', 'Bought legitimately from an M1 cafe.', '3', '1', '1', '1', '0.00', 'grunge_sign', '0,0,0', '58', '0', '1', '1', 'placeholder.gif', '271');
INSERT INTO `catalogue_items` VALUES ('272', 'Grunge Table', 'Students of the round table!', '3', '1', '2', '2', '0.80', 'grunge_table', '0,0,0', '58', '0', '1', '1', 'placeholder.gif', '272');
INSERT INTO `catalogue_items` VALUES ('273', 'Bronze Coin', 'Worth 1 Habbo Credit', '1', '1', '1', '1', '0.15', 'CF_1_coin_bronze', '0,0,0', '33', '0', '1', '1', 'placeholder.gif', '273');
INSERT INTO `catalogue_items` VALUES ('274', 'Silver Coin', 'Worth 5 Habbo Credits', '5', '1', '1', '1', '0.15', 'CF_5_coin_silver', '0,0,0', '33', '0', '1', '1', 'placeholder.gif', '274');
INSERT INTO `catalogue_items` VALUES ('275', 'Gold Coin', 'Worth 10 Habbo Credits', '10', '1', '1', '1', '0.15', 'CF_10_coin_gold', '0,0,0', '33', '0', '1', '1', 'placeholder.gif', '275');
INSERT INTO `catalogue_items` VALUES ('276', 'Sack of Credits', 'Worth 20 Habbo Credits', '20', '1', '1', '1', '1.00', 'CF_20_moneybag', '0,0,0', '33', '0', '1', '1', 'placeholder.gif', '276');
INSERT INTO `catalogue_items` VALUES ('277', 'Gold Bar', 'Worth 50 Habbo Credits', '50', '1', '1', '1', '0.40', 'CF_50_goldbar', '0,0,0', '33', '0', '1', '1', 'placeholder.gif', '277');
INSERT INTO `catalogue_items` VALUES ('278', 'Bronze Coin (China)', 'Worth 10 Credits', '10', '1', '1', '1', '0.15', 'CFC_10_coin_bronze', '0,0,0', '33', '0', '1', '1', 'placeholder.gif', '278');
INSERT INTO `catalogue_items` VALUES ('279', 'Silver Coin (China)', 'Worth 50 Credits', '50', '1', '1', '1', '0.15', 'CFC_50_coin_silver', '0,0,0', '33', '0', '1', '1', 'placeholder.gif', '279');
INSERT INTO `catalogue_items` VALUES ('280', 'Gold Coin (China)', 'Worth 100 Credits', '100', '1', '1', '1', '0.15', 'CFC_100_coin_gold', '0,0,0', '33', '0', '1', '1', 'placeholder.gif', '280');
INSERT INTO `catalogue_items` VALUES ('281', 'Sack of Credits (China)', 'Worth 200 Credits', '200', '1', '1', '1', '1.00', 'CFC_200_moneybag', '0,0,0', '33', '0', '1', '1', 'placeholder.gif', '281');
INSERT INTO `catalogue_items` VALUES ('282', 'Gold Bar (China)', 'Worth 500 Credits', '500', '1', '1', '1', '0.40', 'CFC_500_goldbar', '0,0,0', '33', '0', '1', '1', 'placeholder.gif', '282');
INSERT INTO `catalogue_items` VALUES ('283', 'Director\'s Chair', 'Exclusively for Directors', '5', '2', '1', '1', '1.20', 'habbowood_chair', '0,0,0', '47', '0', '1', '1', 'placeholder.gif', '283');
INSERT INTO `catalogue_items` VALUES ('284', 'Rope Divider', 'Rope Divider', '5', '1', '2', '1', '0.00', 'rope_divider', '0,0,0', '47', '1', '1', '1', 'placeholder.gif', '284');
INSERT INTO `catalogue_items` VALUES ('285', 'Habbowood Spotlight', 'For the star of the show', '15', '1', '1', '1', '0.00', 'spotlight', '0,0,0', '47', '0', '1', '1', 'placeholder.gif', '285');
INSERT INTO `catalogue_items` VALUES ('286', 'Deluxe Theatre Chair', 'For Lazy boys and girls!', '10', '2', '1', '1', '1.20', 'theatre_seat', '0,0,0', '47', '0', '1', '1', 'placeholder.gif', '286');
INSERT INTO `catalogue_items` VALUES ('287', 'Rare icecream white', 'Basic model', '25', '1', '1', '1', '0.00', 'rare_icecream_campaign', '0,0,0', '47', '0', '1', '1', 'placeholder.gif', '287');
INSERT INTO `catalogue_items` VALUES ('288', 'Habbowood Mirror', 'Star of the show!', '10', '0', '0', '0', '0.00', 'habw_mirror', '0,0,0', '47', '0', '1', '1', 'placeholder.gif', '288');
INSERT INTO `catalogue_items` VALUES ('289', 'Star Tile', '10% off the walk of fame!', '1', '4', '1', '1', '0.00', 'tile_stella', '0,0,0', '47', '0', '1', '1', 'placeholder.gif', '289');
INSERT INTO `catalogue_items` VALUES ('290', 'Ice Chair', 'Sleek and chic for each cheek', '3', '2', '1', '1', '1.00', 'chair_norja', '#ffffff,#ffffff,#F7EBBC,#F7EBBC', '51', '0', '1', '1', 'placeholder.gif', '290');
INSERT INTO `catalogue_items` VALUES ('291', 'Ice Bench', 'Two can perch comfortably', '3', '2', '2', '1', '1.00', 'couch_norja', '#ffffff,#ffffff,#ffffff,#ffffff,#F7EBBC,#F7EBBC,#F7EBBC,#F7EBBC', '51', '0', '1', '1', 'placeholder.gif', '291');
INSERT INTO `catalogue_items` VALUES ('292', 'Ice Coffee Table', 'Elegance embodied', '3', '1', '2', '2', '0.80', 'table_norja_med', '#ffffff,#F7EBBC', '51', '0', '1', '1', 'placeholder.gif', '292');
INSERT INTO `catalogue_items` VALUES ('293', 'Ice Bookcase', 'For nic naks and art deco books', '3', '1', '1', '1', '0.00', 'shelves_norja', '#ffffff,#F7EBBC', '51', '0', '1', '1', 'placeholder.gif', '293');
INSERT INTO `catalogue_items` VALUES ('294', 'Ice Armchair', 'Soft iced sofachair', '3', '2', '1', '1', '1.00', 'soft_sofachair_norja', '#ffffff,#F7EBBC,#F7EBBC', '51', '0', '1', '1', 'placeholder.gif', '294');
INSERT INTO `catalogue_items` VALUES ('295', 'Ice Sofa', 'A soft iced sofa', '4', '2', '2', '1', '1.00', 'soft_sofa_norja', '#ffffff,#F7EBBC,#ffffff,#F7EBBC,#F7EBBC,#F7EBBC', '51', '0', '1', '1', 'placeholder.gif', '295');
INSERT INTO `catalogue_items` VALUES ('296', 'Ice Bar-Desk', 'Strong, yet soft looking', '3', '1', '2', '1', '1.20', 'divider_nor2', '#ffffff,#ffffff,#F7EBBC,#F7EBBC', '51', '0', '1', '1', 'placeholder.gif', '296');
INSERT INTO `catalogue_items` VALUES ('297', 'Ice Corner', 'Looks squishy, but isn\'t', '3', '1', '1', '1', '1.20', 'divider_nor1', '#ffffff,#F7EBBC', '51', '0', '1', '1', 'placeholder.gif', '297');
INSERT INTO `catalogue_items` VALUES ('298', 'Ice Hatch (Lockable)', 'Do go through...', '6', '1', '1', '1', '0.00', 'divider_nor3', '#ffffff,#ffffff,#F7EBBC,#F7EBBC', '51', '1', '1', '1', 'placeholder.gif', '298');
INSERT INTO `catalogue_items` VALUES ('299', 'Iced Auto Shutter', 'Habbos, roll out!', '3', '1', '2', '1', '0.00', 'divider_nor4', '#ffffff,#ffffff,#F7EBBC,#F7EBBC,#F7EBBC,#F7EBBC', '51', '1', '1', '1', 'placeholder.gif', '299');
INSERT INTO `catalogue_items` VALUES ('300', 'Iced Angle', 'Cool cornering for you!', '3', '1', '1', '1', '0.00', 'divider_nor5', '#ffffff,#F7EBBC,#F7EBBC,#F7EBBC,#F7EBBC,#F7EBBC', '51', '1', '1', '1', 'placeholder.gif', '300');
INSERT INTO `catalogue_items` VALUES ('301', 'Bamboo Forest', 'Watch out for pandas!', '25', '4', '2', '2', '0.00', 'jp_bamboo', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '301');
INSERT INTO `catalogue_items` VALUES ('302', 'Pillow Chair', 'Comfy and classical', '5', '2', '1', '1', '0.80', 'jp_pillow', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '302');
INSERT INTO `catalogue_items` VALUES ('303', 'Irori', 'Traditional heating and eating', '10', '1', '2', '2', '0.00', 'jp_irori', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '303');
INSERT INTO `catalogue_items` VALUES ('304', 'Small Tatami Mat', 'Shoes off please', '6', '4', '2', '2', '0.00', 'jp_tatami', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '304');
INSERT INTO `catalogue_items` VALUES ('305', 'Large Tatami Mat', 'Shoes off please', '8', '4', '2', '4', '0.00', 'jp_tatami2', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '305');
INSERT INTO `catalogue_items` VALUES ('306', 'Japanese Lantern', 'For a mellow Eastern glow', '10', '1', '1', '1', '0.00', 'jp_lantern', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '306');
INSERT INTO `catalogue_items` VALUES ('307', 'Japanese Drawer', 'Spiritual home for odds and ends', '6', '1', '1', '1', '0.00', 'jp_drawer', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '307');
INSERT INTO `catalogue_items` VALUES ('308', 'Ninja Stars', 'Not a frisbee', '10', '0', '0', '0', '0.00', 'jp_ninjastars', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '308');
INSERT INTO `catalogue_items` VALUES ('309', 'Japanese Tapestry', 'Read those symbols!', '3', '0', '0', '0', '0.00', 'jp_sheet1', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '309');
INSERT INTO `catalogue_items` VALUES ('310', 'Japanese Tapestry', 'Read those symbols!', '3', '0', '0', '0', '0.00', 'jp_sheet2', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '310');
INSERT INTO `catalogue_items` VALUES ('311', 'Japanese Tapestry', 'Read those symbols!', '3', '0', '0', '0', '0.00', 'jp_sheet3', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '311');
INSERT INTO `catalogue_items` VALUES ('312', 'Japanese Cuisine', 'Looks very tasty...', '3', '1', '1', '1', '0.00', 'jp_tray1', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '312');
INSERT INTO `catalogue_items` VALUES ('313', 'Japanese Cuisine', 'Looks very tasty...', '3', '1', '1', '1', '0.00', 'jp_tray2', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '313');
INSERT INTO `catalogue_items` VALUES ('314', 'Japanese Cuisine', 'Looks very tasty...', '3', '1', '1', '1', '0.00', 'jp_tray3', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '314');
INSERT INTO `catalogue_items` VALUES ('315', 'Japanese Cuisine', 'Looks very tasty...', '3', '1', '1', '1', '0.00', 'jp_tray4', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '315');
INSERT INTO `catalogue_items` VALUES ('316', 'Japanese Cuisine', 'Looks very tasty...', '3', '1', '1', '1', '0.00', 'jp_tray5', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '316');
INSERT INTO `catalogue_items` VALUES ('317', 'Japanese Cuisine', 'Looks very tasty...', '3', '1', '1', '1', '0.00', 'jp_tray6', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '317');
INSERT INTO `catalogue_items` VALUES ('318', 'Double Bed', 'King-sized pine comfort', '3', '3', '2', '3', '1.70', 'bed_armas_two', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '318');
INSERT INTO `catalogue_items` VALUES ('319', 'Single Bed', 'Rustic charm for one', '3', '3', '1', '3', '1.70', 'bed_armas_one', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '319');
INSERT INTO `catalogue_items` VALUES ('320', 'Fireplace', 'Authentic, real flame fire', '4', '1', '2', '1', '0.00', 'fireplace_armas', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '320');
INSERT INTO `catalogue_items` VALUES ('321', 'Bardesk', 'Bar-Style Table - essential for extra guests', '3', '1', '1', '3', '1.20', 'bartable_armas', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '321');
INSERT INTO `catalogue_items` VALUES ('322', 'Dining Table', 'For informal dining', '3', '1', '2', '2', '1.00', 'table_armas', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '322');
INSERT INTO `catalogue_items` VALUES ('323', 'Bench', 'To complete the dining set', '3', '2', '2', '1', '1.20', 'bench_armas', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '323');
INSERT INTO `catalogue_items` VALUES ('324', 'Gate (lockable)', 'Knock, knock...', '6', '1', '1', '1', '0.00', 'divider_arm3', '0,0,0', '22', '1', '1', '1', 'placeholder.gif', '324');
INSERT INTO `catalogue_items` VALUES ('325', 'Corner plinth', 'Good solid wood', '3', '1', '1', '1', '1.20', 'divider_arm1', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '325');
INSERT INTO `catalogue_items` VALUES ('326', 'Room divider', 'I wooden go there', '3', '1', '2', '1', '1.20', 'divider_arm2', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '326');
INSERT INTO `catalogue_items` VALUES ('327', 'Bookcase', 'For all those fire-side stories', '3', '1', '2', '1', '3.20', 'shelves_armas', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '327');
INSERT INTO `catalogue_items` VALUES ('328', 'Barrel Minibar', 'It\'s a barrel of laughs and a great talking point', '4', '1', '1', '1', '0.00', 'bar_armas', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '328');
INSERT INTO `catalogue_items` VALUES ('329', 'Barrel Stool', 'The ultimate recycled furniture', '1', '2', '1', '1', '1.30', 'bar_chair_armas', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '329');
INSERT INTO `catalogue_items` VALUES ('330', 'Table Lamp', 'Ambient lighting is essential', '3', '1', '1', '1', '0.00', 'lamp_armas', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '330');
INSERT INTO `catalogue_items` VALUES ('331', 'Lodge Candle', 'Wax lyrical with some old-world charm', '3', '1', '1', '1', '0.00', 'lamp2_armas', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '331');
INSERT INTO `catalogue_items` VALUES ('332', 'Occasional Table', 'Practical and beautiful', '2', '1', '1', '1', '1.00', 'small_table_armas', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '332');
INSERT INTO `catalogue_items` VALUES ('333', 'Stool', 'Rustic charm at it\'s best', '1', '2', '1', '1', '1.20', 'small_chair_armas', '0,0,0', '22', '0', '1', '1', 'placeholder.gif', '333');
INSERT INTO `catalogue_items` VALUES ('334', 'Double Bed', 'Give yourself space to stretch out', '4', '3', '2', '3', '1.50', 'bed_polyfon', '#ffffff,#ffffff,#ABD0D2,#ABD0D2', '23', '0', '1', '1', 'placeholder.gif', '334');
INSERT INTO `catalogue_items` VALUES ('335', 'Single Bed', 'Cot of the artistic', '3', '3', '1', '3', '1.50', 'bed_polyfon_one', 'ffffff,#ffffff,#ffffff,#ABD0D2,#ABD0D2', '23', '0', '1', '1', 'placeholder.gif', '335');
INSERT INTO `catalogue_items` VALUES ('336', 'Fireplace', 'Comfort in stainless steel', '5', '1', '2', '1', '0.00', 'fireplace_polyfon', '0,0,0', '23', '0', '1', '1', 'placeholder.gif', '336');
INSERT INTO `catalogue_items` VALUES ('337', 'Two-seater Sofa', 'Comfort for stylish couples', '4', '2', '2', '1', '1.20', 'sofa_polyfon', '#ffffff,#ffffff,#ffffff,#ffffff,#ABD0D2,#ABD0D2,#ABD0D2,#ABD0D2', '23', '0', '1', '1', 'placeholder.gif', '337');
INSERT INTO `catalogue_items` VALUES ('338', 'Armchair', 'Loft-style comfort', '3', '2', '1', '1', '1.20', 'sofachair_polyfon', '#ffffff,#ffffff,#ABD0D2,#ABD0D2', '23', '0', '1', '1', 'placeholder.gif', '338');
INSERT INTO `catalogue_items` VALUES ('339', 'Mini-Bar', 'You naughty Habbo!', '5', '1', '1', '1', '0.00', 'bar_polyfon', '0,0,0', '23', '0', '1', '1', 'placeholder.gif', '339');
INSERT INTO `catalogue_items` VALUES ('340', 'Hatch (Lockable)', 'All bars should have one', '6', '1', '1', '1', '0.00', 'divider_poly3', '#ffffff,#ffffff,#ffffff,#ABD0D2,#ABD0D2', '23', '1', '1', '1', 'placeholder.gif', '340');
INSERT INTO `catalogue_items` VALUES ('341', 'Bar/desk', 'Perfect for work or play', '3', '1', '2', '1', '1.00', 'bardesk_polyfon', '#ffffff,#ffffff,#ABD0D2,#ABD0D2', '23', '0', '1', '1', 'placeholder.gif', '341');
INSERT INTO `catalogue_items` VALUES ('342', 'Corner Cabinet/Desk', 'Tuck it away', '3', '1', '1', '1', '1.00', 'bardeskcorner_polyfon', '#ffffff,#ABD0D2', '23', '0', '1', '1', 'placeholder.gif', '342');
INSERT INTO `catalogue_items` VALUES ('343', 'Dining Chair', 'Metallic seating experience', '3', '2', '1', '1', '1.00', 'chair_polyfon', '0,0,0', '23', '0', '1', '1', 'placeholder.gif', '343');
INSERT INTO `catalogue_items` VALUES ('344', 'Large Coffee Table', 'For larger gatherings', '4', '1', '2', '2', '0.80', 'table_polyfon', '0,0,0', '23', '0', '1', '1', 'placeholder.gif', '344');
INSERT INTO `catalogue_items` VALUES ('345', 'Large Coffee Table', 'For larger gatherings', '3', '1', '2', '2', '0.80', 'table_polyfon_med', '0,0,0', '23', '0', '1', '1', 'placeholder.gif', '345');
INSERT INTO `catalogue_items` VALUES ('346', 'Small Coffee Table', 'For serving a stylish latte', '1', '1', '2', '2', '0.00', 'table_polyfon_small', '0,0,0', '23', '0', '1', '1', 'placeholder.gif', '346');
INSERT INTO `catalogue_items` VALUES ('347', 'Large Dining Table', 'For larger gatherings', '4', '1', '2', '2', '0.80', 'smooth_table_polyfon', '0,0,0', '23', '0', '1', '1', 'placeholder.gif', '347');
INSERT INTO `catalogue_items` VALUES ('348', 'Shelf', 'Tidy up', '1', '1', '1', '1', '0.60', 'stand_polyfon_z', '0,0,0', '23', '0', '1', '1', 'placeholder.gif', '348');
INSERT INTO `catalogue_items` VALUES ('349', 'Bookcase', 'For the arty pad', '4', '1', '2', '1', '0.00', 'shelves_polyfon', '0,0,0', '23', '0', '1', '1', 'placeholder.gif', '349');
INSERT INTO `catalogue_items` VALUES ('350', 'Dining Chair', 'Keep it simple', '5', '0', '0', '0', '0.00', 'deal1', '0,0,0', '-1', '0', '0', '0', 'placeholder.gif', '350');
INSERT INTO `catalogue_items` VALUES ('351', 'Doormat', 'Welcome Habbos in style', '5', '0', '0', '0', '0.00', 'deal2', '0,0,0', '-1', '0', '0', '0', 'placeholder.gif', '351');
INSERT INTO `catalogue_items` VALUES ('352', 'Large Coffee Table', 'For larger gatherings', '5', '0', '0', '0', '0.00', 'deal3', '0,0,0', '-1', '0', '0', '0', 'placeholder.gif', '352');
INSERT INTO `catalogue_items` VALUES ('353', 'Shelf', 'Tidy up', '5', '0', '0', '0', '0.00', 'deal4', '0,0,0', '-1', '0', '0', '0', 'placeholder.gif', '353');
INSERT INTO `catalogue_items` VALUES ('354', 'Stool', 'Rustic charm at it\'s best', '5', '0', '0', '0', '0.00', 'deal5', '0,0,0', '-1', '0', '0', '0', 'placeholder.gif', '354');
INSERT INTO `catalogue_items` VALUES ('355', 'Chair', 'Hip plastic furniture', '5', '0', '0', '0', '0.00', 'deal6', '0,0,0', '-1', '0', '0', '0', 'placeholder.gif', '355');
INSERT INTO `catalogue_items` VALUES ('356', 'Vase of Flowers', 'Guaranteed to stay fresh', '4', '1', '1', '1', '0.00', 'giftflowers', '0,0,0', '26', '0', '1', '1', 'placeholder.gif', '356');
INSERT INTO `catalogue_items` VALUES ('357', 'Cut Roses', 'Sleek and chic', '3', '1', '1', '1', '0.00', 'plant_rose', '0,0,0', '26', '0', '1', '1', 'placeholder.gif', '357');
INSERT INTO `catalogue_items` VALUES ('358', 'Cut Sunflower', 'For happy Habbos', '3', '1', '1', '1', '0.00', 'plant_sunflower', '0,0,0', '26', '0', '1', '1', 'placeholder.gif', '358');
INSERT INTO `catalogue_items` VALUES ('359', 'Yukka Plant', 'Easy to care for', '3', '1', '1', '1', '0.00', 'plant_yukka', '0,0,0', '26', '0', '1', '1', 'placeholder.gif', '359');
INSERT INTO `catalogue_items` VALUES ('360', 'Pineapple Plant', 'Needs loving glances', '3', '1', '1', '1', '0.00', 'plant_pineapple', '0,0,0', '26', '0', '1', '1', 'placeholder.gif', '360');
INSERT INTO `catalogue_items` VALUES ('361', 'Bonsai Tree', 'You can be sure it lives', '3', '1', '1', '1', '0.00', 'plant_bonsai', '0,0,0', '26', '0', '1', '1', 'placeholder.gif', '361');
INSERT INTO `catalogue_items` VALUES ('362', 'Mature Cactus', 'Habbo Dreams monster in hiding!  Shhhh', '3', '1', '1', '1', '0.00', 'plant_big_cactus', '0,0,0', '26', '0', '1', '1', 'placeholder.gif', '362');
INSERT INTO `catalogue_items` VALUES ('363', 'Fruit Tree', 'Great yield and sweet fruit', '3', '1', '1', '1', '0.00', 'plant_fruittree', '0,0,0', '26', '0', '1', '1', 'placeholder.gif', '363');
INSERT INTO `catalogue_items` VALUES ('364', 'Small Cactus', 'Even less watering than the real world', '1', '1', '1', '1', '0.00', 'plant_small_cactus', '0,0,0', '26', '0', '1', '1', 'placeholder.gif', '364');
INSERT INTO `catalogue_items` VALUES ('365', 'Maze Shrubbery', 'Build your maze!', '5', '1', '2', '1', '0.00', 'plant_maze', '0,0,0', '26', '0', '1', '1', 'placeholder.gif', '365');
INSERT INTO `catalogue_items` VALUES ('366', 'Maze Shrubbery Gate', 'Did we make it?', '6', '1', '2', '1', '0.00', 'plant_mazegate', '0,0,0', '26', '0', '1', '1', 'placeholder.gif', '366');
INSERT INTO `catalogue_items` VALUES ('367', 'Bulrush', 'Ideal for the riverside', '3', '1', '1', '1', '0.00', 'plant_bulrush', '0,0,0', '26', '0', '1', '1', 'placeholder.gif', '367');
INSERT INTO `catalogue_items` VALUES ('368', 'Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasto*16', '#ffffff,#CC3399,#ffffff,#CC3399', '21', '0', '1', '1', 'placeholder.gif', '368');
INSERT INTO `catalogue_items` VALUES ('369', 'Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasto*15', '#ffffff,#FF97BA,#ffffff,#FF97BA', '21', '0', '1', '1', 'placeholder.gif', '369');
INSERT INTO `catalogue_items` VALUES ('370', 'Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasto*5', '#ffffff,#54ca00,#ffffff,#54ca00', '21', '0', '1', '1', 'placeholder.gif', '370');
INSERT INTO `catalogue_items` VALUES ('371', 'Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasto', '0,0,0', '21', '0', '1', '1', 'placeholder.gif', '371');
INSERT INTO `catalogue_items` VALUES ('372', 'Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasto*8', '#ffffff,#c38d1a,#ffffff,#c38d1a', '21', '0', '1', '1', 'placeholder.gif', '372');
INSERT INTO `catalogue_items` VALUES ('373', 'Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasto*7', '#ffffff,#ff6d00,#ffffff,#ff6d00', '21', '0', '1', '1', 'placeholder.gif', '373');
INSERT INTO `catalogue_items` VALUES ('374', 'Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasto*1', '#ffffff,#ff1f08,#ffffff,#ff1f08', '21', '0', '1', '1', 'placeholder.gif', '374');
INSERT INTO `catalogue_items` VALUES ('375', 'Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasto*4', '#ffffff,#ccddff,#ffffff,#ccddff', '21', '0', '1', '1', 'placeholder.gif', '375');
INSERT INTO `catalogue_items` VALUES ('376', 'Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasto*6', '#ffffff,#3444ff,#ffffff,#3444ff', '21', '0', '1', '1', 'placeholder.gif', '376');
INSERT INTO `catalogue_items` VALUES ('377', 'Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasto*3', '#ffffff,#ffee00,#ffffff,#ffee00', '21', '0', '1', '1', 'placeholder.gif', '377');
INSERT INTO `catalogue_items` VALUES ('378', 'Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasto*2', '#ffffff,#99DCCC,#ffffff,#99DCCc', '21', '0', '1', '1', 'placeholder.gif', '378');
INSERT INTO `catalogue_items` VALUES ('379', 'Occasional Table', 'Hip plastic furniture', '3', '1', '1', '1', '1.00', 'table_plasto_square*15', '#ffffff,#FF97BA', '21', '0', '1', '1', 'placeholder.gif', '379');
INSERT INTO `catalogue_items` VALUES ('380', 'Occasional Table', 'Hip plastic furniture', '3', '1', '1', '1', '1.00', 'table_plasto_square*14', '#ffffff,#CC3399', '21', '0', '1', '1', 'placeholder.gif', '380');
INSERT INTO `catalogue_items` VALUES ('381', 'Occasional Table', 'Hip plastic furniture', '3', '1', '1', '1', '1.00', 'table_plasto_square*1', '#ffffff,#ff1f08', '21', '0', '1', '1', 'placeholder.gif', '381');
INSERT INTO `catalogue_items` VALUES ('382', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '1', '1', '1.00', 'table_plasto_square*7', '#ffffff,#ff6d00', '21', '0', '1', '1', 'placeholder.gif', '382');
INSERT INTO `catalogue_items` VALUES ('383', 'Occasional Table', 'Hip plastic furniture', '3', '1', '1', '1', '1.00', 'table_plasto_square', '0,0,0', '21', '0', '1', '1', 'placeholder.gif', '383');
INSERT INTO `catalogue_items` VALUES ('384', 'Round Dining Table', 'Hip plastic furniture', '3', '1', '1', '1', '1.00', 'table_plasto_square*2', '#ffffff,#99DCCC', '21', '0', '1', '1', 'placeholder.gif', '384');
INSERT INTO `catalogue_items` VALUES ('385', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '1', '1', '1.00', 'table_plasto_square*4', '#ffffff,#ccddff', '21', '0', '1', '1', 'placeholder.gif', '385');
INSERT INTO `catalogue_items` VALUES ('386', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '1', '1', '1.00', 'table_plasto_square*6', '#ffffff,#3444ff', '21', '0', '1', '1', 'placeholder.gif', '386');
INSERT INTO `catalogue_items` VALUES ('387', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '1', '1', '1.00', 'table_plasto_square*3', '#ffffff,#ffee00', '21', '0', '1', '1', 'placeholder.gif', '387');
INSERT INTO `catalogue_items` VALUES ('388', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '1', '1', '1.00', 'table_plasto_square*9', '#ffffff,#533e10', '21', '0', '1', '1', 'placeholder.gif', '388');
INSERT INTO `catalogue_items` VALUES ('389', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '1', '1', '1.00', 'table_plasto_square*5', '#ffffff,#54ca00', '21', '0', '1', '1', 'placeholder.gif', '389');
INSERT INTO `catalogue_items` VALUES ('390', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '1', '1', '1.00', 'table_plasto_square*8', '#ffffff,#c38d1a', '21', '0', '1', '1', 'placeholder.gif', '390');
INSERT INTO `catalogue_items` VALUES ('391', 'Occasional Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_round*15', '#ffffff,#FF97BA', '21', '0', '1', '1', 'placeholder.gif', '391');
INSERT INTO `catalogue_items` VALUES ('392', 'Occasional Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_round*14', '#ffffff,#CC3399', '21', '0', '1', '1', 'placeholder.gif', '392');
INSERT INTO `catalogue_items` VALUES ('393', 'Round Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_round*7', '#ffffff,#ff6d00', '21', '0', '1', '1', 'placeholder.gif', '393');
INSERT INTO `catalogue_items` VALUES ('394', 'Round Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_round*1', '#ffffff,#ff1f08', '21', '0', '1', '1', 'placeholder.gif', '394');
INSERT INTO `catalogue_items` VALUES ('395', 'Round Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_round*2', '#ffffff,#99DCCC', '21', '0', '1', '1', 'placeholder.gif', '395');
INSERT INTO `catalogue_items` VALUES ('396', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_round*4', '#ffffff,#ccddff', '21', '0', '1', '1', 'placeholder.gif', '396');
INSERT INTO `catalogue_items` VALUES ('397', 'Round Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_round*6', '#ffffff,#3444ff', '21', '0', '1', '1', 'placeholder.gif', '397');
INSERT INTO `catalogue_items` VALUES ('398', 'Round Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_round*3', '#ffffff,#ffee00', '21', '0', '1', '1', 'placeholder.gif', '398');
INSERT INTO `catalogue_items` VALUES ('399', 'Round Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_round*9', '#ffffff,#533e10', '21', '0', '1', '1', 'placeholder.gif', '399');
INSERT INTO `catalogue_items` VALUES ('400', 'Round Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_round', '0,0,0', '21', '0', '1', '1', 'placeholder.gif', '400');
INSERT INTO `catalogue_items` VALUES ('401', 'Round Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_round*5', '#ffffff,#54ca00', '21', '0', '1', '1', 'placeholder.gif', '401');
INSERT INTO `catalogue_items` VALUES ('402', 'Round Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_round*8', '#ffffff,#c38d1a', '21', '0', '1', '1', 'placeholder.gif', '402');
INSERT INTO `catalogue_items` VALUES ('403', 'Occasional Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_bigsquare*15', '#ffffff,#FF97BA', '21', '0', '1', '1', 'placeholder.gif', '403');
INSERT INTO `catalogue_items` VALUES ('404', 'Occasional Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_bigsquare*14', '#ffffff,#CC3399', '21', '0', '1', '1', 'placeholder.gif', '404');
INSERT INTO `catalogue_items` VALUES ('405', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_bigsquare*7', '#ffffff,#ff6d00', '21', '0', '1', '1', 'placeholder.gif', '405');
INSERT INTO `catalogue_items` VALUES ('406', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_bigsquare*1', '#ffffff,#ff1f08', '21', '0', '1', '1', 'placeholder.gif', '406');
INSERT INTO `catalogue_items` VALUES ('407', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_bigsquare*2', '#ffffff,#99DCCC', '21', '0', '1', '1', 'placeholder.gif', '407');
INSERT INTO `catalogue_items` VALUES ('408', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_bigsquare', '0,0,0', '21', '0', '1', '1', 'placeholder.gif', '408');
INSERT INTO `catalogue_items` VALUES ('409', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_bigsquare*8', '#ffffff,#c38d1a', '21', '0', '1', '1', 'placeholder.gif', '409');
INSERT INTO `catalogue_items` VALUES ('410', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_bigsquare*5', '#ffffff,#54ca00', '21', '0', '1', '1', 'placeholder.gif', '410');
INSERT INTO `catalogue_items` VALUES ('411', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_bigsquare*9', '#ffffff,#533e10', '21', '0', '1', '1', 'placeholder.gif', '411');
INSERT INTO `catalogue_items` VALUES ('412', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_bigsquare*3', '#ffffff,#ffee00', '21', '0', '1', '1', 'placeholder.gif', '412');
INSERT INTO `catalogue_items` VALUES ('413', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_bigsquare*6', '#ffffff,#3444ff', '21', '0', '1', '1', 'placeholder.gif', '413');
INSERT INTO `catalogue_items` VALUES ('414', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_bigsquare*4', '#ffffff,#ccddff', '21', '0', '1', '1', 'placeholder.gif', '414');
INSERT INTO `catalogue_items` VALUES ('415', 'Occasional table Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_4leg*6', '#ffffff,#3444ff', '21', '0', '1', '1', 'placeholder.gif', '415');
INSERT INTO `catalogue_items` VALUES ('416', 'Square Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_4leg*1', '#ffffff,#ff1f08', '21', '0', '1', '1', 'placeholder.gif', '416');
INSERT INTO `catalogue_items` VALUES ('417', 'Round Dining Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_4leg*3', '#ffffff,#ffee00', '21', '0', '1', '1', 'placeholder.gif', '417');
INSERT INTO `catalogue_items` VALUES ('418', 'Occasional Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_4leg*9', '#ffffff,#533e10', '21', '0', '1', '1', 'placeholder.gif', '418');
INSERT INTO `catalogue_items` VALUES ('419', 'Occasional Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_4leg', '0,0,0', '21', '0', '1', '1', 'placeholder.gif', '419');
INSERT INTO `catalogue_items` VALUES ('420', 'Occasional Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_4leg*5', '#ffffff,#54ca00', '21', '0', '1', '1', 'placeholder.gif', '420');
INSERT INTO `catalogue_items` VALUES ('421', 'Occasional Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_4leg*2', '#ffffff,#99DCCC', '21', '0', '1', '1', 'placeholder.gif', '421');
INSERT INTO `catalogue_items` VALUES ('422', 'Occasional Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_4leg*8', '#ffffff,#c38d1a', '21', '0', '1', '1', 'placeholder.gif', '422');
INSERT INTO `catalogue_items` VALUES ('423', 'Occasional table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_4leg*7', '#ffffff,#ff6d00', '21', '0', '1', '1', 'placeholder.gif', '423');
INSERT INTO `catalogue_items` VALUES ('424', 'Occasional Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_4leg*10', '#ffffff,#ccddff', '21', '0', '1', '1', 'placeholder.gif', '424');
INSERT INTO `catalogue_items` VALUES ('425', 'Occasional Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_4leg*15', '#ffffff,#FF97BA', '21', '0', '1', '1', 'placeholder.gif', '425');
INSERT INTO `catalogue_items` VALUES ('426', 'Occasional Table', 'Hip plastic furniture', '3', '1', '2', '2', '1.00', 'table_plasto_4leg*16', '#ffffff,#CC3399', '21', '0', '1', '1', 'placeholder.gif', '426');
INSERT INTO `catalogue_items` VALUES ('427', 'Plastic Pod Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasty', '0,0,0', '21', '0', '1', '1', 'placeholder.gif', '427');
INSERT INTO `catalogue_items` VALUES ('428', 'Plastic Pod Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasty*1', '#ffffff,#8EB5D1,#ffffff,#8EB5D1', '21', '0', '1', '1', 'placeholder.gif', '428');
INSERT INTO `catalogue_items` VALUES ('429', 'Plastic Pod Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasty*2', '#ffffff,#ff9900,#ffffff,#ff9900', '21', '0', '1', '1', 'placeholder.gif', '429');
INSERT INTO `catalogue_items` VALUES ('430', 'Plastic Pod Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasty*3', '#ffffff,#ff2200,#ffffff,#ff2200', '21', '0', '1', '1', 'placeholder.gif', '430');
INSERT INTO `catalogue_items` VALUES ('431', 'Plastic Pod Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasty*4', '#ffffff,#00cc00,#ffffff,#00cc00', '21', '0', '1', '1', 'placeholder.gif', '431');
INSERT INTO `catalogue_items` VALUES ('432', 'Plastic Pod Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasty*4', '#ffffff,#0033CC,#ffffff,#0033CC', '21', '0', '1', '1', 'placeholder.gif', '432');
INSERT INTO `catalogue_items` VALUES ('433', 'Plastic Pod Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasty*4', '#ffffff,#333333,#ffffff,#333333', '21', '0', '1', '1', 'placeholder.gif', '433');
INSERT INTO `catalogue_items` VALUES ('434', 'Plastic Pod Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasty*7', '#ffffff,#99DCCc,#ffffff,#99DCCc', '21', '0', '1', '1', 'placeholder.gif', '434');
INSERT INTO `catalogue_items` VALUES ('435', 'Plastic Pod Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasty*8', '#ffffff,#c38d1a,#ffffff,#c38d1a', '21', '0', '1', '1', 'placeholder.gif', '435');
INSERT INTO `catalogue_items` VALUES ('436', 'Plastic Pod Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasty*9', '#ffffff,#533e10,#ffffff,#533e10', '21', '0', '1', '1', 'placeholder.gif', '436');
INSERT INTO `catalogue_items` VALUES ('437', 'Plastic Pod Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasty*10', '#ffffff,#CC3399,#ffffff,#CC3399', '21', '0', '1', '1', 'placeholder.gif', '437');
INSERT INTO `catalogue_items` VALUES ('438', 'Plastic Pod Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasty*11', '#ffffff,#FF97BA,#ffffff,#FF97BA', '21', '0', '1', '1', 'placeholder.gif', '438');
INSERT INTO `catalogue_items` VALUES ('439', 'Chair', 'Hip plastic furniture', '3', '2', '1', '1', '1.00', 'chair_plasto*9', '#ffffff,#533e10,#ffffff,#533e10', '21', '0', '1', '1', 'placeholder.gif', '439');
INSERT INTO `catalogue_items` VALUES ('440', 'Pura Shelves', 'Pura Series 404 shelves', '3', '1', '2', '1', '0.00', 'shelves_basic', '0,0,0', '24', '0', '1', '1', 'placeholder.gif', '440');
INSERT INTO `catalogue_items` VALUES ('441', 'A Pura Minibar', 'A Pura series 300 minibar', '4', '1', '1', '1', '0.00', 'bar_basic', '0,0,0', '24', '0', '1', '1', 'placeholder.gif', '441');
INSERT INTO `catalogue_items` VALUES ('442', 'Pura Refridgerator', 'Keep cool with a chilled snack or drink', '6', '1', '1', '1', '0.00', 'fridge', '0,0,0', '24', '0', '1', '1', 'placeholder.gif', '442');
INSERT INTO `catalogue_items` VALUES ('443', 'Pura Lamp', 'Switch on the atmosphere with this sophisticated light', '3', '1', '1', '1', '0.00', 'lamp_basic', '0,0,0', '24', '0', '1', '1', 'placeholder.gif', '443');
INSERT INTO `catalogue_items` VALUES ('444', 'White Plain Double Bed', 'Sweet dreams for two', '3', '3', '2', '3', '1.50', 'bed_budgetb*1', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '444');
INSERT INTO `catalogue_items` VALUES ('445', 'White Plain Single Bed', 'All you need for a good night\'s kip', '3', '3', '1', '3', '1.50', 'bed_budgetb_one*1', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '445');
INSERT INTO `catalogue_items` VALUES ('446', 'Aqua Plain Double Bed', 'Sweet dreams for two', '4', '3', '2', '3', '1.50', 'bed_budgetb*2', '#FFFFFF,#FFFFFF,#FFFFFF,#ABD0D2,#ABD0D2,#ABD0D2', '24', '0', '1', '1', 'placeholder.gif', '446');
INSERT INTO `catalogue_items` VALUES ('447', 'Aqua Plain Single Bed', 'All you need for a good night\'s kip', '3', '3', '1', '3', '1.50', 'bed_budgetb_one*2', '#FFFFFF,#FFFFFF,#FFFFFF,#ABD0D2,#ABD0D2,#ABD0D2', '24', '0', '1', '1', 'placeholder.gif', '447');
INSERT INTO `catalogue_items` VALUES ('448', 'Pink Plain Double Bed', 'Sweet dreams for two', '3', '3', '2', '3', '1.50', 'bed_budgetb*3', '#FFFFFF,#FFFFFF,#FFFFFF,#FF99BC,#FF99BC,#FF99BC', '66', '0', '1', '1', 'placeholder.gif', '448');
INSERT INTO `catalogue_items` VALUES ('449', 'Pink Plain Single Bed', 'All you need for a good night\'s kip', '3', '3', '1', '3', '1.50', 'bed_budgetb_one*3', '#FFFFFF,#FFFFFF,#FFFFFF,#FF99BC,#FF99BC,#FF99BC', '66', '0', '1', '1', 'placeholder.gif', '449');
INSERT INTO `catalogue_items` VALUES ('450', 'Black Plain Double Bed', 'Sweet dreams for two', '3', '3', '2', '3', '1.50', 'bed_budgetb*4', '#FFFFFF,#FFFFFF,#FFFFFF,#525252,#525252,#525252', '66', '0', '1', '1', 'placeholder.gif', '450');
INSERT INTO `catalogue_items` VALUES ('451', 'Black Plain Single Bed', 'All you need for a good night\'s kip', '3', '3', '1', '3', '1.50', 'bed_budgetb_one*4', '#FFFFFF,#FFFFFF,#FFFFFF,#525252,#525252,#525252', '66', '0', '1', '1', 'placeholder.gif', '451');
INSERT INTO `catalogue_items` VALUES ('452', 'Beige Plain Double Bed', 'Sweet dreams for two', '3', '3', '2', '3', '1.50', 'bed_budgetb*5', '#FFFFFF,#FFFFFF,#FFFFFF,#F7EBBC,#F7EBBC,#F7EBBC', '66', '0', '1', '1', 'placeholder.gif', '452');
INSERT INTO `catalogue_items` VALUES ('453', 'Beige Plain Single Bed', 'All you need for a good night\'s kip', '3', '3', '1', '3', '1.50', 'bed_budgetb_one*5', '#FFFFFF,#FFFFFF,#FFFFFF,#F7EBBC,#F7EBBC,#F7EBBC', '66', '0', '1', '1', 'placeholder.gif', '453');
INSERT INTO `catalogue_items` VALUES ('454', 'Blue Plain Single Bed', 'Sweet dreams for two', '3', '3', '2', '3', '1.50', 'bed_budgetb*6', '#FFFFFF,#FFFFFF,#FFFFFF,#5EAAF8,#5EAAF8,#5EAAF8', '24', '0', '1', '1', 'placeholder.gif', '454');
INSERT INTO `catalogue_items` VALUES ('455', 'Blue Plain Single Bed', 'All you need for a good night\'s kip', '3', '3', '1', '3', '1.50', 'bed_budgetb_one*6', '#FFFFFF,#FFFFFF,#FFFFFF,#5EAAF8,#5EAAF8,#5EAAF8', '24', '0', '1', '1', 'placeholder.gif', '455');
INSERT INTO `catalogue_items` VALUES ('456', 'Green Plain Single Bed', 'Sweet dreams for two', '3', '3', '2', '3', '1.50', 'bed_budgetb*7', '#FFFFFF,#FFFFFF,#FFFFFF,#92D13D,#92D13D,#92D13D', '66', '0', '1', '1', 'placeholder.gif', '456');
INSERT INTO `catalogue_items` VALUES ('457', 'Green Plain Single Bed', 'All you need for a good night\'s kip', '3', '3', '1', '3', '1.50', 'bed_budgetb_one*7', '#FFFFFF,#FFFFFF,#FFFFFF,#92D13D,#92D13D,#92D13D', '66', '0', '1', '1', 'placeholder.gif', '457');
INSERT INTO `catalogue_items` VALUES ('458', 'Yellow Plain Single Bed', 'Sweet dreams for two', '3', '3', '2', '3', '1.50', 'bed_budgetb*8', '#FFFFFF,#FFFFFF,#FFFFFF,#FFD837,#FFD837,#FFD837', '66', '0', '1', '1', 'placeholder.gif', '458');
INSERT INTO `catalogue_items` VALUES ('459', 'Yellow Plain Single Bed', 'All you need for a good night\'s kip', '3', '3', '1', '3', '1.50', 'bed_budgetb_one*8', '#FFFFFF,#FFFFFF,#FFFFFF,#FFD837,#FFD837,#FFD837', '66', '0', '1', '1', 'placeholder.gif', '459');
INSERT INTO `catalogue_items` VALUES ('460', 'Red Plain Single Bed', 'Sweet dreams for two', '3', '3', '2', '3', '1.50', 'bed_budgetb*9', '#FFFFFF,#FFFFFF,#FFFFFF,#E14218,#E14218,#E14218', '66', '0', '1', '1', 'placeholder.gif', '460');
INSERT INTO `catalogue_items` VALUES ('461', 'Red Plain Single Bed', 'All you need for a good night\'s kip', '3', '3', '1', '3', '1.50', 'bed_budgetb_one*9', '#FFFFFF,#FFFFFF,#FFFFFF,#E14218,#E14218,#E14218', '66', '0', '1', '1', 'placeholder.gif', '461');
INSERT INTO `catalogue_items` VALUES ('462', 'Polar Sofa', 'Snuggle up together', '25', '2', '2', '1', '1.00', 'rclr_sofa', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '462');
INSERT INTO `catalogue_items` VALUES ('463', 'Palm Chair', 'Watch out for coconuts', '25', '2', '1', '1', '1.00', 'rclr_chair', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '463');
INSERT INTO `catalogue_items` VALUES ('464', 'Water Garden', 'Self watering', '25', '1', '1', '3', '0.00', 'rclr_garden', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '464');
INSERT INTO `catalogue_items` VALUES ('465', 'White Habbo Roller', 'The power of movement', '5', '1', '1', '1', '0.50', 'queue_tile1*0', '#ffffff,#ffffff,#ffffff,#ffffff', '30', '0', '1', '1', 'placeholder.gif', '465');
INSERT INTO `catalogue_items` VALUES ('466', 'Pink Habbo Roller', 'The power of movement', '5', '1', '1', '1', '0.50', 'queue_tile1*1', '#ffffff,#FF7C98,#ffffff,#ffffff', '30', '0', '1', '1', 'placeholder.gif', '466');
INSERT INTO `catalogue_items` VALUES ('467', 'Red Habbo Roller', 'The power of movement', '5', '1', '1', '1', '0.50', 'queue_tile1*2', '#ffffff,#FF3333,#ffffff,#ffffff', '30', '0', '1', '1', 'placeholder.gif', '467');
INSERT INTO `catalogue_items` VALUES ('468', 'Aqua Habbo Roller', 'The power of movement', '5', '1', '1', '1', '0.50', 'queue_tile1*3', '#ffffff,#67c39c,#ffffff,#ffffff', '30', '0', '1', '1', 'placeholder.gif', '468');
INSERT INTO `catalogue_items` VALUES ('469', 'Gold Habbo Roller', 'The power of movement', '5', '1', '1', '1', '0.50', 'queue_tile1*4', '#ffffff,#FFAA2B,#ffffff,#ffffff', '30', '0', '1', '1', 'placeholder.gif', '469');
INSERT INTO `catalogue_items` VALUES ('470', 'Knight Habbo Roller', 'The power of movement', '5', '1', '1', '1', '0.50', 'queue_tile1*5', '#ffffff,#555A37,#ffffff,#ffffff', '30', '0', '1', '1', 'placeholder.gif', '470');
INSERT INTO `catalogue_items` VALUES ('471', 'Blue Habbo Roller', 'The power of movement', '5', '1', '1', '1', '0.50', 'queue_tile1*6', '#ffffff,#A2E8FA,#ffffff,#ffffff', '30', '0', '1', '1', 'placeholder.gif', '471');
INSERT INTO `catalogue_items` VALUES ('472', 'Purple Habbo Roller', 'The power of movement', '5', '1', '1', '1', '0.50', 'queue_tile1*7', '#ffffff,#FC5AFF,#ffffff,#ffffff', '30', '0', '1', '1', 'placeholder.gif', '472');
INSERT INTO `catalogue_items` VALUES ('473', 'Navy Habbo Roller', 'The power of movement', '5', '1', '1', '1', '0.50', 'queue_tile1*8', '#ffffff,#1E8AA5,#ffffff,#ffffff', '30', '0', '1', '1', 'placeholder.gif', '473');
INSERT INTO `catalogue_items` VALUES ('474', 'Green Habbo Roller', 'The power of movement', '5', '1', '1', '1', '0.50', 'queue_tile1*9', '#ffffff,#9AFF60,#ffffff,#ffffff', '30', '0', '1', '1', 'placeholder.gif', '474');
INSERT INTO `catalogue_items` VALUES ('475', 'Rose Quartz Grand Piano', 'Chopin\'s revolutionary instrument', '10', '1', '2', '2', '0.00', 'grand_piano*1', '#FFFFFF,#FF8B8B,#FFFFFF', '69', '0', '1', '1', 'placeholder.gif', '475');
INSERT INTO `catalogue_items` VALUES ('476', 'Rose Quartz Piano Stool', 'Here sat the legend of 1900', '2', '2', '1', '1', '1.20', 'romantique_pianochair*1', '#FFFFFF,#FF8B8B,#FFFFFF', '69', '0', '1', '1', 'placeholder.gif', '476');
INSERT INTO `catalogue_items` VALUES ('477', 'Rose Quartz Chaise-Longue', 'Recline in continental comfort', '6', '2', '2', '1', '1.00', 'romantique_divan*1', '#FFFFFF,#FFFFFF,#FFFFFF,#FF8B8B', '69', '0', '1', '1', 'placeholder.gif', '477');
INSERT INTO `catalogue_items` VALUES ('478', 'Rose Quartz Chair', 'Elegant seating for elegant Habbos', '5', '2', '1', '1', '1.00', 'romantique_chair*1', '#FFFFFF,#FF8B8B,#FFFFFF', '69', '0', '1', '1', 'placeholder.gif', '478');
INSERT INTO `catalogue_items` VALUES ('479', 'Rose Quartz Screen', 'Beauty lies within', '6', '1', '2', '1', '0.00', 'romantique_divider*1', '#FF8B8B,#FF8B8B,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '69', '0', '1', '1', 'placeholder.gif', '479');
INSERT INTO `catalogue_items` VALUES ('480', 'Rose Quartz Tray Table', 'Every tray needs a table...', '4', '1', '1', '1', '0.80', 'romantique_smalltabl*1', '#FFFFFF,#FF8B8B,#FFFFFF', '69', '0', '1', '1', 'placeholder.gif', '480');
INSERT INTO `catalogue_items` VALUES ('481', 'Wall Mirror', 'Mirror, mirror on the wall', '4', '0', '0', '0', '0.00', 'wallmirror', '0,0,0', '69', '0', '1', '1', 'placeholder.gif', '481');
INSERT INTO `catalogue_items` VALUES ('482', 'Treats Tray', 'Spoil yourself', '5', '1', '1', '1', '0.00', 'romantique_tray2', '0,0,0', '7', '0', '1', '1', 'placeholder.gif', '482');
INSERT INTO `catalogue_items` VALUES ('483', 'Crystal Lamp', 'Light up your life', '6', '1', '1', '1', '0.00', 'rom_lamp', '0,0,0', '69', '0', '1', '1', 'placeholder.gif', '483');
INSERT INTO `catalogue_items` VALUES ('484', 'Dressing Table', 'Get ready for your big date', '8', '1', '1', '1', '0.00', 'romantique_mirrortabl', '0,0,0', '69', '0', '1', '1', 'placeholder.gif', '484');
INSERT INTO `catalogue_items` VALUES ('485', 'Romantique Clock', 'Tick-Tock!', '25', '1', '1', '1', '0.00', 'romantique_clock', '0,0,0', '7', '0', '1', '1', 'placeholder.gif', '485');
INSERT INTO `catalogue_items` VALUES ('486', 'Floor Rug', 'Available in a variety of colours', '3', '4', '3', '5', '0.00', 'carpet_standard', '0,0,0', '25', '0', '1', '1', 'placeholder.gif', '486');
INSERT INTO `catalogue_items` VALUES ('487', 'Floor Rug', 'Available in a variety of colours', '3', '4', '3', '5', '0.00', 'carpet_standard*a', '#55AC00,#55AC00,#55AC00', '25', '0', '1', '1', 'placeholder.gif', '487');
INSERT INTO `catalogue_items` VALUES ('488', 'Floor Rug', 'Available in a variety of colours', '3', '4', '3', '5', '0.00', 'carpet_standard*b', '#336666,#336666,#336666', '25', '0', '1', '1', 'placeholder.gif', '488');
INSERT INTO `catalogue_items` VALUES ('489', 'Floor Rug', 'Available in a variety of colours', '3', '4', '3', '5', '0.00', 'carpet_standard*1', '#ff1f08', '25', '0', '1', '1', 'placeholder.gif', '489');
INSERT INTO `catalogue_items` VALUES ('490', 'Floor Rug', 'Available in a variety of colours', '3', '4', '3', '5', '0.00', 'carpet_standard*2', '#99DCCC', '25', '0', '1', '1', 'placeholder.gif', '490');
INSERT INTO `catalogue_items` VALUES ('491', 'Floor Rug', 'Available in a variety of colours', '3', '4', '3', '5', '0.00', 'carpet_standard*3', '#ffee00', '25', '0', '1', '1', 'placeholder.gif', '491');
INSERT INTO `catalogue_items` VALUES ('492', 'Floor Rug', 'Available in a variety of colours', '3', '4', '3', '5', '0.00', 'carpet_standard*4', '#ccddff', '25', '0', '1', '1', 'placeholder.gif', '492');
INSERT INTO `catalogue_items` VALUES ('493', 'Floor Rug', 'Available in a variety of colours', '3', '4', '3', '5', '0.00', 'carpet_standard*5', '#ddccff', '25', '0', '1', '1', 'placeholder.gif', '493');
INSERT INTO `catalogue_items` VALUES ('494', 'Floor Rug', 'Available in a variety of colours', '3', '4', '3', '5', '0.00', 'carpet_standard*6', '#777777', '25', '0', '1', '1', 'placeholder.gif', '494');
INSERT INTO `catalogue_items` VALUES ('495', 'Floor Rug', 'Available in a variety of colours', '3', '4', '3', '5', '0.00', 'carpet_standard*7', '#99CCFF,#99CCFF,#99CCFF', '25', '0', '1', '1', 'placeholder.gif', '495');
INSERT INTO `catalogue_items` VALUES ('496', 'Floor Rug', 'Available in a variety of colours', '3', '4', '3', '5', '0.00', 'carpet_standard*8', '#999966,#999966,#999966', '25', '0', '1', '1', 'placeholder.gif', '496');
INSERT INTO `catalogue_items` VALUES ('497', 'Soft Wool Rug', 'Soft Wool Rug', '3', '4', '2', '4', '0.00', 'carpet_soft', '', '25', '0', '1', '1', 'placeholder.gif', '497');
INSERT INTO `catalogue_items` VALUES ('498', 'Soft Wool Rug', 'Soft Wool Rug', '3', '4', '2', '4', '0.00', 'carpet_soft*1', '#CC3333', '25', '0', '1', '1', 'placeholder.gif', '498');
INSERT INTO `catalogue_items` VALUES ('499', 'Soft Wool Rug', 'Soft Wool Rug', '3', '4', '2', '4', '0.00', 'carpet_soft*2', '#66FFFF', '25', '0', '1', '1', 'placeholder.gif', '499');
INSERT INTO `catalogue_items` VALUES ('500', 'Soft Wool Rug', 'Soft Wool Rug', '3', '4', '2', '4', '0.00', 'carpet_soft*3', '#FFCC99', '25', '0', '1', '1', 'placeholder.gif', '500');
INSERT INTO `catalogue_items` VALUES ('501', 'Soft Wool Rug', 'Soft Wool Rug', '3', '4', '2', '4', '0.00', 'carpet_soft*4', '#FFCCFF', '25', '0', '1', '1', 'placeholder.gif', '501');
INSERT INTO `catalogue_items` VALUES ('502', 'Soft Wool Rug', 'Soft Wool Rug', '3', '4', '2', '4', '0.00', 'carpet_soft*5', '#FFFF66', '25', '0', '1', '1', 'placeholder.gif', '502');
INSERT INTO `catalogue_items` VALUES ('503', 'Soft Wool Rug', 'Soft Wool Rug', '3', '4', '2', '4', '0.00', 'carpet_soft*6', '#669933', '25', '0', '1', '1', 'placeholder.gif', '503');
INSERT INTO `catalogue_items` VALUES ('504', 'Doormat', 'Welcome Habbos in style', '1', '4', '1', '1', '0.00', 'doormat_love', '0,0,0', '25', '0', '1', '1', 'placeholder.gif', '504');
INSERT INTO `catalogue_items` VALUES ('505', 'Doormat', 'Available in a variety of colours', '1', '4', '1', '1', '0.00', 'doormat_plain', '0,0,0', '25', '0', '1', '1', 'placeholder.gif', '505');
INSERT INTO `catalogue_items` VALUES ('506', 'Doormat', 'Available in a variety of colours', '1', '4', '1', '1', '0.00', 'doormat_plain*1', '#ff1f08', '25', '0', '1', '1', 'placeholder.gif', '506');
INSERT INTO `catalogue_items` VALUES ('507', 'Doormat', 'Available in a variety of colours', '1', '4', '1', '1', '0.00', 'doormat_plain*2', '#99DCCC', '25', '0', '1', '1', 'placeholder.gif', '507');
INSERT INTO `catalogue_items` VALUES ('508', 'Doormat', 'Available in a variety of colours', '1', '4', '1', '1', '0.00', 'doormat_plain*3', '#ffee00', '25', '0', '1', '1', 'placeholder.gif', '508');
INSERT INTO `catalogue_items` VALUES ('509', 'Doormat', 'Available in a variety of colours', '1', '4', '1', '1', '0.00', 'doormat_plain*4', '#ccddff', '25', '0', '1', '1', 'placeholder.gif', '509');
INSERT INTO `catalogue_items` VALUES ('510', 'Doormat', 'Available in a variety of colours', '1', '4', '1', '1', '0.00', 'doormat_plain*5', '#ddccff', '25', '0', '1', '1', 'placeholder.gif', '510');
INSERT INTO `catalogue_items` VALUES ('511', 'Doormat', 'Available in a variety of colours', '1', '4', '1', '1', '0.00', 'doormat_plain*6', '#777777', '25', '0', '1', '1', 'placeholder.gif', '511');
INSERT INTO `catalogue_items` VALUES ('512', 'Hand-Woven Rug', 'Adds instant warmth', '3', '4', '2', '4', '0.00', 'carpet_armas', '0,0,0', '25', '0', '1', '1', 'placeholder.gif', '512');
INSERT INTO `catalogue_items` VALUES ('513', 'Faux-Fur Bear Rug', 'For cuddling up on', '4', '4', '2', '3', '0.00', 'carpet_polar', '#ffffff,#ffffff,#ffffff', '25', '0', '1', '1', 'placeholder.gif', '513');
INSERT INTO `catalogue_items` VALUES ('514', 'Blue Bear Rug', 'Snuggle up on a Funky bear rug...', '10', '4', '2', '3', '0.00', 'carpet_polar*2', '#ccddff,#ccddff,#ffffff', '25', '0', '1', '1', 'placeholder.gif', '514');
INSERT INTO `catalogue_items` VALUES ('515', 'Yellow Bear Rug', 'Snuggle up on a Funky bear rug...', '10', '4', '2', '3', '0.00', 'carpet_polar*3', '#ffee99,#ffee99,#ffffff', '25', '0', '1', '1', 'placeholder.gif', '515');
INSERT INTO `catalogue_items` VALUES ('516', 'Green Bear Rug', 'Snuggle up on a Funky bear rug...', '10', '4', '2', '3', '0.00', 'carpet_polar*4', '#ddffaa,#ddffaa,#ffffff', '25', '0', '1', '1', 'placeholder.gif', '516');
INSERT INTO `catalogue_items` VALUES ('517', 'Hockey stick', 'whack that ball!', '3', '0', '0', '0', '0.00', 'poster 52', '0,0,0', '73', '0', '1', '1', 'placeholder.gif', '517');
INSERT INTO `catalogue_items` VALUES ('518', 'Hockey stick', 'whack that ball!', '3', '0', '0', '0', '0.00', 'poster 53', '0,0,0', '73', '0', '1', '1', 'placeholder.gif', '518');
INSERT INTO `catalogue_items` VALUES ('519', 'Hockey stick', 'whack that ball!', '3', '0', '0', '0', '0.00', 'poster 54', '0,0,0', '73', '0', '1', '1', 'placeholder.gif', '519');
INSERT INTO `catalogue_items` VALUES ('520', 'Scoreboard', '...for keeping your score', '6', '1', '1', '1', '0.00', 'hockey_score', '0,0,0', '73', '0', '1', '1', 'placeholder.gif', '520');
INSERT INTO `catalogue_items` VALUES ('521', 'Basketball Trophy', 'For the winning team', '3', '1', '1', '1', '0.00', 'legotrophy', '0,0,0', '73', '0', '1', '1', 'placeholder.gif', '521');
INSERT INTO `catalogue_items` VALUES ('522', 'Basketball Hoop', '2 points for every basket', '3', '0', '0', '0', '0.00', 'poster 51', '0,0,0', '73', '0', '1', '1', 'placeholder.gif', '522');
INSERT INTO `catalogue_items` VALUES ('523', 'Basketball Court', 'Line up your slam dunk', '3', '4', '3', '3', '0.00', 'carpet_legocourt', '0,0,0', '73', '0', '1', '1', 'placeholder.gif', '523');
INSERT INTO `catalogue_items` VALUES ('524', 'Team Bench', 'For your reserve players', '6', '2', '4', '1', '1.00', 'bench_lego', '0,0,0', '73', '0', '1', '1', 'placeholder.gif', '524');
INSERT INTO `catalogue_items` VALUES ('525', 'Football Lamp', 'Let\'s get sporty!', '10', '4', '1', '1', '0.00', 'footylamp', '0,0,0', '73', '0', '1', '1', 'placeholder.gif', '525');
INSERT INTO `catalogue_items` VALUES ('526', 'Sport track straight', 'Let\'s get sporty!', '3', '4', '2', '2', '0.00', 'sporttrack1*1', '#ffffff,#e4592d,#ffffff', '73', '0', '1', '1', 'placeholder.gif', '526');
INSERT INTO `catalogue_items` VALUES ('527', 'Sport track straight asphalt', 'Let\'s get sporty!', '3', '4', '2', '2', '0.00', 'sporttrack1*2', '#ffffff,#62818b,#ffffff', '73', '0', '1', '1', 'placeholder.gif', '527');
INSERT INTO `catalogue_items` VALUES ('528', 'Sport track straight grass', 'Let\'s get sporty!', '3', '4', '2', '2', '0.00', 'sporttrack1*3', '#ffffff,#5cb800,#ffffff', '73', '0', '1', '1', 'placeholder.gif', '528');
INSERT INTO `catalogue_items` VALUES ('529', 'Sport corner', 'Let\'s get sporty!', '3', '4', '2', '2', '0.00', 'sporttrack2*1', '#ffffff,#e4592d,#ffffff', '73', '0', '1', '1', 'placeholder.gif', '529');
INSERT INTO `catalogue_items` VALUES ('530', 'Sport corner asphalt', 'Let\'s get sporty!', '3', '4', '2', '2', '0.00', 'sporttrack2*2', '#ffffff,#62818b,#ffffff', '73', '0', '1', '1', 'placeholder.gif', '530');
INSERT INTO `catalogue_items` VALUES ('531', 'Sport corner grass', 'Let\'s get sporty!', '3', '4', '2', '2', '0.00', 'sporttrack2*3', '#ffffff,#5cb800,#ffffff', '73', '0', '1', '1', 'placeholder.gif', '531');
INSERT INTO `catalogue_items` VALUES ('532', 'Sport goal', 'Let\'s get sporty!', '3', '4', '2', '2', '0.00', 'sporttrack3*1', '#ffffff,#e4592d,#ffffff', '73', '0', '1', '1', 'placeholder.gif', '532');
INSERT INTO `catalogue_items` VALUES ('533', 'Sport goal asphalt', 'Let\'s get sporty!', '3', '4', '2', '2', '0.00', 'sporttrack3*2', '#ffffff,#62818b,#ffffff', '73', '0', '1', '1', 'placeholder.gif', '533');
INSERT INTO `catalogue_items` VALUES ('534', 'Sport goal grass', 'Let\'s get sporty!', '3', '4', '2', '2', '0.00', 'sporttrack3*3', '#ffffff,#5cb800,#ffffff', '73', '0', '1', '1', 'placeholder.gif', '534');
INSERT INTO `catalogue_items` VALUES ('535', 'Telephone Box', 'Dr Who?', '5', '1', '1', '1', '0.00', 'door', '0,0,0', '19', '0', '1', '1', 'placeholder.gif', '535');
INSERT INTO `catalogue_items` VALUES ('536', 'Portaloo', 'In a hurry?', '4', '1', '1', '1', '0.00', 'doorC', '0,0,0', '19', '0', '1', '1', 'placeholder.gif', '536');
INSERT INTO `catalogue_items` VALUES ('537', 'Wardrobe', 'Narnia this way!', '3', '1', '1', '1', '0.00', 'doorB', '0,0,0', '19', '0', '1', '1', 'placeholder.gif', '537');
INSERT INTO `catalogue_items` VALUES ('538', 'Teleport Door', 'Magic doorway to anywhere!', '6', '1', '1', '1', '0.00', 'teleport_door', '0,0,0', '19', '0', '1', '1', 'placeholder.gif', '538');
INSERT INTO `catalogue_items` VALUES ('539', 'Gray Traxmachine', 'Feel tha beat', '8', '1', '1', '1', '2.10', 'sound_machine', '#FFFFFF,#FFFFFF,#828282,#FFFFFF', '35', '0', '1', '1', 'placeholder.gif', '539');
INSERT INTO `catalogue_items` VALUES ('540', 'Ambient 1', 'Chilled out beats', '5', '1', '1', '1', '0.20', 'sound_set_4', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '540');
INSERT INTO `catalogue_items` VALUES ('541', 'Ambient 2', 'Mellow electric grooves', '5', '1', '1', '1', '0.20', 'sound_set_8', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '541');
INSERT INTO `catalogue_items` VALUES ('542', 'Ambient 3', 'Background ambience loops', '5', '1', '1', '1', '0.20', 'sound_set_6', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '542');
INSERT INTO `catalogue_items` VALUES ('543', 'Ambient 4', 'The dark side of Habbo', '5', '1', '1', '1', '0.20', 'sound_set_5', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '543');
INSERT INTO `catalogue_items` VALUES ('544', 'Groove 1', 'Bollywood Beats!', '5', '1', '1', '1', '0.20', 'sound_set_26', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '544');
INSERT INTO `catalogue_items` VALUES ('545', 'Groove 2', 'Jingle Bells will never be the same...', '5', '1', '1', '1', '0.20', 'sound_set_27', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '545');
INSERT INTO `catalogue_items` VALUES ('546', 'Groove 3', 'Jive\'s Alive!', '5', '1', '1', '1', '0.20', 'sound_set_17', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '546');
INSERT INTO `catalogue_items` VALUES ('547', 'Groove 4', 'Listen while you tan', '5', '1', '1', '1', '0.20', 'sound_set_18', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '547');
INSERT INTO `catalogue_items` VALUES ('548', 'Electronic 1', 'Chilled grooves', '5', '1', '1', '1', '0.20', 'sound_set_3', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '548');
INSERT INTO `catalogue_items` VALUES ('549', 'Electronic 2', 'Mystical ambient soundscapes', '5', '1', '1', '1', '0.20', 'sound_set_9', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '549');
INSERT INTO `catalogue_items` VALUES ('550', 'Jukebox', 'For your Happy Days!', '5', '1', '1', '1', '0.00', 'jukebox*1', '0,0,0', '-1', '0', '1', '1', 'placeholder.gif', '550');
INSERT INTO `catalogue_items` VALUES ('551', 'Disco Sign', 'Serious partying going on!', '15', '0', '0', '0', '0.00', 'poster 56', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '551');
INSERT INTO `catalogue_items` VALUES ('552', 'Club 1', 'De bada bada bo!', '5', '1', '1', '1', '0.20', 'sound_set_46', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '552');
INSERT INTO `catalogue_items` VALUES ('553', 'Club 2', 'Storm the UKCharts!', '5', '1', '1', '1', '0.20', 'sound_set_47', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '553');
INSERT INTO `catalogue_items` VALUES ('554', 'Club 3', 'Sweet party beat', '5', '1', '1', '1', '0.20', 'sound_set_48', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '554');
INSERT INTO `catalogue_items` VALUES ('555', 'Club 4', 'You will belong', '5', '1', '1', '1', '0.20', 'sound_set_49', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '555');
INSERT INTO `catalogue_items` VALUES ('556', 'Club 5', 'The harder generation', '5', '1', '1', '1', '0.20', 'sound_set_50', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '556');
INSERT INTO `catalogue_items` VALUES ('557', 'Club 6', 'Bop to the beat', '5', '1', '1', '1', '0.20', 'sound_set_51', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '557');
INSERT INTO `catalogue_items` VALUES ('558', 'Dance 1', 'Actually, it\'s Partay!', '5', '1', '1', '1', '0.20', 'sound_set_25', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '558');
INSERT INTO `catalogue_items` VALUES ('559', 'Dance 2', 'Electronic house', '5', '1', '1', '1', '0.20', 'sound_set_29', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '559');
INSERT INTO `catalogue_items` VALUES ('560', 'Dance 3', 'House loops', '5', '1', '1', '1', '0.20', 'sound_set_31', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '560');
INSERT INTO `catalogue_items` VALUES ('561', 'Dance 4', 'Music you can really sink your teeth into', '5', '1', '1', '1', '0.20', 'sound_set_11', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '561');
INSERT INTO `catalogue_items` VALUES ('562', 'Dance 5', 'Let Music be the food of Habbo', '5', '1', '1', '1', '0.20', 'sound_set_13', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '562');
INSERT INTO `catalogue_items` VALUES ('563', 'Dance 6', 'Groovelicious', '5', '1', '1', '1', '0.20', 'sound_set_35', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '563');
INSERT INTO `catalogue_items` VALUES ('564', 'Jukebox', 'For your Happy Days!', '5', '1', '1', '1', '0.00', 'jukebox*1', '0,0,0', '-1', '0', '1', '1', 'placeholder.gif', '564');
INSERT INTO `catalogue_items` VALUES ('565', 'V-Guitar', 'V-Guitar', '5', '0', '0', '0', '0.00', 'guitar_v', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '565');
INSERT INTO `catalogue_items` VALUES ('566', 'Skull-Guitar', 'Skull-Guitar', '5', '0', '0', '0', '0.00', 'guitar_skull', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '566');
INSERT INTO `catalogue_items` VALUES ('567', 'Rock 1', 'Headbanging riffs', '5', '1', '1', '1', '0.20', 'sound_set_21', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '567');
INSERT INTO `catalogue_items` VALUES ('568', 'Rock 2', 'Head for the pit!', '5', '1', '1', '1', '0.20', 'sound_set_28', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '568');
INSERT INTO `catalogue_items` VALUES ('569', 'Rock 3', 'Guitar solo set', '5', '1', '1', '1', '0.20', 'sound_set_33', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '569');
INSERT INTO `catalogue_items` VALUES ('570', 'Rock 4', 'Dude? Cheese!', '5', '1', '1', '1', '0.20', 'sound_set_40', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '570');
INSERT INTO `catalogue_items` VALUES ('571', 'Rock 5', 'For guitar heroes', '5', '1', '1', '1', '0.20', 'sound_set_34', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '571');
INSERT INTO `catalogue_items` VALUES ('572', 'Rock 6', 'Rock and Roses!', '5', '1', '1', '1', '0.20', 'sound_set_38', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '572');
INSERT INTO `catalogue_items` VALUES ('573', 'Rock 7', 'Rock with a roll', '5', '1', '1', '1', '0.20', 'sound_set_39', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '573');
INSERT INTO `catalogue_items` VALUES ('574', 'Rock 8', 'Burning Riffs', '5', '1', '1', '1', '0.20', 'sound_set_41', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '574');
INSERT INTO `catalogue_items` VALUES ('575', 'Jukebox', 'For your Happy Days!', '5', '1', '1', '1', '0.00', 'jukebox*1', '0,0,0', '-1', '0', '1', '1', 'placeholder.gif', '575');
INSERT INTO `catalogue_items` VALUES ('576', 'Habbo Sounds 1', 'Get the party started!', '5', '1', '1', '1', '0.20', 'sound_set_1', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '576');
INSERT INTO `catalogue_items` VALUES ('577', 'Habbo Sounds 2', 'Unusual as Standard', '5', '1', '1', '1', '0.20', 'sound_set_12', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '577');
INSERT INTO `catalogue_items` VALUES ('578', 'Habbo Sounds 3', 'Get the party started!', '5', '1', '1', '1', '0.20', 'sound_set_2', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '578');
INSERT INTO `catalogue_items` VALUES ('579', 'Habbo Sounds 4', 'It\'s all about the Pentiums, baby!', '5', '1', '1', '1', '0.20', 'sound_set_24', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '579');
INSERT INTO `catalogue_items` VALUES ('580', 'SFX 1', 'Beware zombies!', '5', '1', '1', '1', '0.20', 'sound_set_43', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '580');
INSERT INTO `catalogue_items` VALUES ('581', 'SFX 2', 'Musical heaven', '5', '1', '1', '1', '0.20', 'sound_set_20', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '581');
INSERT INTO `catalogue_items` VALUES ('582', 'SFX 3', 'With a hamper full of sounds, not sarnies', '5', '1', '1', '1', '0.20', 'sound_set_22', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '582');
INSERT INTO `catalogue_items` VALUES ('583', 'SFX 4', 'Don\'t be afraid of the dark', '5', '1', '1', '1', '0.20', 'sound_set_23', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '583');
INSERT INTO `catalogue_items` VALUES ('584', 'SFX 5', 'Sound effects for Furni', '5', '1', '1', '1', '0.20', 'sound_set_7', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '584');
INSERT INTO `catalogue_items` VALUES ('585', 'Instrumental 1', 'Moments in love', '5', '1', '1', '1', '0.20', 'sound_set_30', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '585');
INSERT INTO `catalogue_items` VALUES ('586', 'Instrumental 2', 'Piano concert set', '5', '1', '1', '1', '0.20', 'sound_set_32', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '586');
INSERT INTO `catalogue_items` VALUES ('587', 'Latin Love 1', 'For adult minded', '5', '1', '1', '1', '0.20', 'sound_set_36', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '587');
INSERT INTO `catalogue_items` VALUES ('588', 'Latin Love 2', 'Love and affection!', '5', '1', '1', '1', '0.20', 'sound_set_60', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '588');
INSERT INTO `catalogue_items` VALUES ('589', 'Latin Love 3', 'Straight from the heart', '5', '1', '1', '1', '0.20', 'sound_set_61', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '589');
INSERT INTO `catalogue_items` VALUES ('590', 'RnB Grooves 1', 'Can you fill me in?', '5', '1', '1', '1', '0.20', 'sound_set_55', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '590');
INSERT INTO `catalogue_items` VALUES ('591', 'RnB Grooves 2', 'Get down tonight!', '5', '1', '1', '1', '0.20', 'sound_set_56', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '591');
INSERT INTO `catalogue_items` VALUES ('592', 'RnB Grooves 3', 'Feel the groove', '5', '1', '1', '1', '0.20', 'sound_set_57', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '592');
INSERT INTO `catalogue_items` VALUES ('593', 'RnB Grooves 4', 'Sh-shake it!', '5', '1', '1', '1', '0.20', 'sound_set_58', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '593');
INSERT INTO `catalogue_items` VALUES ('594', 'RnB Grooves 5', 'Urban break beats', '5', '1', '1', '1', '0.20', 'sound_set_59', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '594');
INSERT INTO `catalogue_items` VALUES ('595', 'RnB Grooves 6', 'Unadulterated essentials', '5', '1', '1', '1', '0.20', 'sound_set_15', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '595');
INSERT INTO `catalogue_items` VALUES ('596', 'Hip Hop Beats 1', 'Made from real Boy Bands!', '5', '1', '1', '1', '0.20', 'sound_set_10', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '596');
INSERT INTO `catalogue_items` VALUES ('597', 'Hip Hop Beats 2', 'Rock them bodies', '5', '1', '1', '1', '0.20', 'sound_set_14', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '597');
INSERT INTO `catalogue_items` VALUES ('598', 'Hip Hop Beats 3', 'Ferry, ferry good!', '5', '1', '1', '1', '0.20', 'sound_set_16', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '598');
INSERT INTO `catalogue_items` VALUES ('599', 'Hip Hop Beats 4', 'Shake your body!', '5', '1', '1', '1', '0.20', 'sound_set_19', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '599');
INSERT INTO `catalogue_items` VALUES ('600', 'Classic trophy', 'Glittery gold', '12', '1', '1', '1', '0.00', 'prizetrophy*1', '#ffffff,#ffffff,#FFDD3F', '31', '0', '1', '1', 'placeholder.gif', '600');
INSERT INTO `catalogue_items` VALUES ('601', 'Classic trophy', 'Shiny silver', '10', '1', '1', '1', '0.00', 'prizetrophy*2', '#ffffff,#ffffff,#ffffff', '31', '0', '1', '1', 'placeholder.gif', '601');
INSERT INTO `catalogue_items` VALUES ('602', 'Classic trophy', 'Breathtaking bronze', '8', '1', '1', '1', '0.00', 'prizetrophy*3', '#ffffff,#ffffff,#996600', '31', '0', '1', '1', 'placeholder.gif', '602');
INSERT INTO `catalogue_items` VALUES ('603', 'Duck trophy', 'Glittery gold', '12', '1', '1', '1', '0.00', 'prizetrophy2*1', '#ffffff,#ffffff,#FFDD3F', '31', '0', '1', '1', 'placeholder.gif', '603');
INSERT INTO `catalogue_items` VALUES ('604', 'Duck trophy', 'Shiny silver', '10', '1', '1', '1', '0.00', 'prizetrophy2*2', '#ffffff,#ffffff,#ffffff', '31', '0', '1', '1', 'placeholder.gif', '604');
INSERT INTO `catalogue_items` VALUES ('605', 'Duck trophy', 'Breathtaking bronze', '8', '1', '1', '1', '0.00', 'prizetrophy2*3', '#ffffff,#ffffff,#996600', '31', '0', '1', '1', 'placeholder.gif', '605');
INSERT INTO `catalogue_items` VALUES ('606', 'Globe trophy', 'Glittery gold', '12', '1', '1', '1', '0.00', 'prizetrophy3*1', '#ffffff,#ffffff,#FFDD3F', '31', '0', '1', '1', 'placeholder.gif', '606');
INSERT INTO `catalogue_items` VALUES ('607', 'Globe trophy', 'Shiny silver', '10', '1', '1', '1', '0.00', 'prizetrophy3*2', '#ffffff,#ffffff,#ffffff', '31', '0', '1', '1', 'placeholder.gif', '607');
INSERT INTO `catalogue_items` VALUES ('608', 'Globe trophy', 'Breathtaking bronze', '8', '1', '1', '1', '0.00', 'prizetrophy3*3', '#ffffff,#ffffff,#996600', '31', '0', '1', '1', 'placeholder.gif', '608');
INSERT INTO `catalogue_items` VALUES ('609', 'Fish trophy', 'Glittery gold', '12', '1', '1', '1', '0.00', 'prizetrophy4*1', '#ffffff,#ffffff,#FFDD3F', '31', '0', '1', '1', 'placeholder.gif', '609');
INSERT INTO `catalogue_items` VALUES ('610', 'Fish trophy', 'Shiny silver', '10', '1', '1', '1', '0.00', 'prizetrophy4*2', '#ffffff,#ffffff,#ffffff', '31', '0', '1', '1', 'placeholder.gif', '610');
INSERT INTO `catalogue_items` VALUES ('611', 'Fish trophy', 'Breathtaking bronze', '8', '1', '1', '1', '0.00', 'prizetrophy4*3', '#ffffff,#ffffff,#996600', '31', '0', '1', '1', 'placeholder.gif', '611');
INSERT INTO `catalogue_items` VALUES ('612', 'Duo trophy', 'Glittery gold', '12', '1', '1', '1', '0.00', 'prizetrophy5*1', '#ffffff,#ffffff,#FFDD3F', '31', '0', '1', '1', 'placeholder.gif', '612');
INSERT INTO `catalogue_items` VALUES ('613', 'Duo trophy', 'Shiny silver', '10', '1', '1', '1', '0.00', 'prizetrophy5*2', '#ffffff,#ffffff,#ffffff', '31', '0', '1', '1', 'placeholder.gif', '613');
INSERT INTO `catalogue_items` VALUES ('614', 'Duo trophy', 'Breathtaking bronze', '8', '1', '1', '1', '0.00', 'prizetrophy5*3', '#ffffff,#ffffff,#996600', '31', '0', '1', '1', 'placeholder.gif', '614');
INSERT INTO `catalogue_items` VALUES ('615', 'Champion trophy', 'Glittery gold', '12', '1', '1', '1', '0.00', 'prizetrophy6*1', '#ffffff,#ffffff,#FFDD3F', '31', '0', '1', '1', 'placeholder.gif', '615');
INSERT INTO `catalogue_items` VALUES ('616', 'Champion trophy', 'Shiny silver', '10', '1', '1', '1', '0.00', 'prizetrophy6*2', '#ffffff,#ffffff,#ffffff', '31', '0', '1', '1', 'placeholder.gif', '616');
INSERT INTO `catalogue_items` VALUES ('617', 'Champion trophy', 'Breathtaking bronze', '8', '1', '1', '1', '0.00', 'prizetrophy6*3', '#ffffff,#ffffff,#996600', '31', '0', '1', '1', 'placeholder.gif', '617');
INSERT INTO `catalogue_items` VALUES ('618', 'Duo trophy', 'Glittery gold', '12', '1', '1', '1', '0.00', 'prizetrophy8*1', '#ffffff,#ffffff,#FFDD3F', '31', '0', '1', '1', 'placeholder.gif', '618');
INSERT INTO `catalogue_items` VALUES ('619', 'Champion trophy', 'Glittery gold', '12', '1', '1', '1', '0.00', 'prizetrophy9*1', '#ffffff,#ffffff,#FFDD3F', '31', '0', '1', '1', 'placeholder.gif', '619');
INSERT INTO `catalogue_items` VALUES ('620', 'Snowman Poster', 'A new use for carrots!', '3', '0', '0', '0', '0.00', 'poster 20', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '620');
INSERT INTO `catalogue_items` VALUES ('621', 'Angel Poster', 'See that halo gleam!', '3', '0', '0', '0', '0.00', 'poster 21', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '621');
INSERT INTO `catalogue_items` VALUES ('622', 'Winter Wonderland Poster', 'A chilly snowy scene', '3', '0', '0', '0', '0.00', 'poster 22', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '622');
INSERT INTO `catalogue_items` VALUES ('623', 'Santa Poster Poster', 'The jolly fat man himself', '3', '0', '0', '0', '0.00', 'poster 23', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '623');
INSERT INTO `catalogue_items` VALUES ('624', 'Three Wise Men Poster', 'Following the star!', '3', '0', '0', '0', '0.00', 'poster 24', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '624');
INSERT INTO `catalogue_items` VALUES ('625', 'Reindeer Poster', 'Doing a hard night\'s work', '3', '0', '0', '0', '0.00', 'poster 25', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '625');
INSERT INTO `catalogue_items` VALUES ('626', 'Stocking', 'Hung yours up yet?', '3', '0', '0', '0', '0.00', 'poster 26', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '626');
INSERT INTO `catalogue_items` VALUES ('627', 'Holly Garland', 'Deck the halls!', '3', '0', '0', '0', '0.00', 'poster 27', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '627');
INSERT INTO `catalogue_items` VALUES ('628', 'Tinsel (silver)', 'A touch of festive sparkle', '3', '0', '0', '0', '0.00', 'poster 28', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '628');
INSERT INTO `catalogue_items` VALUES ('629', 'Tinsel (gold)', 'A touch of festive sparkle', '3', '0', '0', '0', '0.00', 'poster 29', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '629');
INSERT INTO `catalogue_items` VALUES ('630', 'Mistletoe', 'Pucker up', '3', '0', '0', '0', '0.00', 'poster 30', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '630');
INSERT INTO `catalogue_items` VALUES ('631', 'Small gold star', 'Twinkle, twinkle', '3', '0', '0', '0', '0.00', 'poster 46', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '631');
INSERT INTO `catalogue_items` VALUES ('632', 'Small silver star', 'Twinkle, twinkle', '3', '0', '0', '0', '0.00', 'poster 47', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '632');
INSERT INTO `catalogue_items` VALUES ('633', 'Large gold star', 'All that glitters...', '3', '0', '0', '0', '0.00', 'poster 48', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '633');
INSERT INTO `catalogue_items` VALUES ('634', 'Large silver star', 'All that glitters...', '3', '0', '0', '0', '0.00', 'poster 49', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '634');
INSERT INTO `catalogue_items` VALUES ('635', 'Dead tree', 'Dead christmas tree', '6', '1', '1', '1', '0.00', 'tree1', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '635');
INSERT INTO `catalogue_items` VALUES ('636', 'Old Christmas Tree', 'Old Christmas Tree', '6', '1', '1', '1', '0.00', 'tree2', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '636');
INSERT INTO `catalogue_items` VALUES ('637', 'Christmas Tree 1', 'Any presents under it yet?', '6', '1', '1', '1', '0.00', 'tree3', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '637');
INSERT INTO `catalogue_items` VALUES ('638', 'Christmas Tree 2', 'Any presents under it yet?', '6', '1', '1', '1', '0.00', 'tree4', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '638');
INSERT INTO `catalogue_items` VALUES ('639', 'Christmas Tree 3', 'Any presents under it yet?', '6', '1', '1', '1', '0.00', 'tree5', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '639');
INSERT INTO `catalogue_items` VALUES ('640', 'Flashy Christmas Tree', 'The future\'s bright!', '6', '1', '1', '1', '0.00', 'tree6', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '640');
INSERT INTO `catalogue_items` VALUES ('641', 'Electric Candles', 'No need to worry about wax drips', '3', '1', '1', '1', '0.00', 'triplecandle', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '641');
INSERT INTO `catalogue_items` VALUES ('642', 'Roast Turkey', 'Where\'s the cranberry sauce?', '3', '1', '1', '1', '0.00', 'turkey', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '642');
INSERT INTO `catalogue_items` VALUES ('643', 'Gingerbread House', 'Good enough to eat', '3', '1', '1', '1', '0.00', 'house', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '643');
INSERT INTO `catalogue_items` VALUES ('645', 'Christmas Pudding', 'Will you get the lucky sixpence?', '3', '1', '1', '1', '0.00', 'pudding', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '645');
INSERT INTO `catalogue_items` VALUES ('646', 'Christmas Rubber Duck', 'A right Christmas quacker!', '2', '1', '1', '1', '0.00', 'xmasduck', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '646');
INSERT INTO `catalogue_items` VALUES ('647', 'Pink Hyacinth', 'Beautiful bulb', '3', '1', '1', '1', '0.00', 'hyacinth1', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '647');
INSERT INTO `catalogue_items` VALUES ('648', 'Blue Hyacinth', 'Beautiful bulb', '3', '1', '1', '1', '0.00', 'hyacinth2', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '648');
INSERT INTO `catalogue_items` VALUES ('649', 'Poinsetta', 'Christmas in a pot', '3', '1', '1', '1', '0.00', 'joulutahti', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '649');
INSERT INTO `catalogue_items` VALUES ('650', 'Red Candle', 'Xmas tea light', '3', '1', '1', '1', '0.00', 'rcandle', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '650');
INSERT INTO `catalogue_items` VALUES ('651', 'White Candle', 'Xmas tea light', '3', '1', '1', '1', '0.00', 'wcandle', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '651');
INSERT INTO `catalogue_items` VALUES ('652', 'Wannabe bunny', 'Can you tell what it is yet?', '2', '1', '1', '1', '0.00', 'easterduck', '0,0,0', '45', '0', '1', '1', 'placeholder.gif', '652');
INSERT INTO `catalogue_items` VALUES ('653', 'Pop-up Egg', 'Cheep (!) and cheerful', '5', '1', '1', '1', '0.00', 'birdie', '0,0,0', '45', '0', '1', '1', 'placeholder.gif', '653');
INSERT INTO `catalogue_items` VALUES ('654', 'Basket Of Eggs', 'Eggs-actly what you want for Easter', '4', '1', '1', '1', '0.00', 'basket', '0,0,0', '45', '0', '1', '1', 'placeholder.gif', '654');
INSERT INTO `catalogue_items` VALUES ('655', 'Squidgy Bunny', 'Yours to cuddle up to', '3', '1', '1', '1', '0.00', 'bunny', '0,0,0', '45', '0', '1', '1', 'placeholder.gif', '655');
INSERT INTO `catalogue_items` VALUES ('656', 'Pumpkin Lamp', 'Cast a spooky glow', '6', '1', '1', '1', '0.00', 'pumpkin', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '656');
INSERT INTO `catalogue_items` VALUES ('657', 'Spiderweb', 'Not something you want to run into', '3', '0', '0', '0', '0.00', 'poster 42', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '657');
INSERT INTO `catalogue_items` VALUES ('658', 'Chains', 'Shake, rattle and roll!', '4', '0', '0', '0', '0.00', 'poster 43', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '658');
INSERT INTO `catalogue_items` VALUES ('659', 'Skull Candle Holder', 'Alas poor Yorrick...', '4', '1', '1', '1', '0.00', 'skullcandle', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '659');
INSERT INTO `catalogue_items` VALUES ('660', 'Skeleton', 'Needs a few more Habburgers', '3', '0', '0', '0', '0.00', 'poster 45', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '660');
INSERT INTO `catalogue_items` VALUES ('661', 'Mummy', 'Beware the curse...', '3', '0', '0', '0', '0.00', 'poster 44', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '661');
INSERT INTO `catalogue_items` VALUES ('662', 'Dead Duck', 'Blood, but no guts', '2', '1', '1', '1', '0.00', 'deadduck', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '662');
INSERT INTO `catalogue_items` VALUES ('663', 'Dead Duck 2', 'Someone forgot to feed me...', '2', '1', '1', '1', '0.00', 'deadduck2', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '663');
INSERT INTO `catalogue_items` VALUES ('664', 'Dead Duck 3', 'With added ectoplasm', '2', '1', '1', '1', '0.00', 'deadduck3', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '664');
INSERT INTO `catalogue_items` VALUES ('665', 'Bat Poster', 'flap, flap, screech, screech...', '3', '0', '0', '0', '0.00', 'poster 50', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '665');
INSERT INTO `catalogue_items` VALUES ('666', 'Jolly Roger', 'For pirates everywhere', '3', '0', '0', '0', '0.00', 'poster 501', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '666');
INSERT INTO `catalogue_items` VALUES ('667', 'Eaten Ham', 'Looks like you\'re too late!', '3', '1', '1', '1', '0.00', 'ham2', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '667');
INSERT INTO `catalogue_items` VALUES ('668', 'Creepy Crypt', 'What lurks inside?', '5', '1', '1', '3', '0.00', 'habboween_crypt', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '668');
INSERT INTO `catalogue_items` VALUES ('669', 'Unholy Ground', 'Autumnal chills with each rotation!', '5', '4', '2', '2', '0.00', 'habboween_grass', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '669');
INSERT INTO `catalogue_items` VALUES ('670', 'Habboween Cauldron', 'Eye of Habbo and toe of Mod!', '5', '1', '1', '1', '0.00', 'hal_cauldron', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '670');
INSERT INTO `catalogue_items` VALUES ('671', 'Haunted Grave', 'We\'re raising the dead!', '5', '1', '1', '1', '0.00', 'hal_grave', '0,0,0', '48', '0', '1', '1', 'placeholder.gif', '671');
INSERT INTO `catalogue_items` VALUES ('672', 'Heart Sofa', 'Perfect for snuggling up on', '5', '2', '2', '1', '1.00', 'heartsofa', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '672');
INSERT INTO `catalogue_items` VALUES ('673', 'Cupid Statue', 'Watch out for those arrows!', '3', '1', '1', '1', '0.00', 'statue', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '673');
INSERT INTO `catalogue_items` VALUES ('674', 'Giant Heart', 'Full of love', '6', '1', '2', '1', '0.00', 'heart', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '674');
INSERT INTO `catalogue_items` VALUES ('675', 'Valentine\'s Duck', 'He\'s lovestruck', '2', '1', '1', '1', '0.00', 'valeduck', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '675');
INSERT INTO `catalogue_items` VALUES ('676', 'Heart stickies', 'Heart stickies', '3', '0', '0', '0', '0.00', 'post.it.vd', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '676');
INSERT INTO `catalogue_items` VALUES ('677', 'Red Carpet', 'For making an entrance.', '15', '4', '2', '7', '0.00', 'carpet_valentine', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '677');
INSERT INTO `catalogue_items` VALUES ('678', 'Valentine\'s lamp', 'Valentine\'s lamp', '10', '0', '0', '0', '0.00', 'val_heart', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '678');
INSERT INTO `catalogue_items` VALUES ('679', 'Valentine rose Red', 'For a love that it true', '8', '1', '1', '1', '0.00', 'plant_valentinerose*1', '#FFFFFF,#FF1E1E,#FFFFFF,#FFFFFF', '54', '0', '1', '1', 'placeholder.gif', '679');
INSERT INTO `catalogue_items` VALUES ('680', 'White Valentine Rose', 'Your secret love', '8', '1', '1', '1', '0.00', 'plant_valentinerose*2', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '54', '0', '1', '1', 'placeholder.gif', '680');
INSERT INTO `catalogue_items` VALUES ('681', 'Yellow Valentine Rose', 'Relight your passions', '8', '1', '1', '1', '0.00', 'plant_valentinerose*3', '#FFFFFF,#ffee00,#FFFFFF,#FFFFFF', '54', '0', '1', '1', 'placeholder.gif', '681');
INSERT INTO `catalogue_items` VALUES ('682', 'Pink Valentine\'s Rose', 'Be mine!', '8', '1', '1', '1', '0.00', 'plant_valentinerose*4', '#FFFFFF,#ffbbcf,#FFFFFF,#FFFFFF', '54', '0', '1', '1', 'placeholder.gif', '682');
INSERT INTO `catalogue_items` VALUES ('683', 'Purple Valentine Rose', 'For that special pixel', '8', '1', '1', '1', '0.00', 'plant_valentinerose*5', '#FFFFFF,#CC3399,#FFFFFF,#FFFFFF', '54', '0', '1', '1', 'placeholder.gif', '683');
INSERT INTO `catalogue_items` VALUES ('684', 'Two-Seater Sofa', 'Cushioned, understated comfort', '3', '2', '2', '1', '1.00', 'sofa_silo*2', '#ffffff,#ffffff,#ffffff,#ffffff,#525252,#525252,#525252,#525252', '38', '0', '1', '1', 'placeholder.gif', '684');
INSERT INTO `catalogue_items` VALUES ('685', 'Armchair', 'Large, but worth it', '3', '1', '1', '1', '1.00', 'sofachair_silo*2', '#ffffff,#ffffff,#525252,#525252', '38', '0', '1', '1', 'placeholder.gif', '685');
INSERT INTO `catalogue_items` VALUES ('686', 'Occasional Table', 'For those random moments', '1', '1', '1', '1', '1.00', 'table_silo_small*2', '#ffffff,#525252', '38', '0', '1', '1', 'placeholder.gif', '686');
INSERT INTO `catalogue_items` VALUES ('687', 'Gate (lockable)', 'Form following function', '6', '1', '1', '1', '0.00', 'divider_silo3*2', '#ffffff,#ffffff,#ffffff,#525252', '38', '1', '1', '1', 'placeholder.gif', '687');
INSERT INTO `catalogue_items` VALUES ('688', 'Corner Shelf', 'Neat and natty', '3', '1', '1', '1', '1.20', 'divider_silo1*2', '#ffffff,#525252', '38', '0', '1', '1', 'placeholder.gif', '688');
INSERT INTO `catalogue_items` VALUES ('689', 'Dining Chair', 'Keep it simple', '3', '2', '1', '1', '1.00', 'chair_silo*2', '#ffffff,#ffffff,#525252,#525252', '38', '0', '1', '1', 'placeholder.gif', '689');
INSERT INTO `catalogue_items` VALUES ('690', 'Safe Minibar', 'Totally shatter-proof!', '3', '1', '1', '1', '0.00', 'safe_silo*2', '#ffffff,#525252', '38', '0', '1', '1', 'placeholder.gif', '690');
INSERT INTO `catalogue_items` VALUES ('691', 'Bar Stool', 'Practical and convenient', '3', '1', '1', '1', '1.50', 'barchair_silo*2', '#ffffff,#525252', '38', '0', '1', '1', 'placeholder.gif', '691');
INSERT INTO `catalogue_items` VALUES ('692', 'Coffee Table', 'Wipe clean and unobtrusive', '3', '1', '2', '2', '0.80', 'table_silo_med*2', '#ffffff,#525252', '38', '0', '1', '1', 'placeholder.gif', '692');
INSERT INTO `catalogue_items` VALUES ('693', 'Two-Seater Sofa', 'Cushioned, understated comfort', '3', '2', '2', '1', '1.00', 'sofa_silo*3', '#ffffff,#ffffff,#ffffff,#ffffff,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '38', '0', '1', '1', 'placeholder.gif', '693');
INSERT INTO `catalogue_items` VALUES ('694', 'Armchair', 'Large, but worth it', '3', '1', '1', '1', '1.00', 'sofachair_silo*3', '#ffffff,#ffffff,#FFFFFF,#FFFFFF', '38', '0', '1', '1', 'placeholder.gif', '694');
INSERT INTO `catalogue_items` VALUES ('695', 'Occasional Table', 'For those random moments', '1', '1', '1', '1', '1.00', 'table_silo_small*3', '#ffffff,#FFFFFF', '38', '0', '1', '1', 'placeholder.gif', '695');
INSERT INTO `catalogue_items` VALUES ('696', 'Gate (lockable)', 'Form following function', '6', '1', '1', '1', '0.00', 'divider_silo3*3', '#ffffff,#ffffff,#ffffff,#FFFFFF', '38', '1', '1', '1', 'placeholder.gif', '696');
INSERT INTO `catalogue_items` VALUES ('697', 'Corner Shelf', 'Neat and natty', '3', '1', '1', '1', '1.20', 'divider_silo1*3', '#ffffff,#FFFFFF', '38', '0', '1', '1', 'placeholder.gif', '697');
INSERT INTO `catalogue_items` VALUES ('698', 'Dining Chair', 'Keep it simple', '3', '2', '1', '1', '1.00', 'chair_silo*3', '#ffffff,#ffffff,#FFFFFF,#FFFFFF', '38', '0', '1', '1', 'placeholder.gif', '698');
INSERT INTO `catalogue_items` VALUES ('699', 'Safe Minibar', 'Totally shatter-proof!', '3', '1', '1', '1', '0.00', 'safe_silo*3', '#ffffff,#FFFFFF', '38', '0', '1', '1', 'placeholder.gif', '699');
INSERT INTO `catalogue_items` VALUES ('700', 'Bar Stool', 'Practical and convenient', '3', '1', '1', '1', '1.50', 'barchair_silo*3', '#ffffff,#FFFFFF', '38', '0', '1', '1', 'placeholder.gif', '700');
INSERT INTO `catalogue_items` VALUES ('701', 'Coffee Table', 'Wipe clean and unobtrusive', '3', '1', '2', '2', '0.80', 'table_silo_med*3', '#ffffff,#FFFFFF', '38', '0', '1', '1', 'placeholder.gif', '701');
INSERT INTO `catalogue_items` VALUES ('702', 'Two-Seater Sofa', 'Cushioned, understated comfort', '3', '2', '2', '1', '1.00', 'sofa_silo*4', '#ffffff,#ffffff,#ffffff,#ffffff,#F7EBBC,#F7EBBC,#F7EBBC,#F7EBBC', '38', '0', '1', '1', 'placeholder.gif', '702');
INSERT INTO `catalogue_items` VALUES ('703', 'Armchair', 'Large, but worth it', '3', '1', '1', '1', '1.00', 'sofachair_silo*4', '#ffffff,#ffffff,#F7EBBC,#F7EBBC', '38', '0', '1', '1', 'placeholder.gif', '703');
INSERT INTO `catalogue_items` VALUES ('704', 'Occasional Table', 'For those random moments', '1', '1', '1', '1', '1.00', 'table_silo_small*4', '#ffffff,#F7EBBC', '38', '0', '1', '1', 'placeholder.gif', '704');
INSERT INTO `catalogue_items` VALUES ('705', 'Gate (lockable)', 'Form following function', '6', '1', '1', '1', '0.00', 'divider_silo3*4', '#ffffff,#ffffff,#ffffff,#F7EBBC', '38', '1', '1', '1', 'placeholder.gif', '705');
INSERT INTO `catalogue_items` VALUES ('706', 'Corner Shelf', 'Neat and natty', '3', '1', '1', '1', '1.20', 'divider_silo1*4', '#ffffff,#F7EBBC', '38', '0', '1', '1', 'placeholder.gif', '706');
INSERT INTO `catalogue_items` VALUES ('707', 'Dining Chair', 'Keep it simple', '3', '2', '1', '1', '1.00', 'chair_silo*4', '#ffffff,#ffffff,#F7EBBC,#F7EBBC', '38', '0', '1', '1', 'placeholder.gif', '707');
INSERT INTO `catalogue_items` VALUES ('708', 'Safe Minibar', 'Totally shatter-proof!', '3', '1', '1', '1', '0.00', 'safe_silo*4', '#ffffff,#F7EBBC', '38', '0', '1', '1', 'placeholder.gif', '708');
INSERT INTO `catalogue_items` VALUES ('709', 'Bar Stool', 'Practical and convenient', '3', '1', '1', '1', '1.50', 'barchair_silo*4', '#ffffff,#F7EBBC', '38', '0', '1', '1', 'placeholder.gif', '709');
INSERT INTO `catalogue_items` VALUES ('710', 'Coffee Table', 'Wipe clean and unobtrusive', '3', '1', '2', '2', '0.80', 'table_silo_med*4', '#ffffff,#F7EBBC', '38', '0', '1', '1', 'placeholder.gif', '710');
INSERT INTO `catalogue_items` VALUES ('711', 'Two-Seater Sofa', 'Cushioned, understated comfort', '3', '2', '2', '1', '1.00', 'sofa_silo*5', '#ffffff,#ffffff,#ffffff,#ffffff,#FF99BC,#FF99BC,#FF99BC,#FF99BC', '38', '0', '1', '1', 'placeholder.gif', '711');
INSERT INTO `catalogue_items` VALUES ('712', 'Armchair', 'Large, but worth it', '3', '1', '1', '1', '1.00', 'sofachair_silo*5', '#ffffff,#ffffff,#FF99BC,#FF99BC', '38', '0', '1', '1', 'placeholder.gif', '712');
INSERT INTO `catalogue_items` VALUES ('713', 'Occasional Table', 'For those random moments', '1', '1', '1', '1', '1.00', 'table_silo_small*5', '#ffffff,#FF99BC', '38', '0', '1', '1', 'placeholder.gif', '713');
INSERT INTO `catalogue_items` VALUES ('714', 'Gate (lockable)', 'Form following function', '6', '1', '1', '1', '0.00', 'divider_silo3*5', '#ffffff,#ffffff,#ffffff,#FF99BC', '38', '1', '1', '1', 'placeholder.gif', '714');
INSERT INTO `catalogue_items` VALUES ('715', 'Corner Shelf', 'Neat and natty', '3', '1', '1', '1', '1.20', 'divider_silo1*5', '#ffffff,#FF99BC', '38', '0', '1', '1', 'placeholder.gif', '715');
INSERT INTO `catalogue_items` VALUES ('716', 'Dining Chair', 'Keep it simple', '3', '2', '1', '1', '1.00', 'chair_silo*5', '#ffffff,#ffffff,#FF99BC,#FF99BC', '38', '0', '1', '1', 'placeholder.gif', '716');
INSERT INTO `catalogue_items` VALUES ('717', 'Safe Minibar', 'Totally shatter-proof!', '3', '1', '1', '1', '0.00', 'safe_silo*5', '#ffffff,#FF99BC', '38', '0', '1', '1', 'placeholder.gif', '717');
INSERT INTO `catalogue_items` VALUES ('718', 'Bar Stool', 'Practical and convenient', '3', '1', '1', '1', '1.50', 'barchair_silo*5', '#ffffff,#FF99BC', '38', '0', '1', '1', 'placeholder.gif', '718');
INSERT INTO `catalogue_items` VALUES ('719', 'Coffee Table', 'Wipe clean and unobtrusive', '3', '1', '2', '2', '0.80', 'table_silo_med*5', '#ffffff,#FF99BC', '38', '0', '1', '1', 'placeholder.gif', '719');
INSERT INTO `catalogue_items` VALUES ('720', 'Two-Seater Sofa', 'Cushioned, understated comfort', '3', '2', '2', '1', '1.00', 'sofa_silo*6', '#ffffff,#ffffff,#ffffff,#ffffff,#5EAAF8,#5EAAF8,#5EAAF8,#5EAAF8', '38', '0', '1', '1', 'placeholder.gif', '720');
INSERT INTO `catalogue_items` VALUES ('721', 'Armchair', 'Large, but worth it', '3', '1', '1', '1', '1.00', 'sofachair_silo*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8', '38', '0', '1', '1', 'placeholder.gif', '721');
INSERT INTO `catalogue_items` VALUES ('722', 'Occasional Table', 'For those random moments', '1', '1', '1', '1', '1.00', 'table_silo_small*6', '#ffffff,#5EAAF8', '38', '0', '1', '1', 'placeholder.gif', '722');
INSERT INTO `catalogue_items` VALUES ('723', 'Gate (lockable)', 'Form following function', '6', '1', '1', '1', '0.00', 'divider_silo3*6', '#ffffff,#ffffff,#ffffff,#5EAAF8', '38', '1', '1', '1', 'placeholder.gif', '723');
INSERT INTO `catalogue_items` VALUES ('724', 'Corner Shelf', 'Neat and natty', '3', '1', '1', '1', '1.20', 'divider_silo1*6', '#ffffff,#5EAAF8', '38', '0', '1', '1', 'placeholder.gif', '724');
INSERT INTO `catalogue_items` VALUES ('725', 'Dining Chair', 'Keep it simple', '3', '2', '1', '1', '1.00', 'chair_silo*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8', '38', '0', '1', '1', 'placeholder.gif', '725');
INSERT INTO `catalogue_items` VALUES ('726', 'Safe Minibar', 'Totally shatter-proof!', '3', '1', '1', '1', '0.00', 'safe_silo*6', '#ffffff,#5EAAF8', '38', '0', '1', '1', 'placeholder.gif', '726');
INSERT INTO `catalogue_items` VALUES ('727', 'Bar Stool', 'Practical and convenient', '3', '1', '1', '1', '1.50', 'barchair_silo*6', '#ffffff,#5EAAF8', '38', '0', '1', '1', 'placeholder.gif', '727');
INSERT INTO `catalogue_items` VALUES ('728', 'Coffee Table', 'Wipe clean and unobtrusive', '3', '1', '2', '2', '0.80', 'table_silo_med*6', '#ffffff,#5EAAF8', '38', '0', '1', '1', 'placeholder.gif', '728');
INSERT INTO `catalogue_items` VALUES ('729', 'Two-Seater Sofa', 'Cushioned, understated comfort', '3', '2', '2', '1', '1.00', 'sofa_silo*7', '#ffffff,#ffffff,#ffffff,#ffffff,#92D13D,#92D13D,#92D13D,#92D13D', '38', '0', '1', '1', 'placeholder.gif', '729');
INSERT INTO `catalogue_items` VALUES ('730', 'Armchair', 'Large, but worth it', '3', '1', '1', '1', '1.00', 'sofachair_silo*7', '#ffffff,#ffffff,#92D13D,#92D13D', '38', '0', '1', '1', 'placeholder.gif', '730');
INSERT INTO `catalogue_items` VALUES ('731', 'Occasional Table', 'For those random moments', '1', '1', '1', '1', '1.00', 'table_silo_small*7', '#ffffff,#92D13D', '38', '0', '1', '1', 'placeholder.gif', '731');
INSERT INTO `catalogue_items` VALUES ('732', 'Gate (lockable)', 'Form following function', '6', '1', '1', '1', '0.00', 'divider_silo3*7', '#ffffff,#ffffff,#ffffff,#92D13D', '38', '1', '1', '1', 'placeholder.gif', '732');
INSERT INTO `catalogue_items` VALUES ('733', 'Corner Shelf', 'Neat and natty', '3', '1', '1', '1', '1.20', 'divider_silo1*7', '#ffffff,#92D13D', '38', '0', '1', '1', 'placeholder.gif', '733');
INSERT INTO `catalogue_items` VALUES ('734', 'Dining Chair', 'Keep it simple', '3', '2', '1', '1', '1.00', 'chair_silo*7', '#ffffff,#ffffff,#92D13D,#92D13D', '38', '0', '1', '1', 'placeholder.gif', '734');
INSERT INTO `catalogue_items` VALUES ('735', 'Safe Minibar', 'Totally shatter-proof!', '3', '1', '1', '1', '0.00', 'safe_silo*7', '#ffffff,#92D13D', '38', '0', '1', '1', 'placeholder.gif', '735');
INSERT INTO `catalogue_items` VALUES ('736', 'Bar Stool', 'Practical and convenient', '3', '1', '1', '1', '1.50', 'barchair_silo*7', '#ffffff,#92D13D', '38', '0', '1', '1', 'placeholder.gif', '736');
INSERT INTO `catalogue_items` VALUES ('737', 'Coffee Table', 'Wipe clean and unobtrusive', '3', '1', '2', '2', '0.80', 'table_silo_med*7', '#ffffff,#92D13D', '38', '0', '1', '1', 'placeholder.gif', '737');
INSERT INTO `catalogue_items` VALUES ('738', 'Two-Seater Sofa', 'Cushioned, understated comfort', '3', '2', '2', '1', '1.00', 'sofa_silo*8', '#ffffff,#ffffff,#ffffff,#ffffff,#FFD837,#FFD837,#FFD837,#FFD837', '38', '0', '1', '1', 'placeholder.gif', '738');
INSERT INTO `catalogue_items` VALUES ('739', 'Armchair', 'Large, but worth it', '3', '1', '1', '1', '1.00', 'sofachair_silo*8', '#ffffff,#ffffff,#FFD837,#FFD837', '38', '0', '1', '1', 'placeholder.gif', '739');
INSERT INTO `catalogue_items` VALUES ('740', 'Occasional Table', 'For those random moments', '1', '1', '1', '1', '1.00', 'table_silo_small*8', '#ffffff,#FFD837', '38', '0', '1', '1', 'placeholder.gif', '740');
INSERT INTO `catalogue_items` VALUES ('741', 'Gate (lockable)', 'Form following function', '6', '1', '1', '1', '0.00', 'divider_silo3*8', '#ffffff,#ffffff,#ffffff,#FFD837', '38', '1', '1', '1', 'placeholder.gif', '741');
INSERT INTO `catalogue_items` VALUES ('742', 'Corner Shelf', 'Neat and natty', '3', '1', '1', '1', '1.20', 'divider_silo1*8', '#ffffff,#FFD837', '38', '0', '1', '1', 'placeholder.gif', '742');
INSERT INTO `catalogue_items` VALUES ('743', 'Dining Chair', 'Keep it simple', '3', '2', '1', '1', '1.00', 'chair_silo*8', '#ffffff,#ffffff,#FFD837,#FFD837', '38', '0', '1', '1', 'placeholder.gif', '743');
INSERT INTO `catalogue_items` VALUES ('744', 'Safe Minibar', 'Totally shatter-proof!', '3', '1', '1', '1', '0.00', 'safe_silo*8', '#ffffff,#FFD837', '38', '0', '1', '1', 'placeholder.gif', '744');
INSERT INTO `catalogue_items` VALUES ('745', 'Bar Stool', 'Practical and convenient', '3', '1', '1', '1', '1.50', 'barchair_silo*8', '#ffffff,#FFD837', '38', '0', '1', '1', 'placeholder.gif', '745');
INSERT INTO `catalogue_items` VALUES ('746', 'Coffee Table', 'Wipe clean and unobtrusive', '3', '1', '2', '2', '0.80', 'table_silo_med*8', '#ffffff,#FFD837', '38', '0', '1', '1', 'placeholder.gif', '746');
INSERT INTO `catalogue_items` VALUES ('747', 'Two-Seater Sofa', 'Cushioned, understated comfort', '3', '2', '2', '1', '1.00', 'sofa_silo*9', '#ffffff,#ffffff,#ffffff,#ffffff,#E14218,#E14218,#E14218,#E14218', '38', '0', '1', '1', 'placeholder.gif', '747');
INSERT INTO `catalogue_items` VALUES ('748', 'Armchair', 'Large, but worth it', '3', '1', '1', '1', '1.00', 'sofachair_silo*9', '#ffffff,#ffffff,#E14218,#E14218', '38', '0', '1', '1', 'placeholder.gif', '748');
INSERT INTO `catalogue_items` VALUES ('749', 'Occasional Table', 'For those random moments', '1', '1', '1', '1', '1.00', 'table_silo_small*9', '#ffffff,#E14218', '38', '0', '1', '1', 'placeholder.gif', '749');
INSERT INTO `catalogue_items` VALUES ('750', 'Gate (lockable)', 'Form following function', '6', '1', '1', '1', '0.00', 'divider_silo3*9', '#ffffff,#ffffff,#ffffff,#E14218', '38', '1', '1', '1', 'placeholder.gif', '750');
INSERT INTO `catalogue_items` VALUES ('751', 'Corner Shelf', 'Neat and natty', '3', '1', '1', '1', '1.20', 'divider_silo1*9', '#ffffff,#E14218', '38', '0', '1', '1', 'placeholder.gif', '751');
INSERT INTO `catalogue_items` VALUES ('752', 'Dining Chair', 'Keep it simple', '3', '2', '1', '1', '1.00', 'chair_silo*9', '#ffffff,#ffffff,#E14218,#E14218', '38', '0', '1', '1', 'placeholder.gif', '752');
INSERT INTO `catalogue_items` VALUES ('753', 'Safe Minibar', 'Totally shatter-proof!', '3', '1', '1', '1', '0.00', 'safe_silo*9', '#ffffff,#E14218', '38', '0', '1', '1', 'placeholder.gif', '753');
INSERT INTO `catalogue_items` VALUES ('754', 'Bar Stool', 'Practical and convenient', '3', '1', '1', '1', '1.50', 'barchair_silo*9', '#ffffff,#E14218', '38', '0', '1', '1', 'placeholder.gif', '754');
INSERT INTO `catalogue_items` VALUES ('755', 'Coffee Table', 'Wipe clean and unobtrusive', '3', '1', '2', '2', '0.80', 'table_silo_med*9', '#ffffff,#E14218', '38', '0', '1', '1', 'placeholder.gif', '755');
INSERT INTO `catalogue_items` VALUES ('756', 'Chair', 'Sleek and chic for each cheek', '3', '2', '1', '1', '1.00', 'chair_norja*2', '#ffffff,#ffffff,#525252,#525252', '51', '0', '1', '1', 'placeholder.gif', '756');
INSERT INTO `catalogue_items` VALUES ('757', 'Bench', 'Two can perch comfortably', '3', '2', '2', '1', '1.00', 'couch_norja*2', '#ffffff,#ffffff,#ffffff,#ffffff,#525252,#525252,#525252,#525252', '51', '0', '1', '1', 'placeholder.gif', '757');
INSERT INTO `catalogue_items` VALUES ('758', 'Coffee Table', 'Elegance embodied', '3', '1', '2', '2', '0.80', 'table_norja_med*2', '#ffffff,#525252', '51', '0', '1', '1', 'placeholder.gif', '758');
INSERT INTO `catalogue_items` VALUES ('759', 'Bookcase', 'For nic naks and art deco books', '3', '1', '1', '1', '0.00', 'shelves_norja*2', '#ffffff,#525252', '51', '0', '1', '1', 'placeholder.gif', '759');
INSERT INTO `catalogue_items` VALUES ('760', 'iced sofachair', 'Soft iced sofachair', '3', '2', '1', '1', '1.00', 'soft_sofachair_norja*2', '#ffffff,#525252,#525252', '51', '0', '1', '1', 'placeholder.gif', '760');
INSERT INTO `catalogue_items` VALUES ('761', 'iced sofa', 'A soft iced sofa', '4', '2', '2', '1', '1.00', 'soft_sofa_norja*2', '#ffffff,#525252,#ffffff,#525252,#525252,#525252', '51', '0', '1', '1', 'placeholder.gif', '761');
INSERT INTO `catalogue_items` VALUES ('762', 'Ice Bar-Desk', 'Strong, yet soft looking', '3', '1', '2', '1', '1.20', 'divider_nor2*2', '#ffffff,#ffffff,#525252,#525252', '51', '0', '1', '1', 'placeholder.gif', '762');
INSERT INTO `catalogue_items` VALUES ('763', 'Ice Corner', 'Looks squishy, but isn\'t', '3', '1', '1', '1', '1.20', 'divider_nor1*2', '#ffffff,#525252', '51', '0', '1', '1', 'placeholder.gif', '763');
INSERT INTO `catalogue_items` VALUES ('764', 'Door (Lockable)', 'Do go through...', '6', '1', '1', '1', '0.00', 'divider_nor3*2', '#ffffff,#ffffff,#525252,#525252', '51', '1', '1', '1', 'placeholder.gif', '764');
INSERT INTO `catalogue_items` VALUES ('765', 'Iced Auto Shutter', 'Habbos, roll out!', '3', '1', '2', '1', '0.00', 'divider_nor4*2', '#ffffff,#ffffff,#525252,#525252,#525252,#525252', '51', '1', '1', '1', 'placeholder.gif', '765');
INSERT INTO `catalogue_items` VALUES ('766', 'Iced Angle', 'Cool cornering for you!', '3', '1', '1', '1', '0.00', 'divider_nor5*2', '#ffffff,#525252,#525252,#525252,#525252,#525252', '51', '1', '1', '1', 'placeholder.gif', '766');
INSERT INTO `catalogue_items` VALUES ('767', 'Chair', 'Sleek and chic for each cheek', '3', '2', '1', '1', '1.00', 'chair_norja*3', '#ffffff,#ffffff,#ffffff,#ffffff', '51', '0', '1', '1', 'placeholder.gif', '767');
INSERT INTO `catalogue_items` VALUES ('768', 'Bench', 'Two can perch comfortably', '3', '2', '2', '1', '1.00', 'couch_norja*3', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '51', '0', '1', '1', 'placeholder.gif', '768');
INSERT INTO `catalogue_items` VALUES ('769', 'Coffee Table', 'Elegance embodied', '3', '1', '2', '2', '0.80', 'table_norja_med*3', '#ffffff,#ffffff', '51', '0', '1', '1', 'placeholder.gif', '769');
INSERT INTO `catalogue_items` VALUES ('770', 'Bookcase', 'For nic naks and art deco books', '3', '1', '1', '1', '0.00', 'shelves_norja*3', '#ffffff,#ffffff', '51', '0', '1', '1', 'placeholder.gif', '770');
INSERT INTO `catalogue_items` VALUES ('771', 'iced sofachair', 'Soft iced sofachair', '3', '2', '1', '1', '1.00', 'soft_sofachair_norja*3', '#ffffff,#ffffff,#ffffff', '51', '0', '1', '1', 'placeholder.gif', '771');
INSERT INTO `catalogue_items` VALUES ('772', 'iced sofa', 'A soft iced sofa', '4', '2', '2', '1', '1.00', 'soft_sofa_norja*3', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '51', '0', '1', '1', 'placeholder.gif', '772');
INSERT INTO `catalogue_items` VALUES ('773', 'Ice Bar-Desk', 'Strong, yet soft looking', '3', '1', '2', '1', '1.20', 'divider_nor2*3', '#ffffff,#ffffff,#ffffff,#ffffff', '51', '0', '1', '1', 'placeholder.gif', '773');
INSERT INTO `catalogue_items` VALUES ('774', 'Ice Corner', 'Looks squishy, but isn\'t', '3', '1', '1', '1', '1.20', 'divider_nor1*3', '#ffffff,#ffffff', '51', '0', '1', '1', 'placeholder.gif', '774');
INSERT INTO `catalogue_items` VALUES ('775', 'Door (Lockable)', 'Do go through...', '6', '1', '1', '1', '0.00', 'divider_nor3*3', '#ffffff,#ffffff,#ffffff,#ffffff', '51', '1', '1', '1', 'placeholder.gif', '775');
INSERT INTO `catalogue_items` VALUES ('776', 'Iced Auto Shutter', 'Habbos, roll out!', '3', '1', '2', '1', '0.00', 'divider_nor4*3', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '51', '1', '1', '1', 'placeholder.gif', '776');
INSERT INTO `catalogue_items` VALUES ('777', 'Iced Angle', 'Cool cornering for you!', '3', '1', '1', '1', '0.00', 'divider_nor5*3', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '51', '1', '1', '1', 'placeholder.gif', '777');
INSERT INTO `catalogue_items` VALUES ('778', 'Urban Iced Chair', 'Sleek and chic for each cheek', '3', '2', '1', '1', '1.00', 'chair_norja*4', '#ffffff,#ffffff,#ABD0D2,#ABD0D2', '17', '0', '1', '1', 'placeholder.gif', '778');
INSERT INTO `catalogue_items` VALUES ('779', 'Urban Iced Bench', 'Two can perch comfortably', '3', '2', '2', '1', '1.00', 'couch_norja*4', '#ffffff,#ffffff,#ffffff,#ffffff,#ABD0D2,#ABD0D2,#ABD0D2,#ABD0D2', '17', '0', '1', '1', 'placeholder.gif', '779');
INSERT INTO `catalogue_items` VALUES ('780', 'Urban Coffee Table', 'Elegance embodied', '3', '1', '2', '2', '0.80', 'table_norja_med*4', '#ffffff,#ABD0D2', '17', '0', '1', '1', 'placeholder.gif', '780');
INSERT INTO `catalogue_items` VALUES ('781', 'Urban Bookcase', 'For nic naks and art deco books', '3', '1', '1', '1', '0.00', 'shelves_norja*4', '#ffffff,#ABD0D2', '17', '0', '1', '1', 'placeholder.gif', '781');
INSERT INTO `catalogue_items` VALUES ('782', 'Urban Armchair', 'Sleeh and chic for each cheek', '3', '2', '1', '1', '1.00', 'soft_sofachair_norja*4', '#ffffff,#ABD0D2,#ABD0D2', '17', '0', '1', '1', 'placeholder.gif', '782');
INSERT INTO `catalogue_items` VALUES ('783', 'Urban Sofa', 'Looks squishy and is', '4', '2', '2', '1', '1.00', 'soft_sofa_norja*4', '#ffffff,#ABD0D2,#ffffff,#ABD0D2,#ABD0D2,#ABD0D2', '17', '0', '1', '1', 'placeholder.gif', '783');
INSERT INTO `catalogue_items` VALUES ('784', 'Urban Bar-Desk', 'Strong, yet soft looking', '3', '1', '2', '1', '1.20', 'divider_nor2*4', '#ffffff,#ffffff,#ABD0D2,#ABD0D2', '17', '0', '1', '1', 'placeholder.gif', '784');
INSERT INTO `catalogue_items` VALUES ('785', 'Urban Corner', 'Looks squishy, but isn\'t', '3', '1', '1', '1', '1.20', 'divider_nor1*4', '#ffffff,#ABD0D2', '17', '0', '1', '1', 'placeholder.gif', '785');
INSERT INTO `catalogue_items` VALUES ('786', 'Urban Hatch (Lockable)', 'Do go through...', '6', '1', '1', '1', '0.00', 'divider_nor3*4', '#ffffff,#ffffff,#ABD0D2,#ABD0D2', '17', '1', '1', '1', 'placeholder.gif', '786');
INSERT INTO `catalogue_items` VALUES ('787', 'Urban Auto Shutter', 'Habbos, roll out!', '3', '1', '2', '1', '0.00', 'divider_nor4*4', '#ffffff,#ffffff,#ABD0D2,#ABD0D2,#ABD0D2,#ABD0D2', '17', '1', '1', '1', 'placeholder.gif', '787');
INSERT INTO `catalogue_items` VALUES ('788', 'Urban Angle', 'Cool cornering for you!', '3', '1', '1', '1', '0.00', 'divider_nor5*4', '#ffffff,#ABD0D2,#ABD0D2,#ABD0D2,#ABD0D2,#ABD0D2', '17', '1', '1', '1', 'placeholder.gif', '788');
INSERT INTO `catalogue_items` VALUES ('789', 'Chair', 'Sleek and chic for each cheek', '3', '2', '1', '1', '1.00', 'chair_norja*5', '#ffffff,#ffffff,#EE7EA4,#EE7EA4', '51', '0', '1', '1', 'placeholder.gif', '789');
INSERT INTO `catalogue_items` VALUES ('790', 'Bench', 'Two can perch comfortably', '3', '2', '2', '1', '1.00', 'couch_norja*5', '#ffffff,#ffffff,#ffffff,#ffffff,#EE7EA4,#EE7EA4,#EE7EA4,#EE7EA4', '51', '0', '1', '1', 'placeholder.gif', '790');
INSERT INTO `catalogue_items` VALUES ('791', 'Coffee Table', 'Elegance embodied', '3', '1', '2', '2', '0.80', 'table_norja_med*5', '#ffffff,#EE7EA4', '51', '0', '1', '1', 'placeholder.gif', '791');
INSERT INTO `catalogue_items` VALUES ('792', 'Bookcase', 'For nic naks and art deco books', '3', '1', '1', '1', '0.00', 'shelves_norja*5', '#ffffff,#EE7EA4', '51', '0', '1', '1', 'placeholder.gif', '792');
INSERT INTO `catalogue_items` VALUES ('793', 'iced sofachair', 'Soft iced sofachair', '3', '2', '1', '1', '1.00', 'soft_sofachair_norja*5', '#ffffff,#EE7EA4,#EE7EA4', '51', '0', '1', '1', 'placeholder.gif', '793');
INSERT INTO `catalogue_items` VALUES ('794', 'iced sofa', 'A soft iced sofa', '4', '2', '2', '1', '1.00', 'soft_sofa_norja*5', '#ffffff,#EE7EA4,#ffffff,#EE7EA4,#EE7EA4,#EE7EA4', '51', '0', '1', '1', 'placeholder.gif', '794');
INSERT INTO `catalogue_items` VALUES ('795', 'Ice Bar-Desk', 'Strong, yet soft looking', '3', '1', '2', '1', '1.20', 'divider_nor2*5', '#ffffff,#ffffff,#EE7EA4,#EE7EA4', '51', '0', '1', '1', 'placeholder.gif', '795');
INSERT INTO `catalogue_items` VALUES ('796', 'Ice Corner', 'Looks squishy, but isn\'t', '3', '1', '1', '1', '1.20', 'divider_nor1*5', '#ffffff,#EE7EA4', '51', '0', '1', '1', 'placeholder.gif', '796');
INSERT INTO `catalogue_items` VALUES ('797', 'Door (Lockable)', 'Do go through...', '6', '1', '1', '1', '0.00', 'divider_nor3*5', '#ffffff,#ffffff,#EE7EA4,#EE7EA4', '51', '1', '1', '1', 'placeholder.gif', '797');
INSERT INTO `catalogue_items` VALUES ('798', 'Iced Auto Shutter', 'Habbos, roll out!', '3', '1', '2', '1', '0.00', 'divider_nor4*5', '#ffffff,#ffffff,#EE7EA4,#EE7EA4,#EE7EA4,#EE7EA4', '51', '1', '1', '1', 'placeholder.gif', '798');
INSERT INTO `catalogue_items` VALUES ('799', 'Iced Angle', 'Cool cornering for you!', '3', '1', '1', '1', '0.00', 'divider_nor5*5', '#ffffff,#EE7EA4,#EE7EA4,#EE7EA4,#EE7EA4,#EE7EA4', '51', '1', '1', '1', 'placeholder.gif', '799');
INSERT INTO `catalogue_items` VALUES ('800', 'Chair', 'Sleek and chic for each cheek', '3', '2', '1', '1', '1.00', 'chair_norja*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8', '51', '0', '1', '1', 'placeholder.gif', '800');
INSERT INTO `catalogue_items` VALUES ('801', 'Bench', 'Two can perch comfortably', '3', '2', '2', '1', '1.00', 'couch_norja*6', '#ffffff,#ffffff,#ffffff,#ffffff,#5EAAF8,#5EAAF8,#5EAAF8,#5EAAF8', '51', '0', '1', '1', 'placeholder.gif', '801');
INSERT INTO `catalogue_items` VALUES ('802', 'Coffee Table', 'Elegance embodied', '3', '1', '2', '2', '0.80', 'table_norja_med*6', '#ffffff,#5EAAF8', '51', '0', '1', '1', 'placeholder.gif', '802');
INSERT INTO `catalogue_items` VALUES ('803', 'Bookcase', 'For nic naks and art deco books', '3', '1', '1', '1', '0.00', 'shelves_norja*6', '#ffffff,#5EAAF8', '51', '0', '1', '1', 'placeholder.gif', '803');
INSERT INTO `catalogue_items` VALUES ('804', 'iced sofachair', 'Soft iced sofachair', '3', '2', '1', '1', '1.00', 'soft_sofachair_norja*6', '#ffffff,#5EAAF8,#5EAAF8', '51', '0', '1', '1', 'placeholder.gif', '804');
INSERT INTO `catalogue_items` VALUES ('805', 'iced sofa', 'A soft iced sofa', '4', '2', '2', '1', '1.00', 'soft_sofa_norja*6', '#ffffff,#5EAAF8,#ffffff,#5EAAF8,#5EAAF8,#5EAAF8', '51', '0', '1', '1', 'placeholder.gif', '805');
INSERT INTO `catalogue_items` VALUES ('806', 'Ice Bar-Desk', 'Strong, yet soft looking', '3', '1', '2', '1', '1.20', 'divider_nor2*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8', '51', '0', '1', '1', 'placeholder.gif', '806');
INSERT INTO `catalogue_items` VALUES ('807', 'Ice Corner', 'Looks squishy, but isn\'t', '3', '1', '1', '1', '1.20', 'divider_nor1*6', '#ffffff,#5EAAF8', '51', '0', '1', '1', 'placeholder.gif', '807');
INSERT INTO `catalogue_items` VALUES ('808', 'Door (Lockable)', 'Do go through...', '6', '1', '1', '1', '0.00', 'divider_nor3*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8', '51', '1', '1', '1', 'placeholder.gif', '808');
INSERT INTO `catalogue_items` VALUES ('809', 'Iced Auto Shutter', 'Habbos, roll out!', '3', '1', '2', '1', '0.00', 'divider_nor4*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8,#5EAAF8,#5EAAF8', '51', '1', '1', '1', 'placeholder.gif', '809');
INSERT INTO `catalogue_items` VALUES ('810', 'Iced Angle', 'Cool cornering for you!', '3', '1', '1', '1', '0.00', 'divider_nor5*6', '#ffffff,#5EAAF8,#5EAAF8,#5EAAF8,#5EAAF8,#5EAAF8', '51', '1', '1', '1', 'placeholder.gif', '810');
INSERT INTO `catalogue_items` VALUES ('811', 'Chair', 'Sleek and chic for each cheek', '3', '2', '1', '1', '1.00', 'chair_norja*7', '#ffffff,#ffffff,#7CB135,#7CB135', '51', '0', '1', '1', 'placeholder.gif', '811');
INSERT INTO `catalogue_items` VALUES ('812', 'Bench', 'Two can perch comfortably', '3', '2', '2', '1', '1.00', 'couch_norja*7', '#ffffff,#ffffff,#ffffff,#ffffff,#7CB135,#7CB135,#7CB135,#7CB135', '51', '0', '1', '1', 'placeholder.gif', '812');
INSERT INTO `catalogue_items` VALUES ('813', 'Coffee Table', 'Elegance embodied', '3', '1', '2', '2', '0.80', 'table_norja_med*7', '#ffffff,#7CB135', '51', '0', '1', '1', 'placeholder.gif', '813');
INSERT INTO `catalogue_items` VALUES ('814', 'Bookcase', 'For nic naks and art deco books', '3', '1', '1', '1', '0.00', 'shelves_norja*7', '#ffffff,#7CB135', '51', '0', '1', '1', 'placeholder.gif', '814');
INSERT INTO `catalogue_items` VALUES ('815', 'iced sofachair', 'Soft iced sofachair', '3', '2', '1', '1', '1.00', 'soft_sofachair_norja*7', '#ffffff,#7CB135,#7CB135', '51', '0', '1', '1', 'placeholder.gif', '815');
INSERT INTO `catalogue_items` VALUES ('816', 'iced sofa', 'A soft iced sofa', '4', '2', '2', '1', '1.00', 'soft_sofa_norja*7', '#ffffff,#7CB135,#ffffff,#7CB135,#7CB135,#7CB135', '51', '0', '1', '1', 'placeholder.gif', '816');
INSERT INTO `catalogue_items` VALUES ('817', 'Ice Bar-Desk', 'Strong, yet soft looking', '3', '1', '2', '1', '1.20', 'divider_nor2*7', '#ffffff,#ffffff,#7CB135,#7CB135', '51', '0', '1', '1', 'placeholder.gif', '817');
INSERT INTO `catalogue_items` VALUES ('818', 'Ice Corner', 'Looks squishy, but isn\'t', '3', '1', '1', '1', '1.20', 'divider_nor1*7', '#ffffff,#7CB135', '51', '0', '1', '1', 'placeholder.gif', '818');
INSERT INTO `catalogue_items` VALUES ('819', 'Door (Lockable)', 'Do go through...', '6', '1', '1', '1', '0.00', 'divider_nor3*7', '#ffffff,#ffffff,#7CB135,#7CB135', '51', '1', '1', '1', 'placeholder.gif', '819');
INSERT INTO `catalogue_items` VALUES ('820', 'Iced Auto Shutter', 'Habbos, roll out!', '3', '1', '2', '1', '0.00', 'divider_nor4*7', '#ffffff,#ffffff,#7CB135,#7CB135,#7CB135,#7CB135', '51', '1', '1', '1', 'placeholder.gif', '820');
INSERT INTO `catalogue_items` VALUES ('821', 'Iced Angle', 'Cool cornering for you!', '3', '1', '1', '1', '0.00', 'divider_nor5*7', '#ffffff,#7CB135,#7CB135,#7CB135,#7CB135,#7CB135', '51', '1', '1', '1', 'placeholder.gif', '821');
INSERT INTO `catalogue_items` VALUES ('822', 'Chair', 'Sleek and chic for each cheek', '3', '2', '1', '1', '1.00', 'chair_norja*8', '#ffffff,#ffffff,#FFD837,#FFD837', '51', '0', '1', '1', 'placeholder.gif', '822');
INSERT INTO `catalogue_items` VALUES ('823', 'Bench', 'Two can perch comfortably', '3', '2', '2', '1', '1.00', 'couch_norja*8', '#ffffff,#ffffff,#ffffff,#ffffff,#FFD837,#FFD837,#FFD837,#FFD837', '51', '0', '1', '1', 'placeholder.gif', '823');
INSERT INTO `catalogue_items` VALUES ('824', 'Coffee Table', 'Elegance embodied', '3', '1', '2', '2', '0.80', 'table_norja_med*8', '#ffffff,#FFD837', '51', '0', '1', '1', 'placeholder.gif', '824');
INSERT INTO `catalogue_items` VALUES ('825', 'Bookcase', 'For nic naks and art deco books', '3', '1', '1', '1', '0.00', 'shelves_norja*8', '#ffffff,#FFD837', '51', '0', '1', '1', 'placeholder.gif', '825');
INSERT INTO `catalogue_items` VALUES ('826', 'iced sofachair', 'Soft iced sofachair', '3', '2', '1', '1', '1.00', 'soft_sofachair_norja*8', '#ffffff,#FFD837,#FFD837', '51', '0', '1', '1', 'placeholder.gif', '826');
INSERT INTO `catalogue_items` VALUES ('827', 'iced sofa', 'A soft iced sofa', '4', '2', '2', '1', '1.00', 'soft_sofa_norja*8', '#ffffff,#FFD837,#ffffff,#FFD837,#FFD837,#FFD837', '51', '0', '1', '1', 'placeholder.gif', '827');
INSERT INTO `catalogue_items` VALUES ('828', 'Ice Bar-Desk', 'Strong, yet soft looking', '3', '1', '2', '1', '1.20', 'divider_nor2*8', '#ffffff,#ffffff,#FFD837,#FFD837', '51', '0', '1', '1', 'placeholder.gif', '828');
INSERT INTO `catalogue_items` VALUES ('829', 'Ice Corner', 'Looks squishy, but isn\'t', '3', '1', '1', '1', '1.20', 'divider_nor1*8', '#ffffff,#FFD837', '51', '0', '1', '1', 'placeholder.gif', '829');
INSERT INTO `catalogue_items` VALUES ('830', 'Door (Lockable)', 'Do go through...', '6', '1', '1', '1', '0.00', 'divider_nor3*8', '#ffffff,#ffffff,#FFD837,#FFD837', '51', '1', '1', '1', 'placeholder.gif', '830');
INSERT INTO `catalogue_items` VALUES ('831', 'Iced Auto Shutter', 'Habbos, roll out!', '3', '1', '2', '1', '0.00', 'divider_nor4*8', '#ffffff,#ffffff,#FFD837,#FFD837,#FFD837,#FFD837', '51', '1', '1', '1', 'placeholder.gif', '831');
INSERT INTO `catalogue_items` VALUES ('832', 'Iced Angle', 'Cool cornering for you!', '3', '1', '1', '1', '0.00', 'divider_nor5*8', '#ffffff,#FFD837,#FFD837,#FFD837,#FFD837,#FFD837', '51', '1', '1', '1', 'placeholder.gif', '832');
INSERT INTO `catalogue_items` VALUES ('833', 'Chair', 'Sleek and chic for each cheek', '3', '2', '1', '1', '1.00', 'chair_norja*9', '#ffffff,#ffffff,#E14218,#E14218', '51', '0', '1', '1', 'placeholder.gif', '833');
INSERT INTO `catalogue_items` VALUES ('834', 'Bench', 'Two can perch comfortably', '3', '2', '2', '1', '1.00', 'couch_norja*9', '#ffffff,#ffffff,#ffffff,#ffffff,#E14218,#E14218,#E14218,#E14218', '51', '0', '1', '1', 'placeholder.gif', '834');
INSERT INTO `catalogue_items` VALUES ('835', 'Coffee Table', 'Elegance embodied', '3', '1', '2', '2', '0.80', 'table_norja_med*9', '#ffffff,#E14218', '51', '0', '1', '1', 'placeholder.gif', '835');
INSERT INTO `catalogue_items` VALUES ('836', 'Bookcase', 'For nic naks and art deco books', '3', '1', '1', '1', '0.00', 'shelves_norja*9', '#ffffff,#E14218', '51', '0', '1', '1', 'placeholder.gif', '836');
INSERT INTO `catalogue_items` VALUES ('837', 'iced sofachair', 'Soft iced sofachair', '3', '2', '1', '1', '1.00', 'soft_sofachair_norja*9', '#ffffff,#E14218,#E14218', '51', '0', '1', '1', 'placeholder.gif', '837');
INSERT INTO `catalogue_items` VALUES ('838', 'iced sofa', 'A soft iced sofa', '4', '2', '2', '1', '1.00', 'soft_sofa_norja*9', '#ffffff,#E14218,#ffffff,#E14218,#E14218,#E14218', '51', '0', '1', '1', 'placeholder.gif', '838');
INSERT INTO `catalogue_items` VALUES ('839', 'Ice Bar-Desk', 'Strong, yet soft looking', '3', '1', '2', '1', '1.20', 'divider_nor2*9', '#ffffff,#ffffff,#E14218,#E14218', '51', '0', '1', '1', 'placeholder.gif', '839');
INSERT INTO `catalogue_items` VALUES ('840', 'Ice Corner', 'Looks squishy, but isn\'t', '3', '1', '1', '1', '1.20', 'divider_nor1*9', '#ffffff,#E14218', '51', '0', '1', '1', 'placeholder.gif', '840');
INSERT INTO `catalogue_items` VALUES ('841', 'Door (Lockable)', 'Do go through...', '6', '1', '1', '1', '0.00', 'divider_nor3*9', '#ffffff,#ffffff,#E14218,#E14218', '51', '1', '1', '1', 'placeholder.gif', '841');
INSERT INTO `catalogue_items` VALUES ('842', 'Iced Auto Shutter', 'Habbos, roll out!', '3', '1', '2', '1', '0.00', 'divider_nor4*9', '#ffffff,#ffffff,#E14218,#E14218,#E14218,#E14218', '51', '1', '1', '1', 'placeholder.gif', '842');
INSERT INTO `catalogue_items` VALUES ('843', 'Iced Angle', 'Cool cornering for you!', '3', '1', '1', '1', '0.00', 'divider_nor5*9', '#ffffff,#E14218,#E14218,#E14218,#E14218,#E14218', '51', '1', '1', '1', 'placeholder.gif', '843');
INSERT INTO `catalogue_items` VALUES ('844', 'Double Bed', 'Give yourself space to stretch out', '4', '2', '2', '3', '1.50', 'bed_polyfon*2', '#ffffff,#ffffff,#525252,#525252', '61', '0', '1', '1', 'placeholder.gif', '844');
INSERT INTO `catalogue_items` VALUES ('845', 'Single Bed', 'Cot of the artistic', '3', '2', '1', '3', '1.50', 'bed_polyfon_one*2', '#ffffff,#ffffff,#ffffff,#525252,#525252', '61', '0', '1', '1', 'placeholder.gif', '845');
INSERT INTO `catalogue_items` VALUES ('846', 'Two-seater Sofa', 'Comfort for stylish couples', '4', '2', '2', '1', '1.20', 'sofa_polyfon*2', '#ffffff,#ffffff,#ffffff,#ffffff,#525252,#525252,#525252,#525252', '61', '0', '1', '1', 'placeholder.gif', '846');
INSERT INTO `catalogue_items` VALUES ('847', 'Armchair', 'Loft-style comfort', '3', '2', '1', '1', '1.20', 'sofachair_polyfon*2', '#ffffff,#ffffff,#525252,#525252', '61', '0', '1', '1', 'placeholder.gif', '847');
INSERT INTO `catalogue_items` VALUES ('848', 'Hatch (Lockable)', 'All bars should have one', '6', '1', '1', '1', '0.00', 'divider_poly3*2', '#ffffff,#ffffff,#ffffff,#525252,#525252', '61', '1', '1', '1', 'placeholder.gif', '848');
INSERT INTO `catalogue_items` VALUES ('849', 'Bar/desk', 'Perfect for work or play', '3', '1', '2', '1', '1.00', 'bardesk_polyfon*2', '#ffffff,#ffffff,#525252,#525252', '61', '0', '1', '1', 'placeholder.gif', '849');
INSERT INTO `catalogue_items` VALUES ('850', 'Corner Cabinet/Desk', 'Tuck it away', '3', '1', '1', '1', '1.00', 'bardeskcorner_polyfon*2', '#ffffff,#525252', '61', '0', '1', '1', 'placeholder.gif', '850');
INSERT INTO `catalogue_items` VALUES ('851', 'Double Bed', 'Give yourself space to stretch out', '4', '2', '2', '3', '1.50', 'bed_polyfon*3', '#ffffff,#ffffff,#ffffff,#ffffff', '61', '0', '1', '1', 'placeholder.gif', '851');
INSERT INTO `catalogue_items` VALUES ('852', 'Single Bed', 'Cot of the artistic', '3', '2', '1', '3', '1.50', 'bed_polyfon_one*3', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '61', '0', '1', '1', 'placeholder.gif', '852');
INSERT INTO `catalogue_items` VALUES ('853', 'Two-seater Sofa', 'Comfort for stylish couples', '4', '2', '2', '1', '1.20', 'sofa_polyfon*3', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '61', '0', '1', '1', 'placeholder.gif', '853');
INSERT INTO `catalogue_items` VALUES ('854', 'Armchair', 'Loft-style comfort', '3', '2', '1', '1', '1.20', 'sofachair_polyfon*3', '#ffffff,#ffffff,#ffffff,#ffffff', '61', '0', '1', '1', 'placeholder.gif', '854');
INSERT INTO `catalogue_items` VALUES ('855', 'Hatch (Lockable)', 'All bars should have one', '6', '1', '1', '1', '0.00', 'divider_poly3*3', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '61', '1', '1', '1', 'placeholder.gif', '855');
INSERT INTO `catalogue_items` VALUES ('856', 'Bar/desk', 'Perfect for work or play', '3', '1', '2', '1', '1.00', 'bardesk_polyfon*3', '#ffffff,#ffffff,#ffffff,#ffffff', '61', '0', '1', '1', 'placeholder.gif', '856');
INSERT INTO `catalogue_items` VALUES ('857', 'Corner Cabinet/Desk', 'Tuck it away', '3', '1', '1', '1', '1.00', 'bardeskcorner_polyfon*3', '#ffffff,#ffffff', '61', '0', '1', '1', 'placeholder.gif', '857');
INSERT INTO `catalogue_items` VALUES ('858', 'Double Bed', 'Give yourself space to stretch out', '4', '2', '2', '3', '1.50', 'bed_polyfon*4', '#ffffff,#ffffff,#F7EBBC,#F7EBBC', '61', '0', '1', '1', 'placeholder.gif', '858');
INSERT INTO `catalogue_items` VALUES ('859', 'Single Bed', 'Cot of the artistic', '3', '2', '1', '3', '1.50', 'bed_polyfon_one*4', '#ffffff,#ffffff,#ffffff,#F7EBBC,#F7EBBC', '61', '0', '1', '1', 'placeholder.gif', '859');
INSERT INTO `catalogue_items` VALUES ('860', 'Two-seater Sofa', 'Comfort for stylish couples', '4', '2', '2', '1', '1.20', 'sofa_polyfon*4', '#ffffff,#ffffff,#ffffff,#ffffff,#F7EBBC,#F7EBBC,#F7EBBC,#F7EBBC', '61', '0', '1', '1', 'placeholder.gif', '860');
INSERT INTO `catalogue_items` VALUES ('861', 'Armchair', 'Loft-style comfort', '3', '2', '1', '1', '1.20', 'sofachair_polyfon*4', '#ffffff,#ffffff,#F7EBBC,#F7EBBC', '61', '0', '1', '1', 'placeholder.gif', '861');
INSERT INTO `catalogue_items` VALUES ('862', 'Hatch (Lockable)', 'All bars should have one', '6', '1', '1', '1', '0.00', 'divider_poly3*4', '#ffffff,#ffffff,#ffffff,#F7EBBC,#F7EBBC', '61', '1', '1', '1', 'placeholder.gif', '862');
INSERT INTO `catalogue_items` VALUES ('863', 'Bar/desk', 'Perfect for work or play', '3', '1', '2', '1', '1.00', 'bardesk_polyfon*4', '#ffffff,#ffffff,#F7EBBC,#F7EBBC', '61', '0', '1', '1', 'placeholder.gif', '863');
INSERT INTO `catalogue_items` VALUES ('864', 'Corner Cabinet/Desk', 'Tuck it away', '3', '1', '1', '1', '1.00', 'bardeskcorner_polyfon*4', '#ffffff,#F7EBBC', '61', '0', '1', '1', 'placeholder.gif', '864');
INSERT INTO `catalogue_items` VALUES ('865', 'Double Bed', 'Give yourself space to stretch out', '4', '2', '2', '3', '1.50', 'bed_polyfon*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8', '61', '0', '1', '1', 'placeholder.gif', '865');
INSERT INTO `catalogue_items` VALUES ('866', 'Single Bed', 'Cot of the artistic', '3', '2', '1', '3', '1.50', 'bed_polyfon_one*6', '#ffffff,#ffffff,#ffffff,#5EAAF8,#5EAAF8', '61', '0', '1', '1', 'placeholder.gif', '866');
INSERT INTO `catalogue_items` VALUES ('867', 'Two-seater Sofa', 'Comfort for stylish couples', '4', '2', '2', '1', '1.20', 'sofa_polyfon*6', '#ffffff,#ffffff,#ffffff,#ffffff,#5EAAF8,#5EAAF8,#5EAAF8,#5EAAF8', '61', '0', '1', '1', 'placeholder.gif', '867');
INSERT INTO `catalogue_items` VALUES ('868', 'Armchair', 'Loft-style comfort', '3', '2', '1', '1', '1.20', 'sofachair_polyfon*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8', '61', '0', '1', '1', 'placeholder.gif', '868');
INSERT INTO `catalogue_items` VALUES ('869', 'Hatch (Lockable)', 'All bars should have one', '6', '1', '1', '1', '0.00', 'divider_poly3*6', '#ffffff,#ffffff,#ffffff,#5EAAF8,#5EAAF8', '61', '1', '1', '1', 'placeholder.gif', '869');
INSERT INTO `catalogue_items` VALUES ('870', 'Bar/desk', 'Perfect for work or play', '3', '1', '2', '1', '1.00', 'bardesk_polyfon*6', '#ffffff,#ffffff,#5EAAF8,#5EAAF8', '61', '0', '1', '1', 'placeholder.gif', '870');
INSERT INTO `catalogue_items` VALUES ('871', 'Corner Cabinet/Desk', 'Tuck it away', '3', '1', '1', '1', '1.00', 'bardeskcorner_polyfon*6', '#ffffff,#5EAAF8', '61', '0', '1', '1', 'placeholder.gif', '871');
INSERT INTO `catalogue_items` VALUES ('872', 'Double Bed', 'Give yourself space to stretch out', '4', '2', '2', '3', '1.50', 'bed_polyfon*7', '#ffffff,#ffffff,#7CB135,#7CB135', '61', '0', '1', '1', 'placeholder.gif', '872');
INSERT INTO `catalogue_items` VALUES ('873', 'Single Bed', 'Cot of the artistic', '3', '2', '1', '3', '1.50', 'bed_polyfon_one*7', '#ffffff,#ffffff,#ffffff,#7CB135,#7CB135', '61', '0', '1', '1', 'placeholder.gif', '873');
INSERT INTO `catalogue_items` VALUES ('874', 'Two-seater Sofa', 'Comfort for stylish couples', '4', '2', '2', '1', '1.20', 'sofa_polyfon*7', '#ffffff,#ffffff,#ffffff,#ffffff,#7CB135,#7CB135,#7CB135,#7CB135', '61', '0', '1', '1', 'placeholder.gif', '874');
INSERT INTO `catalogue_items` VALUES ('875', 'Armchair', 'Loft-style comfort', '3', '2', '1', '1', '1.20', 'sofachair_polyfon*7', '#ffffff,#ffffff,#7CB135,#7CB135', '61', '0', '1', '1', 'placeholder.gif', '875');
INSERT INTO `catalogue_items` VALUES ('876', 'Hatch (Lockable)', 'All bars should have one', '6', '1', '1', '1', '0.00', 'divider_poly3*7', '#ffffff,#ffffff,#ffffff,#7CB135,#7CB135', '61', '1', '1', '1', 'placeholder.gif', '876');
INSERT INTO `catalogue_items` VALUES ('877', 'Bar/desk', 'Perfect for work or play', '3', '1', '2', '1', '1.00', 'bardesk_polyfon*7', '#ffffff,#ffffff,#7CB135,#7CB135', '61', '0', '1', '1', 'placeholder.gif', '877');
INSERT INTO `catalogue_items` VALUES ('878', 'Corner Cabinet/Desk', 'Tuck it away', '3', '1', '1', '1', '1.00', 'bardeskcorner_polyfon*7', '#ffffff,#7CB135', '61', '0', '1', '1', 'placeholder.gif', '878');
INSERT INTO `catalogue_items` VALUES ('879', 'Double Bed', 'Give yourself space to stretch out', '4', '2', '2', '3', '1.50', 'bed_polyfon*8', '#ffffff,#ffffff,#FFD837,#FFD837', '61', '0', '1', '1', 'placeholder.gif', '879');
INSERT INTO `catalogue_items` VALUES ('880', 'Single Bed', 'Cot of the artistic', '3', '2', '1', '3', '1.50', 'bed_polyfon_one*8', '#ffffff,#ffffff,#ffffff,#FFD837,#FFD837', '61', '0', '1', '1', 'placeholder.gif', '880');
INSERT INTO `catalogue_items` VALUES ('881', 'Two-seater Sofa', 'Comfort for stylish couples', '4', '2', '2', '1', '1.20', 'sofa_polyfon*8', '#ffffff,#ffffff,#ffffff,#ffffff,#FFD837,#FFD837,#FFD837,#FFD837', '61', '0', '1', '1', 'placeholder.gif', '881');
INSERT INTO `catalogue_items` VALUES ('882', 'Armchair', 'Loft-style comfort', '3', '2', '1', '1', '1.20', 'sofachair_polyfon*8', '#ffffff,#ffffff,#FFD837,#FFD837', '61', '0', '1', '1', 'placeholder.gif', '882');
INSERT INTO `catalogue_items` VALUES ('883', 'Hatch (Lockable)', 'All bars should have one', '6', '1', '1', '1', '0.00', 'divider_poly3*8', '#ffffff,#ffffff,#ffffff,#FFD837,#FFD837', '61', '1', '1', '1', 'placeholder.gif', '883');
INSERT INTO `catalogue_items` VALUES ('884', 'Bar/desk', 'Perfect for work or play', '3', '1', '2', '1', '1.00', 'bardesk_polyfon*8', '#ffffff,#ffffff,#FFD837,#FFD837', '61', '0', '1', '1', 'placeholder.gif', '884');
INSERT INTO `catalogue_items` VALUES ('885', 'Corner Cabinet/Desk', 'Tuck it away', '3', '1', '1', '1', '1.00', 'bardeskcorner_polyfon*8', '#ffffff,#FFD837', '61', '0', '1', '1', 'placeholder.gif', '885');
INSERT INTO `catalogue_items` VALUES ('886', 'Double Bed', 'Give yourself space to stretch out', '4', '2', '2', '3', '1.50', 'bed_polyfon*9', '#ffffff,#ffffff,#E14218,#E14218', '61', '0', '1', '1', 'placeholder.gif', '886');
INSERT INTO `catalogue_items` VALUES ('887', 'Single Bed', 'Cot of the artistic', '3', '2', '1', '3', '1.50', 'bed_polyfon_one*9', '#ffffff,#ffffff,#ffffff,#E14218,#E14218', '61', '0', '1', '1', 'placeholder.gif', '887');
INSERT INTO `catalogue_items` VALUES ('888', 'Two-seater Sofa', 'Comfort for stylish couples', '4', '2', '2', '1', '1.20', 'sofa_polyfon*9', '#ffffff,#ffffff,#ffffff,#ffffff,#E14218,#E14218,#E14218,#E14218', '61', '0', '1', '1', 'placeholder.gif', '888');
INSERT INTO `catalogue_items` VALUES ('889', 'Armchair', 'Loft-style comfort', '3', '2', '1', '1', '1.20', 'sofachair_polyfon*9', '#ffffff,#ffffff,#E14218,#E14218', '61', '0', '1', '1', 'placeholder.gif', '889');
INSERT INTO `catalogue_items` VALUES ('890', 'Hatch (Lockable)', 'All bars should have one', '6', '1', '1', '1', '0.00', 'divider_poly3*9', '#ffffff,#ffffff,#ffffff,#E14218,#E14218', '61', '1', '1', '1', 'placeholder.gif', '890');
INSERT INTO `catalogue_items` VALUES ('891', 'Bar/desk', 'Perfect for work or play', '3', '1', '2', '1', '1.00', 'bardesk_polyfon*9', '#ffffff,#ffffff,#E14218,#E14218', '61', '0', '1', '1', 'placeholder.gif', '891');
INSERT INTO `catalogue_items` VALUES ('892', 'Corner Cabinet/Desk', 'Tuck it away', '3', '1', '1', '1', '1.00', 'bardeskcorner_polyfon*9', '#ffffff,#E14218', '61', '0', '1', '1', 'placeholder.gif', '892');
INSERT INTO `catalogue_items` VALUES ('893', 'Aqua Pura Module 1', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl1*1', '#FFFFFF,#ABD0D2,#ABD0D2,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '893');
INSERT INTO `catalogue_items` VALUES ('894', 'Aqua Pura Module 2', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl2*1', '#FFFFFF,#ABD0D2,#ABD0D2,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '894');
INSERT INTO `catalogue_items` VALUES ('895', 'Aqua Pura Module 3', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl3*1', '#FFFFFF,#ABD0D2,#ABD0D2,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '895');
INSERT INTO `catalogue_items` VALUES ('896', 'Aqua Pura Module 4', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl4*1', '#FFFFFF,#ABD0D2,#ABD0D2,#ABD0D2', '24', '0', '1', '1', 'placeholder.gif', '896');
INSERT INTO `catalogue_items` VALUES ('897', 'Aqua Pura Module 5', 'Endless fun!', '1', '2', '1', '1', '1.00', 'pura_mdl5*1', '#FFFFFF,#ABD0D2,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '897');
INSERT INTO `catalogue_items` VALUES ('898', 'Pink Pura Module 1', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl1*2', '#FFFFFF,#FF99BC,#FF99BC,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '898');
INSERT INTO `catalogue_items` VALUES ('899', 'Pink Pura Module 2', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl2*2', '#FFFFFF,#FF99BC,#FF99BC,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '899');
INSERT INTO `catalogue_items` VALUES ('900', 'Pink Pura Module 3', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl3*2', '#FFFFFF,#FF99BC,#FF99BC,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '900');
INSERT INTO `catalogue_items` VALUES ('901', 'Pink Pura Module 4', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl4*2', '#FFFFFF,#FF99BC,#FF99BC,#FF99BC', '66', '0', '1', '1', 'placeholder.gif', '901');
INSERT INTO `catalogue_items` VALUES ('902', 'Pink Pura Module 5', 'Endless fun!', '1', '2', '1', '1', '1.00', 'pura_mdl5*2', '#FFFFFF,#FF99BC,#FF99BC,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '902');
INSERT INTO `catalogue_items` VALUES ('903', 'Black Pura Module 1', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl1*3', '#FFFFFF,#525252,#525252,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '903');
INSERT INTO `catalogue_items` VALUES ('904', 'Black Pura Module 2', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl2*3', '#FFFFFF,#525252,#525252,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '904');
INSERT INTO `catalogue_items` VALUES ('905', 'Black Pura Module 3', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl3*3', '#FFFFFF,#525252,#525252,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '905');
INSERT INTO `catalogue_items` VALUES ('906', 'Black Pura Module 4', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl4*3', '#FFFFFF,#525252,#525252,#525252', '66', '0', '1', '1', 'placeholder.gif', '906');
INSERT INTO `catalogue_items` VALUES ('907', 'Black Pura Module 5', 'Endless fun!', '1', '2', '1', '1', '1.00', 'pura_mdl5*3', '#FFFFFF,#525252,#525252,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '907');
INSERT INTO `catalogue_items` VALUES ('908', 'White Pura Module 1', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl1*4', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '908');
INSERT INTO `catalogue_items` VALUES ('909', 'White Pura Module 2', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl2*4', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '909');
INSERT INTO `catalogue_items` VALUES ('910', 'White Pura Module 3', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl3*4', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '910');
INSERT INTO `catalogue_items` VALUES ('911', 'White Pura Module 4', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl4*4', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '911');
INSERT INTO `catalogue_items` VALUES ('912', 'White Pura Module 5', 'Endless fun!', '1', '2', '1', '1', '1.00', 'pura_mdl5*4', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '912');
INSERT INTO `catalogue_items` VALUES ('913', 'Beige Pura Module 1', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl1*5', '#FFFFFF,#F7EBBC,#F7EBBC,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '913');
INSERT INTO `catalogue_items` VALUES ('914', 'Beige Pura Module 2', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl2*5', '#FFFFFF,#F7EBBC,#F7EBBC,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '914');
INSERT INTO `catalogue_items` VALUES ('915', 'Beige Pura Module 3', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl3*5', '#FFFFFF,#F7EBBC,#F7EBBC,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '915');
INSERT INTO `catalogue_items` VALUES ('916', 'Beige Pura Module 4', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl4*5', '#FFFFFF,#F7EBBC,#F7EBBC,#F7EBBC', '66', '0', '1', '1', 'placeholder.gif', '916');
INSERT INTO `catalogue_items` VALUES ('917', 'Beige Pura Module 5', 'Endless fun!', '1', '2', '1', '1', '1.00', 'pura_mdl5*5', '#FFFFFF,#F7EBBC,#F7EBBC,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '917');
INSERT INTO `catalogue_items` VALUES ('918', 'Blue Pura Module 1', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl1*6', '#FFFFFF,#5EAAF8,#5EAAF8,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '918');
INSERT INTO `catalogue_items` VALUES ('919', 'Blue Pura Module 2', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl2*6', '#FFFFFF,#5EAAF8,#5EAAF8,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '919');
INSERT INTO `catalogue_items` VALUES ('920', 'Blue Pura Module 3', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl3*6', '#FFFFFF,#5EAAF8,#5EAAF8,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '920');
INSERT INTO `catalogue_items` VALUES ('921', 'Blue Pura Module 4', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl4*6', '#FFFFFF,#5EAAF8,#5EAAF8,#5EAAF8', '24', '0', '1', '1', 'placeholder.gif', '921');
INSERT INTO `catalogue_items` VALUES ('922', 'Blue Pura Module 5', 'Endless fun!', '1', '2', '1', '1', '1.00', 'pura_mdl5*6', '#FFFFFF,#5EAAF8,#5EAAF8,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '922');
INSERT INTO `catalogue_items` VALUES ('923', 'Green Pura Module 1', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl1*7', '#FFFFFF,#92D13D,#92D13D,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '923');
INSERT INTO `catalogue_items` VALUES ('924', 'Green Pura Module 2', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl2*7', '#FFFFFF,#92D13D,#92D13D,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '924');
INSERT INTO `catalogue_items` VALUES ('925', 'Green Pura Module 3', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl3*7', '#FFFFFF,#92D13D,#92D13D,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '925');
INSERT INTO `catalogue_items` VALUES ('926', 'Green Pura Module 4', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl4*7', '#FFFFFF,#92D13D,#92D13D,#92D13D', '66', '0', '1', '1', 'placeholder.gif', '926');
INSERT INTO `catalogue_items` VALUES ('927', 'Green Pura Module 5', 'Endless fun!', '1', '2', '1', '1', '1.00', 'pura_mdl5*7', '#FFFFFF,#92D13D,#92D13D,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '927');
INSERT INTO `catalogue_items` VALUES ('928', 'Yellow Pura Module 1', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl1*8', '#FFFFFF,#FFD837,#FFD837,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '928');
INSERT INTO `catalogue_items` VALUES ('929', 'Yellow Pura Module 2', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl2*8', '#FFFFFF,#FFD837,#FFD837,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '929');
INSERT INTO `catalogue_items` VALUES ('930', 'Yellow Pura Module 3', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl3*8', '#FFFFFF,#FFD837,#FFD837,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '930');
INSERT INTO `catalogue_items` VALUES ('931', 'Yellow Pura Module 4', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl4*8', '#FFFFFF,#FFD837,#FFD837,#FFD837', '66', '0', '1', '1', 'placeholder.gif', '931');
INSERT INTO `catalogue_items` VALUES ('932', 'Yellow Pura Module 5', 'Endless fun!', '1', '2', '1', '1', '1.00', 'pura_mdl5*8', '#FFFFFF,#FFD837,#FFD837,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '932');
INSERT INTO `catalogue_items` VALUES ('933', 'Red Pura Module 1', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl1*9', '#FFFFFF,#E14218,#E14218,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '933');
INSERT INTO `catalogue_items` VALUES ('934', 'Red Pura Module 2', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl2*9', '#FFFFFF,#E14218,#E14218,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '934');
INSERT INTO `catalogue_items` VALUES ('935', 'Red Pura Module 3', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl3*9', '#FFFFFF,#E14218,#E14218,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '935');
INSERT INTO `catalogue_items` VALUES ('936', 'Red Pura Module 4', 'Endless fun!', '2', '2', '1', '1', '1.00', 'pura_mdl4*9', '#FFFFFF,#E14218,#E14218,#E14218', '66', '0', '1', '1', 'placeholder.gif', '936');
INSERT INTO `catalogue_items` VALUES ('937', 'Red Pura Module 5', 'Endless fun!', '1', '2', '1', '1', '1.00', 'pura_mdl5*9', '#FFFFFF,#E14218,#E14218,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '937');
INSERT INTO `catalogue_items` VALUES ('938', 'Aqua Retro Chair', 'Sitback and relax', '5', '2', '1', '1', '1.00', 'chair_basic*1', '#FFFFFF,#ABD0D2,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '938');
INSERT INTO `catalogue_items` VALUES ('939', 'Pink Retro Chair', 'Sitback and relax', '5', '2', '1', '1', '1.00', 'chair_basic*2', '#FFFFFF,#FF99BC,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '939');
INSERT INTO `catalogue_items` VALUES ('940', 'Black Retro Chair', 'Sitback and relax', '5', '2', '1', '1', '1.00', 'chair_basic*3', '#FFFFFF,#525252,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '940');
INSERT INTO `catalogue_items` VALUES ('941', 'White Retro Chair', 'Sitback and relax', '5', '2', '1', '1', '1.00', 'chair_basic*4', '#FFFFFF,#FFFFFF,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '941');
INSERT INTO `catalogue_items` VALUES ('942', 'Beige Retro Chair', 'Sitback and relax', '5', '2', '1', '1', '1.00', 'chair_basic*5', '#FFFFFF,#F7EBBC,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '942');
INSERT INTO `catalogue_items` VALUES ('943', 'Blue Retro Chair', 'Sitback and relax', '5', '2', '1', '1', '1.00', 'chair_basic*6', '#FFFFFF,#5EAAF8,#FFFFFF', '24', '0', '1', '1', 'placeholder.gif', '943');
INSERT INTO `catalogue_items` VALUES ('944', 'Green Retro Chair', 'Sitback and relax', '5', '2', '1', '1', '1.00', 'chair_basic*7', '#FFFFFF,#92D13D,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '944');
INSERT INTO `catalogue_items` VALUES ('945', 'Yellow Retro Chair', 'Sitback and relax', '5', '2', '1', '1', '1.00', 'chair_basic*8', '#FFFFFF,#FFD837,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '945');
INSERT INTO `catalogue_items` VALUES ('946', 'Red Retro Chair', 'Sitback and relax', '5', '2', '1', '1', '1.00', 'chair_basic*9', '#FFFFFF,#E14218,#FFFFFF', '66', '0', '1', '1', 'placeholder.gif', '946');
INSERT INTO `catalogue_items` VALUES ('947', 'Rose Grand Piano', 'Rose Grand Piano', '10', '1', '2', '2', '0.00', 'grand_piano*1', '#FFFFFF,#FF8B8B,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '947');
INSERT INTO `catalogue_items` VALUES ('948', 'Rose Quartz Piano Stool', 'Here sat the legend of 1900', '2', '2', '1', '1', '1.20', 'romantique_pianochair*1', '#FFFFFF,#FF8B8B,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '948');
INSERT INTO `catalogue_items` VALUES ('949', 'Rose Quartz Chair', 'Elegant seating for elegant Habbos', '5', '2', '1', '1', '1.00', 'romantique_chair*1', '#FFFFFF,#FF8B8B,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '949');
INSERT INTO `catalogue_items` VALUES ('950', 'Rose Romantique Divan', 'null', '6', '2', '2', '1', '1.00', 'romantique_divan*1', '#FFFFFF,#FFFFFF,#FFFFFF,#FF8B8B', '68', '0', '1', '1', 'placeholder.gif', '950');
INSERT INTO `catalogue_items` VALUES ('951', 'Rose Quartz Screen', 'Beauty lies within', '6', '1', '2', '1', '0.00', 'romantique_divider*1', '#FF8B8B,#FF8B8B,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '951');
INSERT INTO `catalogue_items` VALUES ('952', 'Rose Quartz Tray Table', 'Every tray needs a table...', '4', '1', '1', '1', '0.80', 'romantique_smalltabl*1', '#FFFFFF,#FF8B8B,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '952');
INSERT INTO `catalogue_items` VALUES ('953', 'Lime Grand Piano', 'Lime Grand Piano', '10', '1', '2', '2', '0.00', 'grand_piano*2', '#FFFFFF,#A1DC67,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '953');
INSERT INTO `catalogue_items` VALUES ('954', 'Lime Piano Chair', 'Let the music begin', '2', '2', '1', '1', '1.20', 'romantique_pianochair*2', '#FFFFFF,#A1DC67,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '954');
INSERT INTO `catalogue_items` VALUES ('955', 'Lime Romantique Chair', 'null', '5', '2', '1', '1', '1.00', 'romantique_chair*2', '#FFFFFF,#A1DC67,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '955');
INSERT INTO `catalogue_items` VALUES ('956', 'Emerald Chaise-Longue', 'Recline in continental comfort', '6', '2', '2', '1', '1.00', 'romantique_divan*2', '#FFFFFF,#FFFFFF,#FFFFFF,#A1DC67', '68', '0', '1', '1', 'placeholder.gif', '956');
INSERT INTO `catalogue_items` VALUES ('957', 'Green Screen', 'Keeping things separated', '6', '1', '2', '1', '0.00', 'romantique_divider*2', '#A1DC67,#A1DC67,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '957');
INSERT INTO `catalogue_items` VALUES ('958', 'Lime Tray Table', 'Every tray needs a table...', '4', '1', '1', '1', '0.80', 'romantique_smalltabl*2', '#FFFFFF,#A1DC67,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '958');
INSERT INTO `catalogue_items` VALUES ('959', 'Sapphire Grand Piano', 'Make sure you play in key!', '10', '1', '2', '2', '0.00', 'grand_piano*3', '#FFFFFF,#5BD1D2,#FFFFFF', '7', '0', '1', '1', 'placeholder.gif', '959');
INSERT INTO `catalogue_items` VALUES ('960', 'Sapphire Piano Chair', 'Let the music begin', '2', '2', '1', '1', '1.20', 'romantique_pianochair*3', '#FFFFFF,#5BD1D2,#FFFFFF', '7', '0', '1', '1', 'placeholder.gif', '960');
INSERT INTO `catalogue_items` VALUES ('961', 'Sapphire Chair', 'Elegant seating for elegant Holos', '5', '2', '1', '1', '1.00', 'romantique_chair*3', '#FFFFFF,#5BD1D2,#FFFFFF', '7', '0', '1', '1', 'placeholder.gif', '961');
INSERT INTO `catalogue_items` VALUES ('962', 'Sapphire Chaise-Longue', 'Recline in continental comfort', '6', '2', '2', '1', '1.00', 'romantique_divan*3', '#FFFFFF,#FFFFFF,#FFFFFF,#5BD1D2', '7', '0', '1', '1', 'placeholder.gif', '962');
INSERT INTO `catalogue_items` VALUES ('963', 'Sapphire Screen', 'Keeping things separated', '6', '1', '2', '1', '0.00', 'romantique_divider*3', '#5BD1D2,#5BD1D2,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '7', '0', '1', '1', 'placeholder.gif', '963');
INSERT INTO `catalogue_items` VALUES ('964', 'Sapphire Tray Table', 'Every tray needs a table...', '4', '1', '1', '1', '0.80', 'romantique_smalltabl*3', '#FFFFFF,#5BD1D2,#FFFFFF', '7', '0', '1', '1', 'placeholder.gif', '964');
INSERT INTO `catalogue_items` VALUES ('965', 'Amber Grand Piano', 'Why is that key green?', '10', '1', '2', '2', '0.00', 'grand_piano*4', '#FFFFFF,#FFC924,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '965');
INSERT INTO `catalogue_items` VALUES ('966', 'Amber Piano Stool', 'I can feel air coming through...', '2', '2', '1', '1', '1.20', 'romantique_pianochair*4', '#FFFFFF,#FFC924,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '966');
INSERT INTO `catalogue_items` VALUES ('967', 'Amber Chair', 'What does this button do?', '5', '2', '1', '1', '1.00', 'romantique_chair*4', '#FFFFFF,#FFC924,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '967');
INSERT INTO `catalogue_items` VALUES ('968', 'Amber Chaise-Longue', 'Is that a cape hanging there?', '6', '2', '2', '1', '1.00', 'romantique_divan*4', '#FFFFFF,#FFFFFF,#FFFFFF,#FFC924', '68', '0', '1', '1', 'placeholder.gif', '968');
INSERT INTO `catalogue_items` VALUES ('969', 'Ochre Screen', 'Keeping things separated', '6', '1', '2', '1', '0.00', 'romantique_divider*4', '#FFC924,#FFC924,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '969');
INSERT INTO `catalogue_items` VALUES ('970', 'Amber Tray Table', 'Why is one leg different?', '4', '1', '1', '1', '0.80', 'romantique_smalltabl*4', '#FFFFFF,#FFC924,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '970');
INSERT INTO `catalogue_items` VALUES ('971', 'Onyx Grand Piano', 'Why is that key green?', '10', '1', '2', '2', '0.00', 'grand_piano*5', '#FFFFFF,#323C46,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '971');
INSERT INTO `catalogue_items` VALUES ('972', 'Onyx Piano Stool', 'I can feel air coming through...', '2', '2', '1', '1', '1.20', 'romantique_pianochair*5', '#FFFFFF,#323C46,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '972');
INSERT INTO `catalogue_items` VALUES ('973', 'Onyx Chair', 'What does this button do?', '5', '2', '1', '1', '1.00', 'romantique_chair*5', '#FFFFFF,#323C46,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '973');
INSERT INTO `catalogue_items` VALUES ('974', 'Onyx Chaise-Longue', 'Is that a cape hanging there?', '6', '2', '2', '1', '1.00', 'romantique_divan*5', '#FFFFFF,#FFFFFF,#FFFFFF,#323C46', '68', '0', '1', '1', 'placeholder.gif', '974');
INSERT INTO `catalogue_items` VALUES ('975', 'Onyx Quartz Screen', 'Beauty lies within', '6', '1', '2', '1', '0.00', 'romantique_divider*5', '#323C46,#323C46,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '975');
INSERT INTO `catalogue_items` VALUES ('976', 'Onyx Tray Table', 'Why is one leg different?', '4', '1', '1', '1', '0.80', 'romantique_smalltabl*5', '#FFFFFF,#323C46,#FFFFFF', '68', '0', '1', '1', 'placeholder.gif', '976');
INSERT INTO `catalogue_items` VALUES ('977', 'Club sofa', 'Importants habbos only', '25', '2', '2', '1', '1.00', 'club_sofa', '0,0,0', '43', '0', '1', '1', '/hc/clubsofa.png', '977');
INSERT INTO `catalogue_items` VALUES ('978', 'HC chair', 'Aqua chair', '3', '2', '1', '1', '1.00', 'chair_plasto*14', '#ffffff,#3CB4F0,#ffffff,#3CB4F0', '43', '0', '1', '1', '/hc/hctable.png', '978');
INSERT INTO `catalogue_items` VALUES ('979', 'HC table', 'Aqua table', '3', '1', '2', '2', '1.00', 'table_plasto_4leg*14', '#ffffff,#3CB4F0,#ffffff,#3CB4F0', '43', '0', '1', '1', '/hc/hcchair.png', '979');
INSERT INTO `catalogue_items` VALUES ('980', 'Mochamaster', 'Wake up and smell it!', '25', '1', '1', '1', '0.00', 'mocchamaster', '0,0,0', '43', '0', '1', '1', '/hc/mocchamaster.png', '980');
INSERT INTO `catalogue_items` VALUES ('981', 'Dicemaster', 'Click and roll!', '25', '1', '1', '1', '0.00', 'edicehc', '0,0,0', '43', '0', '1', '1', '/hc/edicehc.png', '981');
INSERT INTO `catalogue_items` VALUES ('982', 'Tubmaster', 'Time for a soak', '25', '2', '1', '2', '1.00', 'hcamme', '0,0,0', '43', '0', '1', '1', '/hc/hcamme.png', '982');
INSERT INTO `catalogue_items` VALUES ('983', 'Imperial Teleport', 'Let\'s go over tzar!', '25', '1', '1', '1', '0.00', 'doorD', '0,0,0', '43', '0', '1', '1', '/hc/hcporttele.png', '983');
INSERT INTO `catalogue_items` VALUES ('984', 'Throne Sofa', 'For royal bottoms...', '25', '2', '2', '1', '1.00', 'hcsohva', '0,0,0', '43', '0', '1', '1', '/hc/hcsohva.png', '984');
INSERT INTO `catalogue_items` VALUES ('985', 'Oil Lamp', 'Be enlightened', '25', '1', '1', '1', '0.00', 'hc_lmp', '0,0,0', '43', '0', '1', '1', '/hc/hc_lmp.png', '985');
INSERT INTO `catalogue_items` VALUES ('986', 'Nordic Table', 'Perfect for banquets', '25', '1', '1', '3', '1.00', 'hc_tbl', '0,0,0', '43', '0', '1', '1', '/hc/hc_tbl.png', '986');
INSERT INTO `catalogue_items` VALUES ('987', 'Majestic Chair', 'Royal comfort', '25', '2', '1', '1', '1.00', 'hc_chr', '0,0,0', '43', '0', '1', '1', '/hc/hc_chr.png', '987');
INSERT INTO `catalogue_items` VALUES ('988', 'Study Desk', 'For Habbo scholars', '25', '1', '1', '2', '0.00', 'hc_dsk', '0,0,0', '43', '0', '1', '1', '/hc/hc_dsk.png', '988');
INSERT INTO `catalogue_items` VALUES ('989', 'Drinks Trolley', 'For swanky dinners only', '25', '1', '1', '2', '0.00', 'hc_trll', '0,0,0', '43', '0', '1', '1', '/hc/hc_trll.png', '989');
INSERT INTO `catalogue_items` VALUES ('990', 'Persian Carpet', 'Ultimate craftsmanship', '25', '4', '3', '5', '0.00', 'hc_crpt', '0,0,0', '43', '0', '1', '1', '/hc/clubrug.png', '990');
INSERT INTO `catalogue_items` VALUES ('991', 'Victorian Street Light', 'Somber and atmospheric', '25', '1', '1', '1', '0.00', 'hc_lmpst', '0,0,0', '43', '0', '1', '1', '/hc/hc_lmpst.png', '991');
INSERT INTO `catalogue_items` VALUES ('992', 'Antique Drapery', 'Topnotch privacy protection', '25', '1', '2', '1', '0.00', 'hc_crtn', '0,0,0', '43', '1', '1', '1', '/hc/hc_crtn.png', '992');
INSERT INTO `catalogue_items` VALUES ('993', 'Mega TV Set', 'Forget plasma, go HC!', '25', '2', '2', '1', '1.30', 'hc_tv', '0,0,0', '43', '0', '1', '1', '/hc/clubtv.png', '993');
INSERT INTO `catalogue_items` VALUES ('994', 'Electric Butler', 'Your personal caretaker', '25', '1', '1', '1', '0.00', 'hc_btlr', '0,0,0', '43', '0', '1', '1', '/hc/hc_btlr.png', '994');
INSERT INTO `catalogue_items` VALUES ('995', 'Medieval Bookcase', 'For the scholarly ones', '25', '1', '1', '4', '0.00', 'hc_bkshlf', '0,0,0', '43', '0', '1', '1', '/hc/hc_bkshlf.png', '995');
INSERT INTO `catalogue_items` VALUES ('996', 'X-Ray Divider', 'Believe it or not!', '25', '1', '2', '1', '0.00', 'hc_rntgn', '0,0,0', '43', '0', '1', '1', '/hc/hc_rntgn.png', '996');
INSERT INTO `catalogue_items` VALUES ('997', 'Weird Science Machine', 'By and for mad inventors', '25', '1', '1', '3', '0.00', 'hc_machine', '0,0,0', '43', '0', '1', '1', '/hc/hc_machine.png', '997');
INSERT INTO `catalogue_items` VALUES ('998', 'Heavy Duty Fireplace', 'Pixel-powered for maximum heating', '25', '1', '1', '3', '0.00', 'hc_frplc', '0,0,0', '43', '0', '1', '1', '/hc/hc_frplc.png', '998');
INSERT INTO `catalogue_items` VALUES ('999', 'The Grammophon', 'Very old skool scratch\'n\'spin', '25', '1', '3', '1', '0.00', 'hc_djset', '0,0,0', '43', '0', '1', '1', '/hc/hc_djset.png', '999');
INSERT INTO `catalogue_items` VALUES ('1000', 'HC Rollers Set', 'Highest class transportation', '25', '1', '1', '1', '0.20', 'hc_rllr', '0,0,0', '43', '0', '1', '1', '/hc/hc_roller_deal.p', '1000');
INSERT INTO `catalogue_items` VALUES ('1001', 'Retro Wall Lamp', 'Tres chic!', '25', '0', '0', '0', '0.00', 'hc_wall_lamp', '0,0,0', '43', '0', '1', '1', '/hc/hc_wall_lamp.png', '1001');
INSERT INTO `catalogue_items` VALUES ('1002', 'Mood Light', '80', '25', '0', '0', '0', '0.00', 'roomdimmer', '0,0,0', '28', '0', '1', '1', 'placeholder.gif', '1002');
INSERT INTO `catalogue_items` VALUES ('1003', 'Fire Dragon Lamp', 'George and the...', '25', '1', '1', '1', '0.00', 'rare_dragonlamp*0', '#ffffff,#fa2d00,#fa2d00', '44', '0', '1', '1', 'placeholder.gif', '1003');
INSERT INTO `catalogue_items` VALUES ('1004', 'Sea Dragon Lamp', 'Out of the deep blue!', '25', '1', '1', '1', '0.00', 'rare_dragonlamp*1', '#ffffff,#3470ff,#3470ff', '44', '0', '1', '1', 'placeholder.gif', '1004');
INSERT INTO `catalogue_items` VALUES ('1005', 'Jade Dragon Lamp', 'Oriental beast of legends', '25', '1', '1', '1', '0.00', 'rare_dragonlamp*2', '#ffffff,#02bb70,#02bb70', '44', '0', '1', '1', 'placeholder.gif', '1005');
INSERT INTO `catalogue_items` VALUES ('1006', 'Silver Dragon Lamp', 'Scary and scorching!', '25', '1', '1', '1', '0.00', 'rare_dragonlamp*3', '#ffffff,#ffffff,#ffffff', '44', '0', '1', '1', 'placeholder.gif', '1006');
INSERT INTO `catalogue_items` VALUES ('1007', 'Serpent of Doom', 'Scary and scorching!', '25', '1', '1', '1', '0.00', 'rare_dragonlamp*4', '#ffffff,#3e3d40,#3e3d40', '44', '0', '1', '1', 'placeholder.gif', '1007');
INSERT INTO `catalogue_items` VALUES ('1008', 'Elf Green Dragon Lamp', 'Roast your chestnuts here!', '25', '1', '1', '1', '0.00', 'rare_dragonlamp*5', '#ffffff,#589a03,#589a03', '44', '0', '1', '1', 'placeholder.gif', '1008');
INSERT INTO `catalogue_items` VALUES ('1009', 'Gold Dragon Lamp', 'Scary and scorching!', '25', '1', '1', '1', '0.00', 'rare_dragonlamp*6', '#ffffff,#ffbc00,#ffbc00', '44', '0', '1', '1', 'placeholder.gif', '1009');
INSERT INTO `catalogue_items` VALUES ('1010', 'Sky Dragon Lamp', 'Scary and scorching!', '25', '1', '1', '1', '0.00', 'rare_dragonlamp*7', '#ffffff,#83aeff,#83aeff', '44', '0', '1', '1', 'placeholder.gif', '1010');
INSERT INTO `catalogue_items` VALUES ('1011', 'Bronze Dragon Lamp', 'Scary and scorching!', '25', '1', '1', '1', '0.00', 'rare_dragonlamp*8', '#ffffff,#ff5f01,#ff5f01', '44', '0', '1', '1', 'placeholder.gif', '1011');
INSERT INTO `catalogue_items` VALUES ('1012', 'Purple Dragon Lamp', 'Scary and scorching!', '25', '1', '1', '1', '0.00', 'rare_dragonlamp*9', '#FFFFFF,#B357FF,#B357FF', '44', '0', '1', '1', 'placeholder.gif', '1012');
INSERT INTO `catalogue_items` VALUES ('1013', 'Festive Fan', 'As red as Rudolph\'s nose', '25', '1', '1', '1', '0.00', 'rare_fan*0', '#F43100,#FFFFFF,#FFFFFF,#FFFFFF', '46', '0', '1', '1', 'placeholder.gif', '1013');
INSERT INTO `catalogue_items` VALUES ('1014', 'Blue Powered Fan', 'It\'ll blow you away!', '25', '1', '1', '1', '0.00', 'rare_fan*1', '#3C75FF,#FFFFFF,#FFFFFF,#FFFFFF', '46', '0', '1', '1', 'placeholder.gif', '1014');
INSERT INTO `catalogue_items` VALUES ('1015', 'Green Powered Fan', 'It\'ll blow you away!', '25', '1', '1', '1', '0.00', 'rare_fan*2', '#55CD01,#FFFFFF,#FFFFFF,#FFFFFF', '46', '0', '1', '1', 'placeholder.gif', '1015');
INSERT INTO `catalogue_items` VALUES ('1016', 'Purple Powered Fan', 'It\'ll blow you away!', '25', '1', '1', '1', '0.00', 'rare_fan*3', '#BC9BFF,#FFFFFF,#FFFFFF,#FFFFFF', '46', '0', '1', '1', 'placeholder.gif', '1016');
INSERT INTO `catalogue_items` VALUES ('1017', 'SUPERLOVE Fan', 'Fanning the fires of SUPERLOVE...', '25', '1', '1', '1', '0.00', 'rare_fan*4', '#e78b8b,#FFFFFF,#FFFFFF,#FFFFFF', '46', '0', '1', '1', 'placeholder.gif', '1017');
INSERT INTO `catalogue_items` VALUES ('1018', 'Yellow Powered Fan', 'It\'ll blow you away!', '25', '1', '1', '1', '0.00', 'rare_fan*5', '#ffcc00,#FFFFFF,#FFFFFF,#FFFFFF', '46', '0', '1', '1', 'placeholder.gif', '1018');
INSERT INTO `catalogue_items` VALUES ('1019', 'Ochre Powered Fan', 'It\'ll blow you away!', '25', '1', '1', '1', '0.00', 'rare_fan*6', '#FF8000,#FFFFFF,#FFFFFF,#FFFFFF', '46', '0', '1', '1', 'placeholder.gif', '1019');
INSERT INTO `catalogue_items` VALUES ('1020', 'Brown Powered Fan', 'It\'ll blow you away!', '25', '1', '1', '1', '0.00', 'rare_fan*7', '#682B00,#FFFFFF,#FFFFFF,#FFFFFF', '46', '0', '1', '1', 'placeholder.gif', '1020');
INSERT INTO `catalogue_items` VALUES ('1021', 'Habbo Wind Turbine', 'Stylish, Eco-Energy!', '25', '1', '1', '1', '0.00', 'rare_fan*8', '#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '46', '0', '1', '1', 'placeholder.gif', '1021');
INSERT INTO `catalogue_items` VALUES ('1022', 'Fucsia Powered Fan', 'It\'ll blow you away!', '25', '1', '1', '1', '0.00', 'rare_fan*9', '#FF60B0,#FFFFFF,#FFFFFF,#FFFFFF', '46', '0', '1', '1', 'placeholder.gif', '1022');
INSERT INTO `catalogue_items` VALUES ('1023', 'Cherry Ice Cream', 'Virtual cherry rocks!', '25', '1', '1', '1', '0.00', 'rare_icecream*0', '#FFFFFF,#d02a1f', '49', '0', '1', '1', 'placeholder.gif', '1023');
INSERT INTO `catalogue_items` VALUES ('1024', 'Blueberry Ice Cream', 'Virtual blueberry rocks!', '25', '1', '1', '1', '0.00', 'rare_icecream*1', '#FFFFFF,#55c4de', '49', '0', '1', '1', 'placeholder.gif', '1024');
INSERT INTO `catalogue_items` VALUES ('1025', 'Pistachio Ice Cream', 'Virtual pistachio rocks!', '25', '1', '1', '1', '0.00', 'rare_icecream*2', '#FFFFFF,#94f718', '49', '0', '1', '1', 'placeholder.gif', '1025');
INSERT INTO `catalogue_items` VALUES ('1026', 'Blackcurrant Ice Cream', 'Virtual blackcurrant rocks!', '25', '1', '1', '1', '0.00', 'rare_icecream*3', '#FFFFFF,#B357FF', '49', '0', '1', '1', 'placeholder.gif', '1026');
INSERT INTO `catalogue_items` VALUES ('1027', 'Strawberry Ice Cream', 'Virtual strawberry rocks!', '25', '1', '1', '1', '0.00', 'rare_icecream*4', '#FFFFFF,#e78b8b', '49', '0', '1', '1', 'placeholder.gif', '1027');
INSERT INTO `catalogue_items` VALUES ('1028', 'Vanilla Ice Cream', 'Virtual vanilla rocks!', '25', '1', '1', '1', '0.00', 'rare_icecream*5', '#FFFFFF,#E1CC00', '49', '0', '1', '1', 'placeholder.gif', '1028');
INSERT INTO `catalogue_items` VALUES ('1029', 'Toffee Ice Cream', 'Virtual toffee rocks!', '25', '1', '1', '1', '0.00', 'rare_icecream*6', '#FFFFFF,#FF8000', '49', '0', '1', '1', 'placeholder.gif', '1029');
INSERT INTO `catalogue_items` VALUES ('1030', 'Chocolate Ice Cream', 'Virtual chocolate rocks!', '25', '1', '1', '1', '0.00', 'rare_icecream*7', '#FFFFFF,#97420C', '49', '0', '1', '1', 'placeholder.gif', '1030');
INSERT INTO `catalogue_items` VALUES ('1031', 'Peppermint Ice Cream', 'Virtual peppermint rocks!', '25', '1', '1', '1', '0.00', 'rare_icecream*8', '#FFFFFF,#00E5E2', '49', '0', '1', '1', 'placeholder.gif', '1031');
INSERT INTO `catalogue_items` VALUES ('1032', 'Bubblegum Ice Cream', 'Virtual bubblegum rocks!', '25', '1', '1', '1', '0.00', 'rare_icecream*9', '#FFFFFF,#FF60B0', '49', '0', '1', '1', 'placeholder.gif', '1032');
INSERT INTO `catalogue_items` VALUES ('1033', 'Blue Inflatable Chair', 'Soft and stylish HC chair', '25', '2', '1', '1', '1.00', 'rubberchair*1', '#0080FF,0,0', '52', '0', '1', '1', 'placeholder.gif', '1033');
INSERT INTO `catalogue_items` VALUES ('1034', 'Pink Inflatable Chair', 'Soft and tearproof!', '25', '2', '1', '1', '1.00', 'rubberchair*2', '#FF8B8B,0,0', '52', '0', '1', '1', 'placeholder.gif', '1034');
INSERT INTO `catalogue_items` VALUES ('1035', 'Orange Inflatable Chair', 'Soft and tearproof!', '25', '2', '1', '1', '1.00', 'rubberchair*3', '#FF8000,0,0', '52', '0', '1', '1', 'placeholder.gif', '1035');
INSERT INTO `catalogue_items` VALUES ('1036', 'Ocean Inflatable Chair', 'Soft and tearproof!', '25', '2', '1', '1', '1.00', 'rubberchair*4', '#00E5E2,0,0', '52', '0', '1', '1', 'placeholder.gif', '1036');
INSERT INTO `catalogue_items` VALUES ('1037', 'Lime Inflatable Chair', 'Soft and tearproof!', '25', '2', '1', '1', '1.00', 'rubberchair*5', '#A1DC67,0,0', '52', '0', '1', '1', 'placeholder.gif', '1037');
INSERT INTO `catalogue_items` VALUES ('1038', 'Violet Inflatable Chair', 'Soft and tearproof!', '25', '2', '1', '1', '1.00', 'rubberchair*6', '#B357FF,0,0', '52', '0', '1', '1', 'placeholder.gif', '1038');
INSERT INTO `catalogue_items` VALUES ('1039', 'White Inflatable Chair', 'Soft and tearproof!', '25', '2', '1', '1', '1.00', 'rubberchair*7', '#CFCFCF,0,0', '52', '0', '1', '1', 'placeholder.gif', '1039');
INSERT INTO `catalogue_items` VALUES ('1040', 'Black Inflatable Chair', 'Soft and tearproof for HC!', '25', '2', '1', '1', '1.00', 'rubberchair*8', '#333333,0,0', '52', '0', '1', '1', 'placeholder.gif', '1040');
INSERT INTO `catalogue_items` VALUES ('1041', 'Red Laser Door', 'Energy beams. No trespassers!', '25', '1', '1', '1', '0.00', 'scifiport*0', '#ffffff,#dd2d22,#ffffff,#ffffff,#ffffff,#dd2d22', '55', '1', '1', '1', 'placeholder.gif', '1041');
INSERT INTO `catalogue_items` VALUES ('1042', 'Gold Laser Gate', 'Energy beams. No trespassers!', '25', '1', '1', '1', '0.00', 'scifiport*1', '#ffffff,#ffbc00,#ffffff,#ffffff,#ffffff,#ffbc00', '55', '1', '1', '1', 'placeholder.gif', '1042');
INSERT INTO `catalogue_items` VALUES ('1043', 'Blue Laser Gate', 'Get in the ring!', '25', '1', '1', '1', '0.00', 'scifiport*2', '#ffffff,#5599ff,#ffffff,#ffffff,#ffffff,#5599ff', '55', '1', '1', '1', 'placeholder.gif', '1043');
INSERT INTO `catalogue_items` VALUES ('1044', 'Jade Sci-Fi Port', 'Energy beams. No trespassers!', '25', '1', '1', '1', '0.00', 'scifiport*3', '#ffffff,#02bb70,#ffffff,#ffffff,#ffffff,#02bb70', '55', '1', '1', '1', 'placeholder.gif', '1044');
INSERT INTO `catalogue_items` VALUES ('1045', 'Pink Sci-Fi Port', 'Energy beams. No trespassers!', '25', '1', '1', '1', '0.00', 'scifiport*4', '#ffffff,#ff5577,#ffffff,#ffffff,#ffffff,#ff5577', '55', '1', '1', '1', 'placeholder.gif', '1045');
INSERT INTO `catalogue_items` VALUES ('1046', 'Security Fence', 'Recovered from Roswell', '25', '1', '1', '1', '0.00', 'scifiport*5', '#ffffff,#555555,#ffffff,#ffffff,#ffffff,#555555', '55', '1', '1', '1', 'placeholder.gif', '1046');
INSERT INTO `catalogue_items` VALUES ('1047', 'White Sci-Fi Port', 'Energy beams. No trespassers!', '25', '1', '1', '1', '0.00', 'scifiport*6', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '55', '1', '1', '1', 'placeholder.gif', '1047');
INSERT INTO `catalogue_items` VALUES ('1048', 'Turquoise Sci-Fi Port', 'Energy beams. No trespassers!', '25', '1', '1', '1', '0.00', 'scifiport*7', '#ffffff,#00cccc,#ffffff,#ffffff,#ffffff,#00cccc', '55', '1', '1', '1', 'placeholder.gif', '1048');
INSERT INTO `catalogue_items` VALUES ('1049', 'Purple Sci-Fi Port', 'Energy beams. No trespassers!', '25', '1', '1', '1', '0.00', 'scifiport*8', '#ffffff,#bb55cc,#ffffff,#ffffff,#ffffff,#bb55cc', '45', '1', '1', '1', 'placeholder.gif', '1049');
INSERT INTO `catalogue_items` VALUES ('1050', 'Violet Sci-Fi Port', 'Energy beams. No trespassers!', '25', '1', '1', '1', '0.00', 'scifiport*9', '#ffffff,#7733ff,#ffffff,#ffffff,#ffffff,#7733ff', '45', '1', '1', '1', 'placeholder.gif', '1050');
INSERT INTO `catalogue_items` VALUES ('1051', 'Pink marquee', 'It\'s both door and a shade!', '25', '1', '1', '1', '0.00', 'marquee*1', '#ffffff,#ffffff,#ffffff,#e78b8b', '60', '1', '1', '1', 'placeholder.gif', '1051');
INSERT INTO `catalogue_items` VALUES ('1052', 'Red Dragon Marquee', 'Dragons out and Davids in!', '25', '1', '1', '1', '0.00', 'marquee*2', '#ffffff,#ffffff,#ffffff,#d02a1f', '60', '1', '1', '1', 'placeholder.gif', '1052');
INSERT INTO `catalogue_items` VALUES ('1053', 'Aqua Marquee', 'It\'s both door and a shade!', '25', '1', '1', '1', '0.00', 'marquee*3', '#ffffff,#ffffff,#ffffff,#3399FF', '60', '1', '1', '1', 'placeholder.gif', '1053');
INSERT INTO `catalogue_items` VALUES ('1054', 'Yellow Marquee', 'It\'s both door and a shade!', '25', '1', '1', '1', '0.00', 'marquee*4', '#ffffff,#ffffff,#ffffff,#efbf00', '60', '1', '1', '1', 'placeholder.gif', '1054');
INSERT INTO `catalogue_items` VALUES ('1055', 'Graphite Marquee', 'It\'s both door and a shade!', '25', '1', '1', '1', '0.00', 'marquee*5', '#ffffff,#ffffff,#ffffff,#666666', '60', '1', '1', '1', 'placeholder.gif', '1055');
INSERT INTO `catalogue_items` VALUES ('1056', 'Blue Marquee', 'It\'s both door and a shade!', '25', '1', '1', '1', '0.00', 'marquee*6', '#ffffff,#ffffff,#ffffff,#0000FF', '60', '1', '1', '1', 'placeholder.gif', '1056');
INSERT INTO `catalogue_items` VALUES ('1057', 'Purple Marquee', 'It\'s both door and a shade!', '25', '1', '1', '1', '0.00', 'marquee*7', '#ffffff,#ffffff,#ffffff,#B357FF', '60', '1', '1', '1', 'placeholder.gif', '1057');
INSERT INTO `catalogue_items` VALUES ('1058', 'Ultramarine Marquee', 'It\'s both door and a shade!', '25', '1', '1', '1', '0.00', 'marquee*8', '#ffffff,#ffffff,#ffffff,#006699', '60', '1', '1', '1', 'placeholder.gif', '1058');
INSERT INTO `catalogue_items` VALUES ('1059', 'Green Marquee', 'It\'s both door and a shade!', '25', '1', '1', '1', '0.00', 'marquee*9', '#ffffff,#ffffff,#ffffff,#89ca35', '60', '1', '1', '1', 'placeholder.gif', '1059');
INSERT INTO `catalogue_items` VALUES ('1060', 'Pink Spaceship Door', 'There out of this world!', '25', '1', '1', '1', '0.00', 'scifidoor*1', '#ffffff,#ffaaaa,#ffaaaa,#ffaaaa,#ffffff', '59', '1', '1', '1', 'placeholder.gif', '1060');
INSERT INTO `catalogue_items` VALUES ('1061', 'Yellow Spaceship Door', 'There out of this world!', '25', '1', '1', '1', '0.00', 'scifidoor*2', '#ffffff,#ffee66,#ffee66,#ffee66,#ffffff', '59', '1', '1', '1', 'placeholder.gif', '1061');
INSERT INTO `catalogue_items` VALUES ('1062', 'Lightblue Spaceship Door', 'There out of this world!', '25', '1', '1', '1', '0.00', 'scifidoor*3', '#ffffff,#aaccff,#aaccff,#aaccff,#ffffff', '59', '1', '1', '1', 'placeholder.gif', '1062');
INSERT INTO `catalogue_items` VALUES ('1063', 'Emerald Spaceship Door', 'Protect your pot of gold!', '25', '1', '1', '1', '0.00', 'scifidoor*4', '#ffffff,#99dd77,#99dd77,#99dd77,#ffffff', '59', '1', '1', '1', 'placeholder.gif', '1063');
INSERT INTO `catalogue_items` VALUES ('1064', 'White Spaceship Door', 'There out of this world!', '25', '1', '1', '1', '0.00', 'scifidoor*5', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '59', '1', '1', '1', 'placeholder.gif', '1064');
INSERT INTO `catalogue_items` VALUES ('1065', 'Black Monolith', 'Monolith goes up! Monolith goes down!', '25', '1', '1', '1', '0.00', 'scifidoor*6', '#ffffff,#333333,#333333,#333333,#ffffff', '59', '1', '1', '1', 'placeholder.gif', '1065');
INSERT INTO `catalogue_items` VALUES ('1066', 'Aqua Spaceship Door', 'There out of this world!', '25', '1', '1', '1', '0.00', 'scifidoor*7', '#ffffff,#aaffff,#aaffff,#aaffff,#ffffff', '59', '1', '1', '1', 'placeholder.gif', '1066');
INSERT INTO `catalogue_items` VALUES ('1067', 'Purple Spaceship Door', 'There out of this world!', '25', '1', '1', '1', '0.00', 'scifidoor*8', '#ffffff,#ff99cc,#ff99cc,#ff99cc,#ffffff', '59', '1', '1', '1', 'placeholder.gif', '1067');
INSERT INTO `catalogue_items` VALUES ('1068', 'Blue Spaceship Door', 'There out of this world!', '25', '1', '1', '1', '0.00', 'scifidoor*9', '#ffffff,#4488ff,#4488ff,#4488ff,#ffffff', '59', '1', '1', '1', 'placeholder.gif', '1068');
INSERT INTO `catalogue_items` VALUES ('1069', 'Violet Spaceship Door', 'There out of this world!', '25', '1', '1', '1', '0.00', 'scifidoor*10', '#ffffff,#bb99ff,#bb99ff,#bb99ff,#ffffff', '59', '1', '1', '1', 'placeholder.gif', '1069');
INSERT INTO `catalogue_items` VALUES ('1070', 'White Oriental Screen', 'Add an exotic touch to your room', '25', '1', '1', '2', '0.00', 'wooden_screen*0', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '62', '0', '1', '1', 'placeholder.gif', '1070');
INSERT INTO `catalogue_items` VALUES ('1071', 'Pink Oriental screen', 'Add an exotic touch to your room', '25', '1', '1', '2', '0.00', 'wooden_screen*1', '#ffffff,#ffffff,#FFA795,#FFA795,#ffffff,#ffffff', '62', '0', '1', '1', 'placeholder.gif', '1071');
INSERT INTO `catalogue_items` VALUES ('1072', 'RosewoodScreen', 'Add an exotic touch to your room', '25', '1', '1', '2', '0.00', 'wooden_screen*2', '#ffffff,#ffffff,#bb0000,#bb0000,#ffffff,#ffffff', '62', '0', '1', '1', 'placeholder.gif', '1072');
INSERT INTO `catalogue_items` VALUES ('1073', 'Aqua Oriental Screen', 'Add an exotic touch to your room', '25', '1', '1', '2', '0.00', 'wooden_screen*3', '#ffffff,#ffffff,#79E4B3,#79E4B3,#ffffff,#ffffff', '62', '0', '1', '1', 'placeholder.gif', '1073');
INSERT INTO `catalogue_items` VALUES ('1074', 'Golden Oriental Screen', 'Add an exotic touch to your room', '25', '1', '1', '2', '0.00', 'wooden_screen*4', '#ffffff,#ffffff,#F7B800,#F7B800,#ffffff,#ffffff', '62', '0', '1', '1', 'placeholder.gif', '1074');
INSERT INTO `catalogue_items` VALUES ('1075', 'Gray Oriental Screen', 'Add an exotic touch to your room', '25', '1', '1', '2', '0.00', 'wooden_screen*5', '#ffffff,#ffffff,#778B61,#778B61,#ffffff,#ffffff', '62', '0', '1', '1', 'placeholder.gif', '1075');
INSERT INTO `catalogue_items` VALUES ('1076', 'Blue Oriental Screen', 'Add an exotic touch to your room', '25', '1', '1', '2', '0.00', 'wooden_screen*6', '#ffffff,#ffffff,#72B6D1,#72B6D1,#ffffff,#ffffff', '62', '0', '1', '1', 'placeholder.gif', '1076');
INSERT INTO `catalogue_items` VALUES ('1077', 'Purple Oriental Screen', 'Add an exotic touch to your room', '25', '1', '1', '2', '0.00', 'wooden_screen*7', '#ffffff,#ffffff,#DA2591,#DA2591,#ffffff,#ffffff', '62', '0', '1', '1', 'placeholder.gif', '1077');
INSERT INTO `catalogue_items` VALUES ('1078', 'Night Blue Oriental Screen', 'Add an exotic touch to your room', '25', '1', '1', '2', '0.00', 'wooden_screen*8', '#ffffff,#ffffff,#004B5E,#004B5E,#ffffff,#ffffff', '62', '0', '1', '1', 'placeholder.gif', '1078');
INSERT INTO `catalogue_items` VALUES ('1079', 'Green Oriental Screen', 'Add an exotic touch to your room', '25', '1', '1', '2', '0.00', 'wooden_screen*9', 'ffffff,#ffffff,#A0BE1F,#A0BE1F,#ffffff,#ffffff', '62', '0', '1', '1', 'placeholder.gif', '1079');
INSERT INTO `catalogue_items` VALUES ('1080', 'Greek Pillar', 'Classy architect, for holding up ceilings!', '25', '1', '1', '1', '3.50', 'pillar*0', '#ffffff,#ffffff,#ffffff', '64', '0', '1', '1', 'placeholder.gif', '1080');
INSERT INTO `catalogue_items` VALUES ('1081', 'Pink Pillar', 'Classy architect, for holding up ceilings!', '25', '1', '1', '1', '3.50', 'pillar*1', '#ffffff,#FFD0D2,#FFD0D2', '64', '0', '1', '1', 'placeholder.gif', '1081');
INSERT INTO `catalogue_items` VALUES ('1082', 'Wood Pillar', 'Classy architect, for holding up ceilings!', '25', '1', '1', '1', '3.50', 'pillar*2', '#ffffff,#7B5922,#7B5922', '64', '0', '1', '1', 'placeholder.gif', '1082');
INSERT INTO `catalogue_items` VALUES ('1083', 'Blue Pillar', 'Ancient and stately', '25', '1', '1', '1', '3.50', 'pillar*3', '#ffffff,#BDCDEA,#BDCDEA', '64', '0', '1', '1', 'placeholder.gif', '1083');
INSERT INTO `catalogue_items` VALUES ('1084', 'Graphite Pillar', 'Classy architect, for holding up ceilings!', '25', '1', '1', '1', '3.50', 'pillar*4', '#ffffff,#71797C,#71797C', '64', '0', '1', '1', 'placeholder.gif', '1084');
INSERT INTO `catalogue_items` VALUES ('1085', 'Green Pillar', 'Classy architect, for holding up ceilings!', '25', '1', '1', '1', '3.50', 'pillar*5', '#ffffff,#CEDD65,#CEDD65', '64', '0', '1', '1', 'placeholder.gif', '1085');
INSERT INTO `catalogue_items` VALUES ('1086', 'Terracotta Pillar', 'Ancient and stately', '25', '1', '1', '1', '3.50', 'pillar*6', '#ffffff,#972e2a,#972e2a', '64', '0', '1', '1', 'placeholder.gif', '1086');
INSERT INTO `catalogue_items` VALUES ('1087', 'Atlantean Pillar', 'Recovered from Habblantis', '25', '1', '1', '1', '3.50', 'pillar*7', '#ffffff,#e3ca0e,#e3ca0e', '64', '0', '1', '1', 'placeholder.gif', '1087');
INSERT INTO `catalogue_items` VALUES ('1088', 'Olive Green Pillar', 'Classy architect, for holding up ceilings!', '25', '1', '1', '1', '3.50', 'pillar*8', '#ffffff,#9A924B,#9A924B', '64', '0', '1', '1', 'placeholder.gif', '1088');
INSERT INTO `catalogue_items` VALUES ('1089', 'Rock Pillar', 'Classy architect, for holding up ceilings!', '25', '1', '1', '1', '3.50', 'pillar*9', '#ffffff,#B2A69D,#B2A69D', '64', '0', '1', '1', 'placeholder.gif', '1089');
INSERT INTO `catalogue_items` VALUES ('1090', 'White Lace Pillow', 'Minimalist comfort!', '25', '2', '1', '1', '0.80', 'pillow*0', '#ffffff,#ffffff,#ffffff,#ffffff', '63', '0', '1', '1', 'placeholder.gif', '1090');
INSERT INTO `catalogue_items` VALUES ('1091', 'Pink Fluffy Pillow', 'Puffy, soft and huge', '25', '2', '1', '1', '0.90', 'pillow*1', '#FF8888,#FF8888,#ffffff,#ffffff', '63', '0', '1', '1', 'placeholder.gif', '1091');
INSERT INTO `catalogue_items` VALUES ('1092', 'Red Silk Pillow', 'Puffy, soft and huge', '25', '2', '1', '1', '0.80', 'pillow*2', '#F00000,#F00000,#ffffff,#ffffff', '63', '0', '1', '1', 'placeholder.gif', '1092');
INSERT INTO `catalogue_items` VALUES ('1093', 'Turquoise Satin Pillow', 'Puffy, soft and huge', '25', '2', '1', '1', '0.80', 'pillow*3', '#83aeff,#83aeff,#ffffff,#ffffff', '63', '0', '1', '1', 'placeholder.gif', '1093');
INSERT INTO `catalogue_items` VALUES ('1094', 'Gold Feather Pillow', 'Puffy, soft and huge', '25', '2', '1', '1', '0.80', 'pillow*4', '#FFBD18,#FFBD18,#ffffff,#ffffff', '63', '0', '1', '1', 'placeholder.gif', '1094');
INSERT INTO `catalogue_items` VALUES ('1095', 'Black Leather Pillow', 'Puffy, soft and huge', '25', '2', '1', '1', '0.80', 'pillow*5', '#494D29,#494D29,#ffffff,#ffffff', '63', '0', '1', '1', 'placeholder.gif', '1095');
INSERT INTO `catalogue_items` VALUES ('1096', 'Blue Cotton Pillow', 'Puffy, soft and huge', '25', '2', '1', '1', '0.80', 'pillow*6', '#5DAAC9,#5DAAC9,#ffffff,#ffffff', '63', '0', '1', '1', 'placeholder.gif', '1096');
INSERT INTO `catalogue_items` VALUES ('1097', 'Purple Velvet Pillow', 'Bonnie\'s pillow of choice!', '25', '2', '1', '1', '0.80', 'pillow*7', '#E532CA,#E532CA,#ffffff,#ffffff', '63', '0', '1', '1', 'placeholder.gif', '1097');
INSERT INTO `catalogue_items` VALUES ('1098', 'Navy Cord Pillow', 'Puffy, soft and huge', '25', '2', '1', '1', '0.80', 'pillow*8', '#214E68,#214E68,#ffffff,#ffffff', '63', '0', '1', '1', 'placeholder.gif', '1098');
INSERT INTO `catalogue_items` VALUES ('1099', 'Green Wooly Pillow', 'Puffy, soft and VERY fluffy!', '25', '2', '1', '1', '0.80', 'pillow*9', '#B9FF4B,#B9FF4B,#ffffff,#ffffff', '63', '0', '1', '1', 'placeholder.gif', '1099');
INSERT INTO `catalogue_items` VALUES ('1100', 'Mars Smoke Machine', 'See in 2007 with a bang!', '25', '1', '1', '1', '0.00', 'scifirocket*0', '#ffffff,#ffffff,#dd2d22,#ffffff', '72', '0', '1', '1', 'placeholder.gif', '1100');
INSERT INTO `catalogue_items` VALUES ('1101', 'Saturn Smoke Machine', 'There is always space for this!', '25', '1', '1', '1', '0.00', 'scifirocket*1', '#ffffff,#ffffff,#f1b000,#ffffff', '72', '0', '1', '1', 'placeholder.gif', '1101');
INSERT INTO `catalogue_items` VALUES ('1102', 'Earth Smoke Machine', 'A little closer to home!', '25', '1', '1', '1', '0.00', 'scifirocket*2', '#ffffff,#ffffff,#009900,#ffffff', '72', '0', '1', '1', 'placeholder.gif', '1102');
INSERT INTO `catalogue_items` VALUES ('1103', 'Endor Smoke Machine', 'Caution! Unknown Location!', '25', '1', '1', '1', '0.00', 'scifirocket*3', '#ffffff,#ffffff,#02bb70,#ffffff', '72', '0', '1', '1', 'placeholder.gif', '1103');
INSERT INTO `catalogue_items` VALUES ('1104', 'Venus Smoke Machine', 'Welcome... to planet love', '25', '1', '1', '1', '0.00', 'scifirocket*4', '#ffffff,#ffffff,#ff5577,#ffffff', '72', '0', '1', '1', 'placeholder.gif', '1104');
INSERT INTO `catalogue_items` VALUES ('1105', 'Uranus Smoke Machine', 'From the unknown depths of space', '25', '1', '1', '1', '0.00', 'scifirocket*5', '#ffffff,#ffffff,#555555,#ffffff', '72', '0', '1', '1', 'placeholder.gif', '1105');
INSERT INTO `catalogue_items` VALUES ('1106', 'Mercury Smoke Machine', 'Too hot to handle!', '25', '1', '1', '1', '0.00', 'scifirocket*6', '#ffffff,#ffffff,#ffffff,#ffffff', '72', '0', '1', '1', 'placeholder.gif', '1106');
INSERT INTO `catalogue_items` VALUES ('1107', 'Jupiter Smoke Machine', 'Larger than life!', '25', '1', '1', '1', '0.00', 'scifirocket*7', '#ffffff,#ffffff,#00cccc,#ffffff', '72', '0', '1', '1', 'placeholder.gif', '1107');
INSERT INTO `catalogue_items` VALUES ('1108', 'Pluto Smoke Machine', 'From a space far, far away!', '25', '1', '1', '1', '0.00', 'scifirocket*8', '#ffffff,#ffffff,#bb55cc,#ffffff', '72', '0', '1', '1', 'placeholder.gif', '1108');
INSERT INTO `catalogue_items` VALUES ('1109', 'Neptune Smoke Machine', 'Something fishy is going on...', '25', '1', '1', '1', '0.00', 'scifirocket*9', '#ffffff,#ffffff,#0077FF,#ffffff', '72', '0', '1', '1', 'placeholder.gif', '1109');
INSERT INTO `catalogue_items` VALUES ('1110', 'Blue Summer Pool', 'Fancy a dip?', '25', '4', '2', '2', '0.00', 'summer_pool*1', '#5EAAF8,#5EAAF8,#5EAAF8,#5EAAF8,#ffffff,#ffffff,#ffffff,#ffffff,#5EAAF8', '71', '0', '1', '1', 'placeholder.gif', '1110');
INSERT INTO `catalogue_items` VALUES ('1111', 'Red Summer Pool', 'Fancy a dip?', '25', '4', '2', '2', '0.00', 'summer_pool*2', '#E14218,#E14218,#E14218,#E14218,#ffffff,#ffffff,#ffffff,#ffffff,#E14218', '71', '0', '1', '1', 'placeholder.gif', '1111');
INSERT INTO `catalogue_items` VALUES ('1112', 'Green Summer Pool', 'Fancy a dip?', '25', '4', '2', '2', '0.00', 'summer_pool*3', '#92D13D,#92D13D,#92D13D,#92D13D,#ffffff,#ffffff,#ffffff,#ffffff,#92D13D', '71', '0', '1', '1', 'placeholder.gif', '1112');
INSERT INTO `catalogue_items` VALUES ('1113', 'Yellow Summer Pool', 'Fancy a dip?', '25', '4', '2', '2', '0.00', 'summer_pool*4', '#FFD837,#FFD837,#FFD837,#FFD837,#ffffff,#ffffff,#ffffff,#ffffff,#FFD837', '71', '0', '1', '1', 'placeholder.gif', '1113');
INSERT INTO `catalogue_items` VALUES ('1114', 'Habbo Turntable', 'For the retro music-lover', '25', '1', '1', '1', '0.00', 'djesko_turntable', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1114');
INSERT INTO `catalogue_items` VALUES ('1115', 'Holopod', 'As if by magic...', '25', '1', '1', '1', '0.00', 'hologram', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1115');
INSERT INTO `catalogue_items` VALUES ('1116', 'Holo-girl', 'You\'re her only hope...', '25', '1', '1', '1', '0.00', 'redhologram', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1116');
INSERT INTO `catalogue_items` VALUES ('1117', 'Typewriter', 'Write that bestseller', '25', '1', '1', '1', '0.00', 'typingmachine', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1117');
INSERT INTO `catalogue_items` VALUES ('1118', 'Dragon Egg', 'The stuff of legend', '25', '1', '1', '1', '0.00', 'spyro', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1118');
INSERT INTO `catalogue_items` VALUES ('1119', 'Snow Globe', 'It\'s all white..', '25', '1', '1', '1', '0.00', 'rare_globe', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1119');
INSERT INTO `catalogue_items` VALUES ('1120', 'Lappland Greetings', 'Ho Ho Ho!', '25', '2', '2', '1', '0.70', 'rare_xmas_screen', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1120');
INSERT INTO `catalogue_items` VALUES ('1121', 'Holiday Romance', 'Peep through and smile!', '25', '2', '2', '1', '1.10', 'valentinescreen', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1121');
INSERT INTO `catalogue_items` VALUES ('1122', 'Hammock', 'Eco bed', '25', '3', '1', '3', '1.50', 'rare_hammock', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1122');
INSERT INTO `catalogue_items` VALUES ('1123', 'Jamaican Sand Patch', 'Your own paradise island', '25', '4', '2', '2', '0.00', 'sandrug', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1123');
INSERT INTO `catalogue_items` VALUES ('1124', 'Snow Rug', 'Let\'s get sporty!', '25', '4', '2', '2', '0.00', 'rare_snowrug', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1124');
INSERT INTO `catalogue_items` VALUES ('1125', 'Moon Rug', 'Made in 1969', '25', '4', '2', '2', '0.00', 'rare_moonrug', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1125');
INSERT INTO `catalogue_items` VALUES ('1126', 'Petal Patch', 'A little bit of outdoors indoors...', '25', '4', '2', '2', '0.00', 'rare_daffodil_rug', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1126');
INSERT INTO `catalogue_items` VALUES ('1127', 'Aloe Vera', 'Goodbye Bert...', '25', '1', '1', '1', '0.00', 'plant_cruddy', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1127');
INSERT INTO `catalogue_items` VALUES ('1128', 'Man Eating Plant', 'How do you give it water?', '25', '1', '1', '1', '0.00', 'rare_mnstr', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1128');
INSERT INTO `catalogue_items` VALUES ('1129', 'Gold Trophy', 'Gorgeously glittery', '25', '1', '1', '1', '0.00', 'prize1', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1129');
INSERT INTO `catalogue_items` VALUES ('1130', 'Silver Trophy', 'Nice and shiny', '25', '1', '1', '1', '0.00', 'prize2', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1130');
INSERT INTO `catalogue_items` VALUES ('1131', 'Bronse Trophy', 'A weighty award', '25', '1', '1', '1', '0.00', 'prize3', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1131');
INSERT INTO `catalogue_items` VALUES ('1132', 'Blue Amber Lamp', 'A honey-hued glow', '25', '1', '1', '1', '0.00', 'rare_beehive_bulb', '#ffffff,#ffffff,#ffffff,#ffffff,#55c4de,#ffffff', '67', '0', '1', '1', 'placeholder.gif', '1132');
INSERT INTO `catalogue_items` VALUES ('1133', 'Red Amber Lamp', 'A honey-hued glow', '25', '1', '1', '1', '0.00', 'rare_beehive_bulb*1', '#ffffff,#ffffff,#ffffff,#ffffff,#de5555,#ffffff', '67', '0', '1', '1', 'placeholder.gif', '1133');
INSERT INTO `catalogue_items` VALUES ('1134', 'Yellow Amber Lamp', 'A honey-hued glow', '25', '1', '1', '1', '0.00', 'rare_beehive_bulb*2', '#ffffff,#ffffff,#ffffff,#ffffff,#ffcc00,#ffffff', '67', '0', '1', '1', 'placeholder.gif', '1134');
INSERT INTO `catalogue_items` VALUES ('1135', 'Golden Elephant', 'Say hello to Nelly', '25', '1', '1', '1', '0.00', 'rare_elephant_statue', '#ffffff,#ffcc00', '67', '0', '1', '1', 'placeholder.gif', '1135');
INSERT INTO `catalogue_items` VALUES ('1136', 'Silver Elephant', 'Say hello to Nelly', '25', '1', '1', '1', '0.00', 'rare_elephant_statue*1', '#ffffff,#bfbfbf', '67', '0', '1', '1', 'placeholder.gif', '1136');
INSERT INTO `catalogue_items` VALUES ('1137', 'Bronze Elephant', 'Say hello to Nelly', '25', '1', '1', '1', '0.00', 'rare_elephant_statue*2', '#ffffff,#cc6600', '67', '0', '1', '1', 'placeholder.gif', '1137');
INSERT INTO `catalogue_items` VALUES ('1138', 'Bird Bath (red)', 'For our feathered friends', '25', '1', '1', '1', '0.00', 'rare_fountain', '#ffffff,#ffffff,#ef5a5a', '67', '0', '1', '1', 'placeholder.gif', '1138');
INSERT INTO `catalogue_items` VALUES ('1139', 'Bird Bath (grey)', 'For our feathered friends', '25', '1', '1', '1', '0.00', 'rare_fountain*1', '#ffffff,#ffffff,#ffffff', '67', '0', '1', '1', 'placeholder.gif', '1139');
INSERT INTO `catalogue_items` VALUES ('1140', 'Bird Bath (green)', 'For our feathered friends', '25', '1', '1', '1', '0.00', 'rare_fountain*2', '#ffffff,#ffffff,#b8cf00', '67', '0', '1', '1', 'placeholder.gif', '1140');
INSERT INTO `catalogue_items` VALUES ('1141', 'Bird Bath (blue)', 'For our feathered friends', '25', '1', '1', '1', '0.00', 'rare_fountain*3', '#ffffff,#ffffff,#52bdbd', '67', '0', '1', '1', 'placeholder.gif', '1141');
INSERT INTO `catalogue_items` VALUES ('1142', 'Russian Samovar', 'Click for a refreshing cuppa', '25', '1', '1', '1', '0.00', 'samovar', '0,0,0', '3', '0', '1', '1', 'placeholder.gif', '1142');
INSERT INTO `catalogue_items` VALUES ('1143', 'Habbo Cola Machine', 'A sparkling and refreshing pixel drink!', '25', '1', '1', '1', '0.00', 'md_limukaappi', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1143');
INSERT INTO `catalogue_items` VALUES ('1144', 'Speaker\'s Corner', 'Stand and Deliver!', '25', '2', '1', '1', '1.80', 'rare_stand', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1144');
INSERT INTO `catalogue_items` VALUES ('1145', 'Infobus', 'The Special Infobus Poster', '15', '0', '0', '0', '0.00', 'poster 2005', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1145');
INSERT INTO `catalogue_items` VALUES ('1146', 'Green Parasol', 'Block those rays!', '25', '1', '1', '1', '0.00', 'rare_parasol*0', '#ffffff,#ffffff,#ffffff,#94f718', '67', '0', '1', '1', 'placeholder.gif', '1146');
INSERT INTO `catalogue_items` VALUES ('1147', 'Yellow Parasol', 'Block those rays!', '25', '1', '1', '1', '0.00', 'rare_parasol*1', '#ffffff,#ffffff,#ffffff,#ffff11', '67', '0', '1', '1', 'placeholder.gif', '1147');
INSERT INTO `catalogue_items` VALUES ('1148', 'Orange Parasol', 'Block those rays!', '25', '1', '1', '1', '0.00', 'rare_parasol*2', '#ffffff,#ffffff,#ffffff,#ff8f61', '67', '0', '1', '1', 'placeholder.gif', '1148');
INSERT INTO `catalogue_items` VALUES ('1149', 'Violet Parasol', 'Block those rays!', '25', '1', '1', '1', '0.00', 'rare_parasol*3', '#ffffff,#ffffff,#ffffff,#d47fff', '67', '0', '1', '1', 'placeholder.gif', '1149');
INSERT INTO `catalogue_items` VALUES ('1150', 'Sleeping bag', 'Ultimate Coziness', '25', '3', '1', '3', '0.80', 'sleepingbag*1', '#BB5F54,0,#BB5F54,0,#BB5F54', '67', '0', '1', '1', 'placeholder.gif', '1150');
INSERT INTO `catalogue_items` VALUES ('1151', 'Solarium', 'Rejuvenate your pixels!', '25', '1', '1', '1', '0.00', 'solarium_norja', '0,#E2DAAC', '67', '0', '1', '1', 'placeholder.gif', '1151');
INSERT INTO `catalogue_items` VALUES ('1152', 'Throne', 'Important Habbos only', '25', '2', '1', '1', '1.00', 'throne', '0,0,0', '67', '0', '1', '1', 'placeholder.gif', '1152');
INSERT INTO `catalogue_items` VALUES ('1153', 'Habbo trophy', 'Breathtaking bronze', '8', '1', '1', '1', '0.00', 'prizetrophy7*3', '#ffffff,#ffffff,#996600', '74', '0', '1', '1', 'placeholder.gif', '1153');
INSERT INTO `catalogue_items` VALUES ('1154', 'Fish trophy', 'Breathtaking bronze', '8', '1', '1', '1', '0.00', 'prizetrophy4*3', '#ffffff,#ffffff,#996600', '74', '0', '1', '1', 'placeholder.gif', '1154');
INSERT INTO `catalogue_items` VALUES ('1155', 'Globe trophy', 'Breathtaking bronze', '8', '1', '1', '1', '0.00', 'prizetrophy3*3', '#ffffff,#ffffff,#996600', '74', '0', '1', '1', 'placeholder.gif', '1155');
INSERT INTO `catalogue_items` VALUES ('1156', 'Champion trophy', 'Breathtaking bronze', '8', '1', '1', '1', '0.00', 'prizetrophy6*3', '#ffffff,#ffffff,#996600', '74', '0', '1', '1', 'placeholder.gif', '1156');
INSERT INTO `catalogue_items` VALUES ('1157', 'Fish trophy', 'Shiny silver', '10', '1', '1', '1', '0.00', 'prizetrophy4*2', '#ffffff,#ffffff,#ffffff', '74', '0', '1', '1', 'placeholder.gif', '1157');
INSERT INTO `catalogue_items` VALUES ('1158', 'Habbo trophy', 'Shiny silver', '10', '1', '1', '1', '0.00', 'prizetrophy7*2', '#ffffff,#ffffff,#ffffff', '74', '0', '1', '1', 'placeholder.gif', '1158');
INSERT INTO `catalogue_items` VALUES ('1159', 'Globe trophy', 'Shiny silver', '10', '1', '1', '1', '0.00', 'prizetrophy3*2', '#ffffff,#ffffff,#ffffff', '74', '0', '1', '1', 'placeholder.gif', '1159');
INSERT INTO `catalogue_items` VALUES ('1160', 'Champion trophy', 'Shiny silver', '10', '1', '1', '1', '0.00', 'prizetrophy6*2', '#ffffff,#ffffff,#ffffff', '74', '0', '1', '1', 'placeholder.gif', '1160');
INSERT INTO `catalogue_items` VALUES ('1161', 'Fish trophy', 'Glittery gold', '12', '1', '1', '1', '0.00', 'prizetrophy4*1', '#ffffff,#ffffff,#FFDD3F', '74', '0', '1', '1', 'placeholder.gif', '1161');
INSERT INTO `catalogue_items` VALUES ('1162', 'Globe trophy', 'Glittery gold', '12', '1', '1', '1', '0.00', 'prizetrophy3*1', '#ffffff,#ffffff,#FFDD3F', '74', '0', '1', '1', 'placeholder.gif', '1162');
INSERT INTO `catalogue_items` VALUES ('1163', 'Habbo trophy', 'Glittery gold', '12', '1', '1', '1', '0.00', 'prizetrophy7*1', '#ffffff,#ffffff,#FFDD3F', '74', '0', '1', '1', 'placeholder.gif', '1163');
INSERT INTO `catalogue_items` VALUES ('1164', 'Champion trophy', 'Glittery gold', '12', '1', '1', '1', '0.00', 'prizetrophy6*1', '#ffffff,#ffffff,#FFDD3F', '74', '0', '1', '1', 'placeholder.gif', '1164');
INSERT INTO `catalogue_items` VALUES ('1165', 'Noob Chair', 'Noob Chair', '3', '2', '1', '1', '1.00', 'noob_chair', '#FFFFFF,#EFE853,#EFE853,#FFFFFF,#EFE853,#EFE853', '84', '0', '1', '1', 'placeholder.gif', '1165');
INSERT INTO `catalogue_items` VALUES ('1166', 'Noob Chair', 'Noob Chair', '3', '2', '1', '1', '1.00', 'noob_chair', '#FFFFFF,#4C526E,#8D92AB,#FFFFFF,#8D92AB,#4C526E', '84', '0', '1', '1', 'placeholder.gif', '1166');
INSERT INTO `catalogue_items` VALUES ('1167', 'Noob Chair', 'Noob Chair', '3', '2', '1', '1', '1.00', 'noob_chair', '#FFFFFF,#985A47,#D9AD90,#FFFFFF,#D9AD90,#985A47', '84', '0', '1', '1', 'placeholder.gif', '1167');
INSERT INTO `catalogue_items` VALUES ('1168', 'Noob Chair', 'Noob Chair', '3', '2', '1', '1', '1.00', 'noob_chair', '#FFFFFF,#80B1BC,#DAF4FA,#FFFFFF,#DAF4FA,#80B1BC', '84', '0', '1', '1', 'placeholder.gif', '1168');
INSERT INTO `catalogue_items` VALUES ('1169', 'Noob Chair', 'Noob Chair', '3', '2', '1', '1', '1.00', 'noob_chair', '#FFFFFF,#F6C0C0,#F6C0C0,#FFFFFF,#F6C0C0,#F6C0C0', '84', '0', '1', '1', 'placeholder.gif', '1169');
INSERT INTO `catalogue_items` VALUES ('1170', 'Noob Chair', 'Noob Chair', '3', '2', '1', '1', '1.00', 'noob_chair', '#FFFFFF,#FFD923,#B1B400,#FFFFFF,#B1B400,#FFD923', '84', '0', '1', '1', 'placeholder.gif', '1170');
INSERT INTO `catalogue_items` VALUES ('1171', 'Noob Lamp', 'Noob Lamp', '3', '1', '1', '1', '0.00', 'noob_lamp', '#EFE853,#FFFFFF,#FFFFFF', '84', '0', '1', '1', 'placeholder.gif', '1171');
INSERT INTO `catalogue_items` VALUES ('1172', 'Noob Lamp', 'Noob Lamp', '3', '1', '1', '1', '0.00', 'noob_lamp', '#4C526E,#FFFFFF,#FFFFFF', '84', '0', '1', '1', 'placeholder.gif', '1172');
INSERT INTO `catalogue_items` VALUES ('1173', 'Noob Lamp', 'Noob Lamp', '3', '1', '1', '1', '0.00', 'noob_lamp', '#D9AD90,#FFFFFF,#FFFFFF', '84', '0', '1', '1', 'placeholder.gif', '1173');
INSERT INTO `catalogue_items` VALUES ('1174', 'Noob Lamp', 'Noob Lamp', '3', '1', '1', '1', '0.00', 'noob_lamp', '#94CBD7,#FFFFFF,#FFFFFF', '84', '0', '1', '1', 'placeholder.gif', '1174');
INSERT INTO `catalogue_items` VALUES ('1175', 'Noob Lamp', 'Noob Lamp', '3', '1', '1', '1', '0.00', 'noob_lamp', '#F5779F,#FFFFFF,#FFFFFF', '84', '0', '1', '1', 'placeholder.gif', '1175');
INSERT INTO `catalogue_items` VALUES ('1176', 'Noob Lamp', 'Noob Lamp', '3', '1', '1', '1', '0.00', 'noob_lamp', '#FFD406,#FFFFFF,#FFFFFF', '84', '0', '1', '1', 'placeholder.gif', '1176');
INSERT INTO `catalogue_items` VALUES ('1177', 'Noob Rug', 'Noob Rug', '3', '4', '2', '3', '0.00', 'noob_rug', '#FC9C45,#F4EC36', '84', '0', '1', '1', 'placeholder.gif', '1177');
INSERT INTO `catalogue_items` VALUES ('1178', 'Noob Rug', 'Noob Rug', '3', '4', '2', '3', '0.00', 'noob_rug', '#4C526E,#8D92AB', '84', '0', '1', '1', 'placeholder.gif', '1178');
INSERT INTO `catalogue_items` VALUES ('1179', 'Noob Rug', 'Noob Rug', '3', '4', '2', '3', '0.00', 'noob_rug', '#985A47,#D9AD90', '84', '0', '1', '1', 'placeholder.gif', '1179');
INSERT INTO `catalogue_items` VALUES ('1180', 'Noob Rug', 'Noob Rug', '3', '4', '2', '3', '0.00', 'noob_rug', '#94CBD7,#DAF4FA', '84', '0', '1', '1', 'placeholder.gif', '1180');
INSERT INTO `catalogue_items` VALUES ('1181', 'Noob Rug', 'Noob Rug', '3', '4', '2', '3', '0.00', 'noob_rug', '#F5779F,#F6C0C0', '84', '0', '1', '1', 'placeholder.gif', '1181');
INSERT INTO `catalogue_items` VALUES ('1182', 'Noob Rug', 'Noob Rug', '3', '4', '2', '3', '0.00', 'noob_rug', '#B1B400,#FFD406', '84', '0', '1', '1', 'placeholder.gif', '1182');
INSERT INTO `catalogue_items` VALUES ('1183', 'Noob Stool', 'Noob Stool', '3', '2', '1', '1', '1.20', 'noob_stool', '#FFFFFF,#F38420', '84', '0', '1', '1', 'placeholder.gif', '1183');
INSERT INTO `catalogue_items` VALUES ('1184', 'Noob Stool', 'Noob Stool', '3', '2', '1', '1', '1.20', 'noob_stool', '#FFFFFF,#4C526E', '84', '0', '1', '1', 'placeholder.gif', '1184');
INSERT INTO `catalogue_items` VALUES ('1185', 'Noob Stool', 'Noob Stool', '3', '2', '1', '1', '1.20', 'noob_stool', '#FFFFFF,#985A47', '84', '0', '1', '1', 'placeholder.gif', '1185');
INSERT INTO `catalogue_items` VALUES ('1186', 'Noob Stool', 'Noob Stool', '3', '2', '1', '1', '1.20', 'noob_stool', '#FFFFFF,#94CBD7', '84', '0', '1', '1', 'placeholder.gif', '1186');
INSERT INTO `catalogue_items` VALUES ('1187', 'Noob Stool', 'Noob Stool', '3', '2', '1', '1', '1.20', 'noob_stool', '#FFFFFF,#F5779F', '84', '0', '1', '1', 'placeholder.gif', '1187');
INSERT INTO `catalogue_items` VALUES ('1188', 'Noob Stool', 'Noob Stool', '3', '2', '1', '1', '1.20', 'noob_stool', '#FFFFFF,#B1B400', '84', '0', '1', '1', 'placeholder.gif', '1188');
INSERT INTO `catalogue_items` VALUES ('1189', 'Noob Table', 'Noob Table', '3', '1', '2', '2', '1.00', 'noob_table', '#FFFFFF,#F1E93A,#F38420', '84', '0', '1', '1', 'placeholder.gif', '1189');
INSERT INTO `catalogue_items` VALUES ('1190', 'Noob Table', 'Noob Table', '3', '1', '2', '2', '1.00', 'noob_table', '#FFFFFF,#A5A9BC,#4C526E', '84', '0', '1', '1', 'placeholder.gif', '1190');
INSERT INTO `catalogue_items` VALUES ('1191', 'Noob Table', 'Noob Table', '3', '1', '2', '2', '1.00', 'noob_table', '#FFFFFF,#D9AD90,#985A47', '84', '0', '1', '1', 'placeholder.gif', '1191');
INSERT INTO `catalogue_items` VALUES ('1192', 'Noob Table', 'Noob Table', '3', '1', '2', '2', '1.00', 'noob_table', '#FFFFFF,#DAF4FA,#94CBD7', '84', '0', '1', '1', 'placeholder.gif', '1192');
INSERT INTO `catalogue_items` VALUES ('1193', 'Noob Table', 'Noob Table', '3', '1', '2', '2', '1.00', 'noob_table', '#FFFFFF,#F6C0C0,#F5779F', '84', '0', '1', '1', 'placeholder.gif', '1193');
INSERT INTO `catalogue_items` VALUES ('1194', 'Noob Table', 'Noob Table', '3', '1', '2', '2', '1.00', 'noob_table', '#FFFFFF,#FFD406,#B1B400', '84', '0', '1', '1', 'placeholder.gif', '1194');
INSERT INTO `catalogue_items` VALUES ('1195', 'Welcome Mat', 'Welcome, enjoy your stay!', '3', '4', '1', '1', '0.00', 'carpet_soft_tut', '0,0,0', '84', '0', '1', '1', 'placeholder.gif', '1195');
INSERT INTO `catalogue_items` VALUES ('1196', 'Room with a view', 'Room with a view', '5', '0', '0', '0', '0.00', 'noob_window_double', '0,0,0', '-1', '0', '1', '1', 'placeholder.gif', '1196');
INSERT INTO `catalogue_items` VALUES ('1197', 'Small 70s Window', 'A view of the past', '5', '0', '0', '0', '0.00', 'window_70s_narrow', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1197');
INSERT INTO `catalogue_items` VALUES ('1198', 'Large 70s Window', 'A view of the past', '5', '0', '0', '0', '0.00', 'window_70s_wide', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1198');
INSERT INTO `catalogue_items` VALUES ('1199', 'Plain and simple', 'Plain and simple', '5', '0', '0', '0', '0.00', 'window_basic', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1199');
INSERT INTO `catalogue_items` VALUES ('1200', 'Small Oriental Window', 'Small Oriental Window', '5', '0', '0', '0', '0.00', 'window_chinese_narrow', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1200');
INSERT INTO `catalogue_items` VALUES ('1201', 'Large Oriental Window', 'Dreaming of a Chinese summer', '5', '0', '0', '0', '0.00', 'window_chinese_wide', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1201');
INSERT INTO `catalogue_items` VALUES ('1202', 'Double Window', 'Double Window', '5', '0', '0', '0', '0.00', 'window_double_default', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1202');
INSERT INTO `catalogue_items` VALUES ('1203', 'Golden Window', 'Golden Window', '5', '0', '0', '0', '0.00', 'window_golden', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1203');
INSERT INTO `catalogue_items` VALUES ('1204', 'Don\'t get too close!', 'Don\'t get too close!', '5', '0', '0', '0', '0.00', 'window_grunge', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1204');
INSERT INTO `catalogue_items` VALUES ('1205', 'Small Romantic Window', 'Small Romantic Window', '5', '0', '0', '0', '0.00', 'window_romantic_narrow', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1205');
INSERT INTO `catalogue_items` VALUES ('1206', 'Large Romantic Window', 'Heavenly scent of flowers', '5', '0', '0', '0', '0.00', 'window_romantic_wide', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1206');
INSERT INTO `catalogue_items` VALUES ('1207', 'Single Window', 'A simple view', '5', '0', '0', '0', '0.00', 'window_single_default', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1207');
INSERT INTO `catalogue_items` VALUES ('1208', 'Square Window', 'Square Window', '5', '0', '0', '0', '0.00', 'window_square', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1208');
INSERT INTO `catalogue_items` VALUES ('1209', 'Triple Window', 'Triple Window', '5', '0', '0', '0', '0.00', 'window_triple', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1209');
INSERT INTO `catalogue_items` VALUES ('1210', 'Xmas Light', 'Xmas Light', '3', '0', '0', '0', '0.00', 'xmas_light', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '1210');
INSERT INTO `catalogue_items` VALUES ('1211', 'Reindeer Droppings', 'Bob\'s magical fertilizer', '3', '4', '1', '1', '0.00', 'christmas_poop', '0,0,0', '42', '0', '1', '1', '/christmas2007/reind', '1211');
INSERT INTO `catalogue_items` VALUES ('1212', 'Reindeer', 'Prancer becomes Rudolph in a click!', '25', '2', '1', '2', '2.00', 'christmas_reindeer', '0,0,0', '42', '0', '1', '1', '/christmas2007/reind', '1212');
INSERT INTO `catalogue_items` VALUES ('1213', 'Winter Sleigh', 'Ready for your Xmas cheer', '25', '2', '2', '2', '1.00', 'christmas_sleigh', '0,0,0', '42', '0', '1', '1', '/christmas2007/xmas_', '1213');
INSERT INTO `catalogue_items` VALUES ('1214', 'Flashy Christmas Tree', 'The future\'s bright!', '5', '1', '1', '1', '0.00', 'tree6', '0,0,0', '42', '0', '1', '1', '/christmas2007/tree_', '1214');
INSERT INTO `catalogue_items` VALUES ('1215', 'Snowy Christmas Tree', 'Walking in a winter wonderland!', '5', '1', '1', '1', '0.00', 'tree7', '0,0,0', '42', '0', '1', '1', '/christmas2007/tree_', '1215');
INSERT INTO `catalogue_items` VALUES ('1216', 'Ice Castle Gate', 'Let that icy draft out!', '5', '1', '2', '1', '0.00', 'xmas_cstl_gate', '0,0,0', '42', '1', '1', '1', '/christmas2007/xmas_', '1216');
INSERT INTO `catalogue_items` VALUES ('1217', 'Ice Castle Tower', 'All I see from up here is snow!', '5', '1', '1', '1', '3.50', 'xmas_cstl_twr', '0,0,0', '42', '0', '1', '1', '/christmas2007/xmas_', '1217');
INSERT INTO `catalogue_items` VALUES ('1218', 'Ice Castle Wall', 'Solid blocks of ice and snow', '5', '1', '2', '1', '3.00', 'xmas_cstl_wall', '0,0,0', '42', '0', '1', '1', '/christmas2007/xmas_', '1218');
INSERT INTO `catalogue_items` VALUES ('1219', 'Lantern Bundle 2', '20 lanterns for the price of 6!', '5', '1', '1', '1', '1.00', 'xmas_icelamp', '0,0,0', '42', '0', '1', '1', '/christmas2007/xmas_', '1219');
INSERT INTO `catalogue_items` VALUES ('1220', 'Snowy Maze Bundle 2', '20 x Snowy Maze Shrubbery', '5', '1', '2', '1', '0.00', 'plant_maze_snow', '0,0,0', '42', '0', '1', '1', '/christmas2007/hedge', '1220');
INSERT INTO `catalogue_items` VALUES ('1221', 'Snowy Maze Gate', 'There\'s snow way through!', '5', '1', '2', '1', '0.00', 'plant_mazegate_snow', '0,0,0', '42', '1', '1', '1', '/christmas2007/hedge', '1221');
INSERT INTO `catalogue_items` VALUES ('1222', 'Christmas Safe Bar', 'Bring out the Egg Nog!', '5', '1', '1', '1', '0.00', 'safe_silo_pb', '0,0,0', '42', '0', '1', '1', 'placeholder.gif', '1222');
INSERT INTO `catalogue_items` VALUES ('1223', 'Executive Bar Desk', 'Divide the profits!', '5', '1', '1', '1', '1.00', 'exe_bardesk', '0,0,0', '91', '0', '1', '1', 'placeholder.gif', '1223');
INSERT INTO `catalogue_items` VALUES ('1224', 'Executive Corner Desk', 'Tuck it away', '5', '1', '1', '1', '1.00', 'exe_corner', '0,0,0', '91', '0', '1', '1', 'placeholder.gif', '1224');
INSERT INTO `catalogue_items` VALUES ('1225', 'Executive Sofa Chair', 'Relaxing leather comfort', '5', '2', '1', '1', '1.00', 'exe_chair', '0,0,0', '91', '0', '1', '1', 'placeholder.gif', '1225');
INSERT INTO `catalogue_items` VALUES ('1226', 'Executive Boss Chair', 'You\'re fired!', '5', '2', '1', '1', '1.00', 'exe_chair2', '0,0,0', '91', '0', '1', '1', 'placeholder.gif', '1226');
INSERT INTO `catalogue_items` VALUES ('1227', 'Executive Drinks Tray', 'Give a warm welcome', '5', '1', '1', '1', '0.00', 'exe_drinks', '0,0,0', '91', '0', '1', '1', 'placeholder.gif', '1227');
INSERT INTO `catalogue_items` VALUES ('1228', 'Executive 3-Seater Sofa', 'Relaxing leather comfort', '5', '2', '3', '1', '1.00', 'exe_sofa', '0,0,0', '91', '0', '1', '1', 'placeholder.gif', '1228');
INSERT INTO `catalogue_items` VALUES ('1229', 'Executive Desk', 'Take a memo, Featherstone', '5', '1', '3', '2', '0.00', 'exe_table', '0,0,0', '91', '0', '1', '1', 'placeholder.gif', '1229');
INSERT INTO `catalogue_items` VALUES ('1230', 'Disco Rug', 'Wow', '5', '4', '3', '3', '0.00', 'exe_rug', '0,0,0', '91', '0', '1', '1', 'placeholder.gif', '1230');
INSERT INTO `catalogue_items` VALUES ('1231', 'Light up Table', 'Turn on the light!', '4', '1', '2', '2', '0.80', 'exe_s_table', '0,0,0', '91', '0', '1', '1', 'placeholder.gif', '1231');
INSERT INTO `catalogue_items` VALUES ('1232', 'Power Globe', 'The power is yours!', '3', '1', '1', '1', '0.00', 'exe_globe', '0,0,0', '91', '0', '1', '1', 'placeholder.gif', '1232');
INSERT INTO `catalogue_items` VALUES ('1233', 'Executive Plant', 'Exe Plant', '3', '1', '1', '1', '0.00', 'exe_plant', '0,0,0', '91', '0', '1', '1', 'placeholder.gif', '1233');
INSERT INTO `catalogue_items` VALUES ('1234', 'Crystal Ball', 'Gaze into the future', '3', '1', '1', '1', '0.00', 'fortune', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '1234');
INSERT INTO `catalogue_items` VALUES ('1235', 'Heart Shaped Box', 'One for them. Two for me!', '3', '1', '1', '1', '0.00', 'val_choco', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '1235');
INSERT INTO `catalogue_items` VALUES ('1236', 'Love Randomiser', 'Surprise surprise! (Cilla Black not included)', '3', '2', '4', '1', '1.00', 'val_randomizer', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '1236');
INSERT INTO `catalogue_items` VALUES ('1237', 'Porthole', 'Brighten up your cabin', '3', '0', '0', '0', '0.00', 'hrella_poster_1', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '1237');
INSERT INTO `catalogue_items` VALUES ('1238', 'Life Buoy', 'For those scary Lido moments', '3', '0', '0', '0', '0.00', 'hrella_poster_2', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '1238');
INSERT INTO `catalogue_items` VALUES ('1239', 'Anchor', 'Don\'t drift away!', '3', '0', '0', '0', '0.00', 'hrella_poster_3', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '1239');
INSERT INTO `catalogue_items` VALUES ('1240', 'Grey Share Bear', 'The grey bear of affection', '3', '2', '1', '1', '0.90', 'val_teddy*1', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '1240');
INSERT INTO `catalogue_items` VALUES ('1241', 'Pink Share Bear', 'The pink bear of passion', '3', '2', '1', '1', '0.90', 'val_teddy*2', '#EE7EA4,#FFFFFF,#EE7EA4,#EE7EA4,#FFFFFF', '54', '0', '1', '1', 'placeholder.gif', '1241');
INSERT INTO `catalogue_items` VALUES ('1242', 'Green Share Bear', 'The green bear of friendship', '3', '2', '1', '1', '0.90', 'val_teddy*3', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '1242');
INSERT INTO `catalogue_items` VALUES ('1243', 'Brown Share Bear', 'The brown bear of naughtiness', '3', '2', '1', '1', '0.90', 'val_teddy*4', '#965014,#FFFFFF,#965014,#965014,#FFFFFF', '54', '0', '1', '1', 'placeholder.gif', '1243');
INSERT INTO `catalogue_items` VALUES ('1244', 'Yellow Share Bear', 'The yellow bear of understanding', '3', '2', '1', '1', '0.90', 'val_teddy*5', '0,0,0', '54', '0', '1', '1', 'placeholder.gif', '1244');
INSERT INTO `catalogue_items` VALUES ('1245', 'Blue Share Bear', 'The blue bear of happiness', '3', '2', '1', '1', '0.90', 'val_teddy*6', '#ABD0D2,#FFFFFF,#ABD0D2,#ABD0D2,#FFFFFF', '54', '0', '1', '1', 'placeholder.gif', '1245');
INSERT INTO `catalogue_items` VALUES ('1246', 'Sand Gate', 'Sand Gate', '5', '1', '2', '1', '0.00', 'sand_cstl_gate', '0,0,0', '92', '1', '1', '1', 'placeholder.gif', '1246');
INSERT INTO `catalogue_items` VALUES ('1247', 'Sand Tower', 'Sand Tower', '5', '1', '1', '1', '3.50', 'sand_cstl_twr', '0,0,0', '92', '0', '1', '1', 'placeholder.gif', '1247');
INSERT INTO `catalogue_items` VALUES ('1248', 'Sand Wall', 'Sand Wall', '5', '1', '2', '1', '3.00', 'sand_cstl_wall', '0,0,0', '92', '0', '1', '1', 'placeholder.gif', '1248');
INSERT INTO `catalogue_items` VALUES ('1249', 'Aqua Deck Chair', 'Got your swimming trunks?', '5', '2', '1', '1', '1.20', 'summer_chair*1', '#ffffff,#ffffff,#ffffff,#ffffff,#ABD0D2', '92', '0', '1', '1', 'placeholder.gif', '1249');
INSERT INTO `catalogue_items` VALUES ('1250', 'Deck Chair', 'Pink', '5', '2', '1', '1', '1.20', 'summer_chair*2', '#ffffff,#ffffff,#ffffff,#ffffff,#FF99BC', '92', '0', '1', '1', 'placeholder.gif', '1250');
INSERT INTO `catalogue_items` VALUES ('1251', 'Deck Chair', 'Black', '5', '2', '1', '1', '1.20', 'summer_chair*3', '#ffffff,#ffffff,#ffffff,#ffffff,#525252', '92', '0', '1', '1', 'placeholder.gif', '1251');
INSERT INTO `catalogue_items` VALUES ('1252', 'Deck Chair', 'White', '5', '2', '1', '1', '1.20', 'summer_chair*4', '#ffffff,#ffffff,#ffffff,#FFFFFF,#ffffff', '92', '0', '1', '1', 'placeholder.gif', '1252');
INSERT INTO `catalogue_items` VALUES ('1253', 'Deck Chair', 'Beige', '5', '2', '1', '1', '1.20', 'summer_chair*5', '#ffffff,#ffffff,#ffffff,#ffffff,#F7EBBC', '92', '0', '1', '1', 'placeholder.gif', '1253');
INSERT INTO `catalogue_items` VALUES ('1254', 'Deck Chair', 'Blue', '5', '2', '1', '1', '1.20', 'summer_chair*6', '#ffffff,#ffffff,#ffffff,#ffffff,#5EAAF8', '92', '0', '1', '1', 'placeholder.gif', '1254');
INSERT INTO `catalogue_items` VALUES ('1255', 'Green Deck Chair', 'Reserved!', '5', '2', '1', '1', '1.20', 'summer_chair*7', '#ffffff,#ffffff,#ffffff,#ffffff,#92D13D', '92', '0', '1', '1', 'placeholder.gif', '1255');
INSERT INTO `catalogue_items` VALUES ('1256', 'Yellow Deck Chair', 'Got your sun cream?', '5', '2', '1', '1', '1.20', 'summer_chair*8', '#ffffff,#ffffff,#ffffff,#ffffff,#FFD837', '92', '0', '1', '1', 'placeholder.gif', '1256');
INSERT INTO `catalogue_items` VALUES ('1257', 'Red Deck Chair', 'Got your sunglasses?', '5', '2', '1', '1', '1.20', 'summer_chair*9', '#ffffff,#ffffff,#ffffff,#ffffff,#E14218', '92', '0', '1', '1', 'placeholder.gif', '1257');
INSERT INTO `catalogue_items` VALUES ('1258', 'Blue Barbeque Grill', 'Plenty of ribs on that barbie', '10', '2', '2', '1', '0.00', 'summer_grill*1', '#ffffff,#5EAAF8,#ffffff,#ffffff,#5EAAF8,#5EAAF8,#5EAAF8', '92', '0', '1', '1', 'placeholder.gif', '1258');
INSERT INTO `catalogue_items` VALUES ('1259', 'Red Barbeque Grill', 'Plenty of shrimp on that barbie', '10', '2', '2', '1', '0.00', 'summer_grill*2', '#ffffff,#E14218,#ffffff,#ffffff,#E14218,#E14218,#E14218', '92', '0', '1', '1', 'placeholder.gif', '1259');
INSERT INTO `catalogue_items` VALUES ('1260', 'Yellow Barbeque Grill', 'Plenty of steak on that barbie', '10', '2', '2', '1', '0.00', 'summer_grill*3', '#ffffff,#92D13D,#ffffff,#ffffff,#92D13D,#92D13D,#92D13D', '92', '0', '1', '1', 'placeholder.gif', '1260');
INSERT INTO `catalogue_items` VALUES ('1261', 'Green Barbeque Grill', 'Plenty of burgers on that barbie', '10', '2', '2', '1', '0.00', 'summer_grill*4', '#ffffff,#FFD837,#ffffff,#ffffff,#FFD837,#FFD837,#FFD837', '92', '0', '1', '1', 'placeholder.gif', '1261');
INSERT INTO `catalogue_items` VALUES ('1262', 'Table', 'Table', '3', '1', '1', '2', '0.00', 'sw_table', '0,0,0', '92', '0', '1', '1', 'placeholder.gif', '1262');
INSERT INTO `catalogue_items` VALUES ('1263', 'Swords', 'Z for Zorro', '3', '0', '0', '0', '0.00', 'sw_swords', '0,0,0', '92', '0', '1', '1', 'placeholder.gif', '1263');
INSERT INTO `catalogue_items` VALUES ('1264', 'Stone', 'Stone', '3', '0', '0', '0', '0.00', 'sw_stone', '0,0,0', '92', '0', '1', '1', 'placeholder.gif', '1264');
INSERT INTO `catalogue_items` VALUES ('1265', 'Mrs Raven', 'My name is Otter', '3', '1', '1', '1', '1.00', 'sw_raven', '0,0,0', '92', '0', '1', '1', 'placeholder.gif', '1265');
INSERT INTO `catalogue_items` VALUES ('1266', 'Hole', 'Hole', '3', '0', '0', '0', '0.00', 'sw_hole', '0,0,0', '92', '0', '1', '1', 'placeholder.gif', '1266');
INSERT INTO `catalogue_items` VALUES ('1267', 'Chest', 'Chest', '3', '1', '1', '2', '1.00', 'sw_chest', '0,0,0', '92', '0', '1', '1', 'placeholder.gif', '1267');
INSERT INTO `catalogue_items` VALUES ('1268', 'HC Katana Red', 'Essential chopping!', '8', '1', '1', '1', '1.00', 'jp_katana1', '0,0,0', '65', '0', '1', '1', 'placeholder.gif', '1268');
INSERT INTO `catalogue_items` VALUES ('1269', 'HC Katana Blue', 'Let\'s get chopping!', '3', '1', '1', '1', '1.00', 'jp_katana2', '0,0,0', '44', '0', '1', '1', 'placeholder.gif', '1269');
INSERT INTO `catalogue_items` VALUES ('1270', 'HC Katana Green', 'Hurry! Chop chop!', '3', '1', '1', '1', '1.00', 'jp_katana3', '0,0,0', '44', '0', '1', '1', 'placeholder.gif', '1270');
INSERT INTO `catalogue_items` VALUES ('1271', 'Chabu Dai', 'Japanese coffee table', '3', '1', '2', '2', '0.80', 'jp_table', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '1271');
INSERT INTO `catalogue_items` VALUES ('1272', 'Shishi Odishi', 'Traditional Japanese water ornament', '3', '4', '2', '2', '0.00', 'jp_rare', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '1272');
INSERT INTO `catalogue_items` VALUES ('1273', 'Jukebox Pacha TV', 'Jukebox Pacha TV', '25', '1', '1', '1', '0.00', 'jukebox_ptv*1', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1273');
INSERT INTO `catalogue_items` VALUES ('1274', 'Calippo icecream machine', 'Basic model', '25', '1', '1', '1', '0.00', 'calippo', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1274');
INSERT INTO `catalogue_items` VALUES ('1275', 'Nouvelle', 'Nouvelle Trax', '25', '1', '1', '1', '0.00', 'nouvelle_trax', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1275');
INSERT INTO `catalogue_items` VALUES ('1276', 'Bubble Juice Can', 'Enough bubbling juice for one evening', '3', '0', '0', '0', '0.00', 'md_can', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1276');
INSERT INTO `catalogue_items` VALUES ('1277', 'Bubble Juice Logo', 'Bubble up your wall', '3', '0', '0', '0', '0.00', 'md_logo_wall', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1277');
INSERT INTO `catalogue_items` VALUES ('1278', 'Bubble Juice Floor', 'Bubbles under your steps', '3', '4', '4', '4', '1.00', 'md_rug', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1278');
INSERT INTO `catalogue_items` VALUES ('1279', 'Moon Lamp', 'Light your space', '3', '1', '1', '1', '1.00', 'rclr_lamp', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1279');
INSERT INTO `catalogue_items` VALUES ('1280', 'Christmas Trax I', 'Jingle tunes!', '5', '1', '1', '1', '0.20', 'sound_set_53', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '1280');
INSERT INTO `catalogue_items` VALUES ('1281', 'Christmas Trax II', 'Jingle tunes!', '5', '1', '1', '1', '0.20', 'sound_set_54', '0,0,0', '35', '0', '1', '1', 'placeholder.gif', '1281');
INSERT INTO `catalogue_items` VALUES ('1282', 'Japanese Teamaker', 'Japanese Teamaker', '3', '1', '1', '1', '0.00', 'jp_teamaker', '0,0,0', '53', '0', '1', '1', 'placeholder.gif', '1282');
INSERT INTO `catalogue_items` VALUES ('1283', 'Empty Tray', 'That was refreshing!', '3', '1', '1', '1', '0.00', 'tiki_tray0', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1283');
INSERT INTO `catalogue_items` VALUES ('1284', 'Tiki Fruit Tray', 'Refreshing!', '3', '1', '1', '1', '0.00', 'tiki_tray1', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1284');
INSERT INTO `catalogue_items` VALUES ('1285', 'Tiki Pineapple Plate', 'Fresh and Juicy!', '3', '1', '1', '1', '0.00', 'tiki_tray2', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1285');
INSERT INTO `catalogue_items` VALUES ('1286', 'Tiki Fish Tray', 'Freshly caught and BBQ\'ed', '3', '1', '1', '1', '0.00', 'tiki_tray3', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1286');
INSERT INTO `catalogue_items` VALUES ('1287', 'Tiki Pig Tray', 'Slow roasted pig head', '3', '1', '1', '1', '0.00', 'tiki_tray4', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1287');
INSERT INTO `catalogue_items` VALUES ('1288', 'Noob Plant', 'For Newbies', '3', '1', '1', '1', '0.00', 'noob_plant', '0,0,0', '84', '0', '1', '1', 'placeholder.gif', '1288');
INSERT INTO `catalogue_items` VALUES ('1289', 'Tampax Poster', 'Old campaign product', '3', '0', '0', '0', '0.00', 'tampax_wall', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1289');
INSERT INTO `catalogue_items` VALUES ('1290', 'Tampax Rug', 'Old campaign product', '3', '4', '3', '4', '0.00', 'tampax_rug', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1290');
INSERT INTO `catalogue_items` VALUES ('1291', 'Jungle Wallplant', 'Dense jungle ahead!', '3', '0', '3', '3', '0.00', 'tiki_wallplnt', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1291');
INSERT INTO `catalogue_items` VALUES ('1292', 'Tiki Bar Desk', 'Serving up Summer', '3', '1', '1', '1', '1.00', 'tiki_bardesk', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1292');
INSERT INTO `catalogue_items` VALUES ('1293', 'Tiki Bar Stool', 'Sit back and relax', '3', '2', '1', '1', '1.00', 'tiki_bench', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1293');
INSERT INTO `catalogue_items` VALUES ('1294', 'Butterflies', 'Get your island beauties', '3', '4', '1', '1', '0.00', 'tiki_bflies', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1294');
INSERT INTO `catalogue_items` VALUES ('1295', 'Jungle Patch', 'Bring your machete', '3', '4', '2', '2', '0.00', 'tiki_junglerug', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1295');
INSERT INTO `catalogue_items` VALUES ('1296', 'Tiki Parasol', 'Funky party lighting', '3', '1', '1', '1', '0.00', 'tiki_parasol', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1296');
INSERT INTO `catalogue_items` VALUES ('1297', 'Island Sand Patch', 'Life\'s a beach!', '3', '4', '2', '2', '0.00', 'tiki_sand', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1297');
INSERT INTO `catalogue_items` VALUES ('1298', 'Tribal Statue', 'Burn baby burn.. tiki inferno', '3', '1', '1', '1', '0.00', 'tiki_statue', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1298');
INSERT INTO `catalogue_items` VALUES ('1299', 'Beach Torch', 'Lighting the way', '3', '1', '1', '1', '0.00', 'tiki_torch', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1299');
INSERT INTO `catalogue_items` VALUES ('1300', 'Toucan', 'Ermm... *pecks*', '3', '1', '1', '1', '0.00', 'tiki_toucan', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1300');
INSERT INTO `catalogue_items` VALUES ('1301', 'Tiki Waterfall', 'Fresh mountain water', '3', '1', '3', '2', '0.00', 'tiki_waterfall', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1301');
INSERT INTO `catalogue_items` VALUES ('1302', 'Surfboard', 'Ride the waves dude!', '3', '0', '1', '1', '0.00', 'tiki_surfboard', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1302');
INSERT INTO `catalogue_items` VALUES ('1303', 'Tiki Bar Corner', 'Nothing says a bar like a corner?', '3', '1', '1', '1', '1.00', 'tiki_corner', '0,0,0', '93', '0', '1', '1', 'placeholder.gif', '1303');
INSERT INTO `catalogue_items` VALUES ('1304', 'Red Cash Register', 'Ring up the billz!', '3', '1', '1', '1', '0.00', 'diner_cashreg*1', '#FFFFFF,#E14218', '94', '0', '1', '1', 'placeholder.gif', '1304');
INSERT INTO `catalogue_items` VALUES ('1305', 'Diner Shaker', 'So cool it\'s shaking!', '3', '1', '1', '1', '0.00', 'diner_shaker', '0,0,0', '94', '0', '1', '1', 'placeholder.gif', '1305');
INSERT INTO `catalogue_items` VALUES ('1306', 'Red Gumball Machine', 'For chewy treats!', '3', '1', '1', '1', '0.00', 'diner_gumvendor*1', '#FFFFFF,#E14218', '94', '0', '1', '1', 'placeholder.gif', '1306');
INSERT INTO `catalogue_items` VALUES ('1307', 'Red Diner Sofa', 'Comfy seating', '3', '2', '1', '1', '1.00', 'diner_sofa_2*1', '#FFFFFF,#E14218,#FFFFFF,#E14218', '94', '0', '1', '1', 'placeholder.gif', '1307');
INSERT INTO `catalogue_items` VALUES ('1308', 'Dwarf', 'From Germany', '3', '1', '1', '1', '0.00', 'svnr_de', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1308');
INSERT INTO `catalogue_items` VALUES ('1309', 'Big Ben', 'From the United Kingdom', '3', '1', '1', '1', '0.00', 'svnr_uk', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1309');
INSERT INTO `catalogue_items` VALUES ('1310', 'Dutch Clog', 'From the Netherlands', '3', '1', '2', '2', '0.00', 'svnr_nl', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1310');
INSERT INTO `catalogue_items` VALUES ('1311', 'Koala', 'From Australia', '3', '1', '1', '1', '0.00', 'svnr_aus', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1311');
INSERT INTO `catalogue_items` VALUES ('1312', 'Gondola', 'From Italy', '3', '1', '2', '1', '0.00', 'svnr_it', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1312');
INSERT INTO `catalogue_items` VALUES ('1313', 'Diner Floor', 'Shiny polished finish', '3', '4', '2', '2', '0.00', 'diner_rug', '0,0,0', '94', '0', '1', '1', 'placeholder.gif', '1313');
INSERT INTO `catalogue_items` VALUES ('1314', 'Ketchup and Mustard', 'Diner table standard', '3', '1', '1', '1', '0.00', 'diner_tray_7', '0,0,0', '94', '0', '1', '1', 'placeholder.gif', '1314');
INSERT INTO `catalogue_items` VALUES ('1315', 'Milkshakes', 'Pretty please with a cherry on top!', '3', '1', '1', '1', '0.00', 'diner_tray_6', '0,0,0', '94', '0', '1', '1', 'placeholder.gif', '1315');
INSERT INTO `catalogue_items` VALUES ('1316', 'Bacon and Egg', 'Sunny side up or scrambled?', '3', '1', '1', '1', '0.00', 'diner_tray_5', '0,0,0', '94', '0', '1', '1', 'placeholder.gif', '1316');
INSERT INTO `catalogue_items` VALUES ('1317', 'Pancakes', 'A stack of flapjacks makes for a hearty breakfast!', '3', '1', '1', '1', '0.00', 'diner_tray_4', '0,0,0', '94', '0', '1', '1', 'placeholder.gif', '1317');
INSERT INTO `catalogue_items` VALUES ('1318', 'Spaghetti', 'Spaghetti and Meatballs: an Italian Diner treat!', '3', '1', '1', '1', '0.00', 'diner_tray_3', '0,0,0', '94', '0', '1', '1', 'placeholder.gif', '1318');
INSERT INTO `catalogue_items` VALUES ('1319', 'Steak', 'The house special. Make sure to eat your veggies!', '3', '1', '1', '1', '0.00', 'diner_tray_2', '0,0,0', '94', '0', '1', '1', 'placeholder.gif', '1319');
INSERT INTO `catalogue_items` VALUES ('1320', 'Hamburgers', 'Burger and fries: nothing beats this classic!', '3', '1', '1', '1', '0.00', 'diner_tray_1', '0,0,0', '94', '0', '1', '1', 'placeholder.gif', '1320');
INSERT INTO `catalogue_items` VALUES ('1321', 'Empty Plate', 'Mom always said \"Clean your plate!\"', '3', '1', '1', '1', '0.00', 'diner_tray_0', '0,0,0', '94', '0', '1', '1', 'placeholder.gif', '1321');
INSERT INTO `catalogue_items` VALUES ('1322', 'Sunny Delight', 'Sunny Delight', '3', '0', '0', '0', '0.00', 'ads_sunnyd', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1322');
INSERT INTO `catalogue_items` VALUES ('2030', 'Flare Effect', 'Look at it go!', '5', '1', '1', '1', '0.00', 'fx_flare', '0,0,0', '14', '0', '1', '1', 'placeholder.gif', '2030');
INSERT INTO `catalogue_items` VALUES ('2029', 'Bubble Effect', 'Don\'t you just want to pop them?', '5', '1', '1', '1', '0.00', 'fx_bubble', '0,0,0', '14', '0', '1', '1', 'placeholder.gif', '2029');
INSERT INTO `catalogue_items` VALUES ('2028', 'Flame Effect', 'That looks hot!', '5', '1', '1', '1', '0.00', 'fx_explosion', '0,0,0', '14', '0', '1', '1', 'placeholder.gif', '2028');
INSERT INTO `catalogue_items` VALUES ('1864', 'ChildLine Desk', 'Old product campaign', '5', '1', '2', '2', '0.00', 'ads_cldesk', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1864');
INSERT INTO `catalogue_items` VALUES ('1865', 'ChildLine Teleport', 'Old product campaign', '5', '1', '1', '1', '1.00', 'ads_cltele', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1865');
INSERT INTO `catalogue_items` VALUES ('1866', 'ChildLine TV I', 'Old product campaign', '5', '0', '0', '0', '0.00', 'ads_clwall1', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1866');
INSERT INTO `catalogue_items` VALUES ('1867', 'ChildLine TV II', 'Old product campaign', '5', '0', '0', '0', '0.00', 'ads_clwall2', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1867');
INSERT INTO `catalogue_items` VALUES ('1869', 'OB Pillow', 'Old product campaign', '5', '2', '1', '1', '0.80', 'ads_ob_pillow', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1869');
INSERT INTO `catalogue_items` VALUES ('1870', 'OB Wall', 'Old product campaign', '5', '0', '0', '0', '0.00', 'ads_ob_wall', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1870');
INSERT INTO `catalogue_items` VALUES ('1871', 'NAME', 'DESC', '5', '1', '1', '1', '0.00', 'xmas08_trph2', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1871');
INSERT INTO `catalogue_items` VALUES ('1872', 'NAME', 'DESC', '5', '1', '1', '3', '0.00', 'lostc_merdragon', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1872');
INSERT INTO `catalogue_items` VALUES ('1820', 'Ballet Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_ballet', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1820');
INSERT INTO `catalogue_items` VALUES ('1821', 'Basic Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_basic', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1821');
INSERT INTO `catalogue_items` VALUES ('1822', 'Boxer Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_boxer', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1822');
INSERT INTO `catalogue_items` VALUES ('1823', 'Bunny Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_bunny', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1823');
INSERT INTO `catalogue_items` VALUES ('1824', 'Clown Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_clown', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1824');
INSERT INTO `catalogue_items` VALUES ('1826', 'Elf Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_elf', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1826');
INSERT INTO `catalogue_items` VALUES ('1827', 'Glowing Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_glow', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1827');
INSERT INTO `catalogue_items` VALUES ('1828', 'Hunch-Back Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_hunchback', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1828');
INSERT INTO `catalogue_items` VALUES ('1829', 'Ice-Hockey Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_icehockey', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1829');
INSERT INTO `catalogue_items` VALUES ('1830', 'Infected Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_infected', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1830');
INSERT INTO `catalogue_items` VALUES ('1831', 'Magician Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_magician', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1831');
INSERT INTO `catalogue_items` VALUES ('1832', 'Musketeer Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_musketeer', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1832');
INSERT INTO `catalogue_items` VALUES ('1833', 'Ninja Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_ninja', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1833');
INSERT INTO `catalogue_items` VALUES ('1834', 'Pilot Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_pilot', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1834');
INSERT INTO `catalogue_items` VALUES ('1835', 'Pirate Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_pirate', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1835');
INSERT INTO `catalogue_items` VALUES ('1836', 'Punk Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_punk', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1836');
INSERT INTO `catalogue_items` VALUES ('1837', 'Robot Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_robot', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1837');
INSERT INTO `catalogue_items` VALUES ('1838', 'Rock Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_rock', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1838');
INSERT INTO `catalogue_items` VALUES ('1839', 'Skater Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_skater', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1839');
INSERT INTO `catalogue_items` VALUES ('1840', 'Ski Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_ski', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1840');
INSERT INTO `catalogue_items` VALUES ('1841', 'Smart Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_suit', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1841');
INSERT INTO `catalogue_items` VALUES ('1842', 'Sumo Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_sumo', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1842');
INSERT INTO `catalogue_items` VALUES ('1843', 'Super-Penguin!', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_super', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1843');
INSERT INTO `catalogue_items` VALUES ('1844', 'Swimmr Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_swim', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1844');
INSERT INTO `catalogue_items` VALUES ('1845', 'Wrestler Penguin', 'Holo 2008 Advent', '5', '1', '1', '1', '0.00', 'penguin_wrestler', '0,0,0', '95', '0', '1', '1', 'placeholder.gif', '1845');
INSERT INTO `catalogue_items` VALUES ('1846', 'Finnish Souvenir', 'From Finland', '25', '1', '1', '1', '0.00', 'svnr_fi', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1846');
INSERT INTO `catalogue_items` VALUES ('1847', 'Ice Chair', 'Make sure you wear your trousers!', '5', '2', '1', '1', '1.20', 'xmas08_chair', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1847');
INSERT INTO `catalogue_items` VALUES ('1848', 'Cube Tree', 'So ice cubes DO grow on trees...', '5', '1', '1', '1', '0.00', 'xmas08_cubetree', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1848');
INSERT INTO `catalogue_items` VALUES ('1849', 'Ice Divider', 'Stone and ice in one snowy wall!', '5', '1', '2', '1', '0.00', 'xmas08_dvdr1', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1849');
INSERT INTO `catalogue_items` VALUES ('1850', 'Ice Divider', 'Stone and ice in one snowy wall!', '5', '1', '1', '1', '0.00', 'xmas08_dvdr2', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1850');
INSERT INTO `catalogue_items` VALUES ('1851', 'Geyser', 'Nothing quite like a warm exploding water hole!', '5', '1', '2', '2', '0.00', 'xmas08_geysir', '0,0,0', '-1', '0', '1', '1', 'placeholder.gif', '1851');
INSERT INTO `catalogue_items` VALUES ('1852', 'Ice Fish Hole', 'What can you catch?', '5', '1', '1', '1', '0.00', 'xmas08_hole', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1852');
INSERT INTO `catalogue_items` VALUES ('1853', 'Hot Tub', 'Party in the Arctic people!', '5', '1', '2', '2', '0.00', 'xmas08_hottub', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1853');
INSERT INTO `catalogue_items` VALUES ('1854', 'Ice Patch', 'Ice, Snow or Wet Slush? All is possible with this.', '5', '4', '2', '2', '0.00', 'xmas08_icerug', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1854');
INSERT INTO `catalogue_items` VALUES ('1855', 'Icy Christmas Tree', 'It can\'t be Christmas without it!', '5', '1', '1', '1', '0.00', 'xmas08_icetree', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1855');
INSERT INTO `catalogue_items` VALUES ('1856', 'Icy Wall', 'The stuff Ice Palace\'s are made of!', '5', '0', '0', '0', '0.00', 'xmas08_icewall', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1856');
INSERT INTO `catalogue_items` VALUES ('1857', 'Snowball Lantern Pile', 'No dodging this pile!', '5', '1', '1', '1', '0.00', 'xmas08_lantern', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1857');
INSERT INTO `catalogue_items` VALUES ('1858', 'Snow Seat', 'Take a rest and warm by a fire perhaps?', '5', '1', '1', '1', '0.00', 'xmas08_snowpl', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1858');
INSERT INTO `catalogue_items` VALUES ('1859', 'Icy Table', 'Keeps your ice cream chilled - guaranteed!', '5', '1', '2', '2', '0.00', 'xmas08_table', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1859');
INSERT INTO `catalogue_items` VALUES ('1860', 'Icy Teleport', 'Travel space and time in this freeze block!', '5', '1', '1', '1', '0.00', 'xmas08_telep', '0,0,0', '-1', '0', '1', '1', 'placeholder.gif', '1860');
INSERT INTO `catalogue_items` VALUES ('1861', 'Arctic Penguin Trophy', 'Winter 2008', '5', '1', '1', '1', '0.00', 'xmas08_trph1', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1861');
INSERT INTO `catalogue_items` VALUES ('1862', 'Snowy Posters', 'The Arctic scenery on your walls!', '5', '0', '0', '0', '0.00', 'xmas08_wallpaper', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1862');
INSERT INTO `catalogue_items` VALUES ('1863', 'Snow Storm', 'Get lost in your own blizzard!', '5', '4', '2', '2', '0.00', 'xmas_snow', '0,0,0', '99', '0', '1', '1', 'placeholder.gif', '1863');
INSERT INTO `catalogue_items` VALUES ('1720', 'Glitter Ball', 'Every party MUST have one!', '5', '1', '1', '1', '0.00', 'party_ball', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1720');
INSERT INTO `catalogue_items` VALUES ('1721', 'Bar Corner', 'Every party needs one!', '5', '1', '1', '1', '1.00', 'party_barcorn', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1721');
INSERT INTO `catalogue_items` VALUES ('1722', 'Bar Centre', 'Keep the punters at bay', '5', '1', '1', '1', '1.00', 'party_bardesk', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1722');
INSERT INTO `catalogue_items` VALUES ('1723', 'Dance Floor Beamer', 'Get some lights to match your dancing shapes!', '5', '1', '1', '1', '0.00', 'party_beamer', '0,0,0', '-1', '0', '1', '1', 'placeholder.gif', '1723');
INSERT INTO `catalogue_items` VALUES ('1724', 'Small Stage', 'Build yourself a stage to host events!', '5', '4', '1', '1', '2.00', 'party_block', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1724');
INSERT INTO `catalogue_items` VALUES ('1725', 'Stage Block Large', 'Make mine a large!', '5', '4', '2', '2', '2.00', 'party_block2', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1725');
INSERT INTO `catalogue_items` VALUES ('1726', 'High Class Bar Stool', 'Sit high and people watch on this!', '5', '2', '1', '1', '2.00', 'party_chair', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1726');
INSERT INTO `catalogue_items` VALUES ('1727', 'Spotlight', 'Focus your attention or dance within its glow!', '5', '1', '1', '1', '0.00', 'party_discol', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1727');
INSERT INTO `catalogue_items` VALUES ('1728', 'DJ Table', 'Scratch it, spin it and play some banging tracks!', '5', '1', '1', '2', '0.00', 'party_djtable', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1728');
INSERT INTO `catalogue_items` VALUES ('1729', 'Disco Floor', 'The perfect place to throw some shapes', '5', '4', '2', '2', '0.00', 'party_floor', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1729');
INSERT INTO `catalogue_items` VALUES ('1730', 'Big Wall Lights', 'Flashing Neon lights on the wall!', '5', '0', '0', '0', '0.00', 'party_led', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1730');
INSERT INTO `catalogue_items` VALUES ('1731', 'Microphone', 'Sing, MC, shout out to your friends!', '5', '1', '1', '1', '0.00', 'party_mic', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1731');
INSERT INTO `catalogue_items` VALUES ('1732', 'Neon Right Arrows', 'Find your way right in the dark!', '5', '0', '0', '0', '0.00', 'party_neon1', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1732');
INSERT INTO `catalogue_items` VALUES ('1733', 'Neon Left Arrows', 'Find your way left in the dark!', '5', '0', '0', '0', '0.00', 'party_neon2', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1733');
INSERT INTO `catalogue_items` VALUES ('1734', 'Neon Pink Flamingo', 'Celebrate the Eighties with this!', '5', '0', '0', '0', '0.00', 'party_neon3', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1734');
INSERT INTO `catalogue_items` VALUES ('1735', 'Neon Skull Light', 'A dull wall be gone!', '5', '0', '0', '0', '0.00', 'party_neon4', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1735');
INSERT INTO `catalogue_items` VALUES ('1736', 'Neon Heart Light', 'I heart Neon!', '5', '0', '0', '0', '0.00', 'party_neon5', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1736');
INSERT INTO `catalogue_items` VALUES ('1737', 'Dance Floor Laser', 'Meet the 22nd Century\'s dance floor lighting!', '5', '1', '1', '1', '0.00', 'party_ravel', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1737');
INSERT INTO `catalogue_items` VALUES ('1738', 'Club Seat', 'Rest your dancing feet on this!', '5', '2', '1', '1', '1.40', 'party_seat', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1738');
INSERT INTO `catalogue_items` VALUES ('1739', 'Bar Shelf', 'Line up your beverages!', '5', '0', '0', '0', '0.00', 'party_shelf', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1739');
INSERT INTO `catalogue_items` VALUES ('1740', 'Glass High Bar Table', 'Chat with your friends over this!', '5', '1', '1', '1', '1.40', 'party_table', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1740');
INSERT INTO `catalogue_items` VALUES ('1741', 'Club Tray', 'Rest your drinks on this!', '5', '1', '1', '1', '0.00', 'party_tray', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1741');
INSERT INTO `catalogue_items` VALUES ('1742', 'Bubbles Machine', 'Bubbles! Bubbles! Lovely bubbles!', '5', '1', '1', '1', '0.00', 'party_tube_bubble', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1742');
INSERT INTO `catalogue_items` VALUES ('1743', 'Lava Lamp', 'Despite being made a lava, it is very cool.', '5', '1', '1', '1', '0.00', 'party_tube_lava', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1743');
INSERT INTO `catalogue_items` VALUES ('1744', 'Boys Toilets', 'Stand up or sitting down, this is for the Boys only!', '5', '0', '0', '0', '0.00', 'party_wc_boy', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1744');
INSERT INTO `catalogue_items` VALUES ('1745', 'Girls Toilets', 'Girls only please', '5', '0', '0', '0', '0.00', 'party_wc_girl', '0,0,0', '6', '0', '1', '1', 'placeholder.gif', '1745');
INSERT INTO `catalogue_items` VALUES ('1703', 'Broken Window (large)', 'Was it a bird or a parsnip?', '4', '0', '0', '0', '0.00', 'hween08_wndwb', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1703');
INSERT INTO `catalogue_items` VALUES ('1704', 'Broken Window', 'Was it a bird or a parsnip?', '3', '0', '0', '0', '0.00', 'hween08_wndw', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1704');
INSERT INTO `catalogue_items` VALUES ('1705', 'Nuclear Radiation Sign', 'Warning! Smelly cheese ahead!', '3', '0', '0', '0', '0.00', 'hween08_rad', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1705');
INSERT INTO `catalogue_items` VALUES ('1706', 'Biohazard Sign', 'Every sock bin needs one!', '3', '0', '0', '0', '0.00', 'hween08_bio', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1706');
INSERT INTO `catalogue_items` VALUES ('1707', 'Blood Bath', 'Should have chosen the shower!', '4', '2', '1', '2', '1.20', 'hween08_bath', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1707');
INSERT INTO `catalogue_items` VALUES ('1708', 'Ooze Bath', 'Relax. Take it oozey!', '4', '2', '1', '2', '1.20', 'hween08_bath2', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1708');
INSERT INTO `catalogue_items` VALUES ('1709', 'Body Bag', 'Not a nice place to catch some Zzz\'s', '3', '3', '1', '3', '1.20', 'hween08_bbag', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1709');
INSERT INTO `catalogue_items` VALUES ('1710', 'Hospital Bed (blood)', 'You\'re in safe hands...', '3', '3', '1', '3', '1.80', 'hween08_bed', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1710');
INSERT INTO `catalogue_items` VALUES ('1711', 'Hospital Bed (ooze)', 'I\'m wicked and I\'m oozey!', '3', '3', '1', '3', '1.80', 'hween08_bed2', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1711');
INSERT INTO `catalogue_items` VALUES ('1712', 'Hospital Curtain (blood)', 'Doctors at work', '3', '1', '3', '1', '0.00', 'hween08_curtain', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1712');
INSERT INTO `catalogue_items` VALUES ('1713', 'Hospital Curtain (ooze)', 'Nurses at work', '3', '1', '3', '1', '0.00', 'hween08_curtain2', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1713');
INSERT INTO `catalogue_items` VALUES ('1714', 'Life Support (blood)', 'Bought back to Earth with a shock!', '3', '1', '1', '1', '0.00', 'hween08_defibs', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1714');
INSERT INTO `catalogue_items` VALUES ('1715', 'Life Support (ooze)', 'Bought back to Earth with a shock!', '3', '1', '1', '1', '0.00', 'hween08_defibs2', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1715');
INSERT INTO `catalogue_items` VALUES ('1716', 'Manhole', 'Watch your step...', '2', '1', '1', '1', '0.00', 'hween08_manhole', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1716');
INSERT INTO `catalogue_items` VALUES ('1717', 'Blood Sink', 'Nasty shaving accident?', '3', '1', '1', '1', '0.00', 'hween08_sink', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1717');
INSERT INTO `catalogue_items` VALUES ('1718', 'Ooze Sink', 'Who picked a spot?', '3', '1', '1', '1', '0.00', 'hween08_sink2', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1718');
INSERT INTO `catalogue_items` VALUES ('1719', 'Surgeon\'s Trolley', 'Chop, poke, ouch!', '3', '1', '1', '1', '0.00', 'hween08_trll', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1719');
INSERT INTO `catalogue_items` VALUES ('2031', 'Skyscraper Window', 'Dizzy heights!', '6', '0', '0', '0', '0.00', 'window_skyscraper', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1720');
INSERT INTO `catalogue_items` VALUES ('1350', 'Greek Column', 'Great way to curves', '5', '1', '1', '1', '3.00', 'greek_corner', '0,0,0', '98', '0', '1', '1', 'placeholder.gif', '1350');
INSERT INTO `catalogue_items` VALUES ('1351', 'Greek Gate', 'Don\'t let the Troyans in!', '5', '1', '2', '1', '0.00', 'greek_gate', '0,0,0', '98', '1', '1', '1', 'placeholder.gif', '1351');
INSERT INTO `catalogue_items` VALUES ('1352', 'Greek Pillars', 'Four pillars aligned', '5', '1', '2', '1', '3.00', 'greek_pillars', '0,0,0', '98', '0', '1', '1', 'placeholder.gif', '1352');
INSERT INTO `catalogue_items` VALUES ('1353', 'Greek Seat', 'A comfortable rock', '5', '4', '1', '1', '0.00', 'greek_seat', '0,0,0', '98', '0', '1', '1', 'placeholder.gif', '1353');
INSERT INTO `catalogue_items` VALUES ('1354', 'Greek Trophy', 'Glittery Gold', '5', '1', '1', '1', '0.00', 'greektrophy*1', '#ffffff,#ffffff,#FFDD3F', '31', '0', '1', '1', 'placeholder.gif', '1354');
INSERT INTO `catalogue_items` VALUES ('1355', 'Greek Trophy', 'Shiny Silver', '5', '1', '1', '1', '0.00', 'greektrophy*2', '#ffffff,#ffffff,#ffffff', '31', '0', '1', '1', 'placeholder.gif', '1355');
INSERT INTO `catalogue_items` VALUES ('1356', 'Greek Trophy', 'Breathtaking Bronze', '5', '1', '1', '1', '0.00', 'greektrophy*3', '#ffffff,#ffffff,#996600', '31', '0', '1', '1', 'placeholder.gif', '1356');
INSERT INTO `catalogue_items` VALUES ('1357', 'Easy Mac Bowl', 'A bowl of Easy Mac', '5', '1', '1', '1', '0.00', 'easy_bowl2', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1357');
INSERT INTO `catalogue_items` VALUES ('1358', 'Easy Mac Carpet', 'E-A-S-Y-M-A-C', '5', '4', '4', '4', '1.00', 'easy_carpet', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1358');
INSERT INTO `catalogue_items` VALUES ('1359', 'Easy Mac', 'Easy Macking your wall', '5', '0', '0', '0', '0.00', 'easy_poster', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1359');
INSERT INTO `catalogue_items` VALUES ('1360', 'Nokia', 'Advertising is coooool', '5', '0', '0', '0', '0.00', 'ads_nokia_logo', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1360');
INSERT INTO `catalogue_items` VALUES ('1361', 'Nokia Cellphone', 'Ringtones are so boring', '5', '0', '0', '0', '0.00', 'ads_nokia_phone', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1361');
INSERT INTO `catalogue_items` VALUES ('1362', 'Hole Window', 'Hole in the Wall V2', '5', '0', '0', '0', '0.00', 'window_hole', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1362');
INSERT INTO `catalogue_items` VALUES ('1614', 'Dave Ad', 'Old campaign product', '5', '0', '0', '0', '0.00', 'ads_dave_cns', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1614');
INSERT INTO `catalogue_items` VALUES ('1619', 'Red Diner Stool', 'Take a seat!', '3', '2', '1', '1', '1.70', 'diner_chair*1', '#FFFFFF,#E14218', '94', '0', '1', '1', 'placeholder.gif', '1619');
INSERT INTO `catalogue_items` VALUES ('1615', 'Dave Ad', 'Old campaign product', '5', '0', '0', '0', '0.00', 'ads_dave_wall', '0,0,0', '39', '0', '1', '1', 'placeholder.gif', '1615');
INSERT INTO `catalogue_items` VALUES ('1616', 'Red Diner Bar Desk', 'Drink\'s up!', '2', '1', '1', '1', '1.00', 'diner_bardesk*1', '#FFFFFF,#E14218', '94', '0', '1', '1', 'placeholder.gif', '1616');
INSERT INTO `catalogue_items` VALUES ('2032', 'Camp fire', 'Keep warm on those Arctic nights!', '6', '1', '1', '1', '0.00', 'campfire', '0,0,0', '40', '0', '1', '1', 'placeholder.gif', '1366');
INSERT INTO `catalogue_items` VALUES ('1600', 'ClubScreen', 'X-Ray only different..', '15', '1', '2', '1', '0.00', 'hcc_dvdr', '0,0,0', '65', '0', '1', '1', 'placeholder.gif', '1480');
INSERT INTO `catalogue_items` VALUES ('1601', 'Clubcorner', 'Fill up those corners!', '10', '1', '1', '1', '0.00', 'hcc_crnr', '0,0,0', '65', '0', '1', '1', 'placeholder.gif', '1481');
INSERT INTO `catalogue_items` VALUES ('1602', 'Camp Rock Guitar', 'Rock On!', '5', '0', '0', '0', '0.00', 'ads_campguitar', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1485');
INSERT INTO `catalogue_items` VALUES ('1603', 'Club Table', '', '6', '1', '0', '0', '0.00', '', '', '0', '0', '0', '0', 'placeholder.gif', '0');
INSERT INTO `catalogue_items` VALUES ('1604', 'Slurpee Machine', 'Slurpee Slurp!', '6', '1', '1', '1', '0.00', 'ads_711', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1604');
INSERT INTO `catalogue_items` VALUES ('1605', '', '', '0', '1', '1', '1', '1.00', 'present_gen1', '0,0,0', '-1', '0', '0', '0', 'placeholder.gif', '1605');
INSERT INTO `catalogue_items` VALUES ('1606', '', '', '0', '1', '1', '1', '1.00', 'present_gen2', '0,0,0', '-1', '0', '0', '0', 'placeholder.gif', '1606');
INSERT INTO `catalogue_items` VALUES ('1607', '', '', '0', '1', '1', '1', '1.00', 'present_gen3', '0,0,0', '-1', '0', '0', '0', 'placeholder.gif', '1607');
INSERT INTO `catalogue_items` VALUES ('1608', '', '', '0', '1', '1', '1', '1.00', 'present_gen4', '0,0,0', '-1', '0', '0', '0', 'placeholder.gif', '1608');
INSERT INTO `catalogue_items` VALUES ('1609', '', '', '0', '1', '1', '1', '1.00', 'present_gen5', '0,0,0', '-1', '0', '0', '0', 'placeholder.gif', '1609');
INSERT INTO `catalogue_items` VALUES ('1610', '', '', '0', '1', '1', '1', '1.00', 'present_gen6', '0,0,0', '-1', '0', '0', '0', 'placeholder.gif', '1610');
INSERT INTO `catalogue_items` VALUES ('1611', 'X-Ray Light Box', 'Check for breaks and sprains', '6', '0', '0', '0', '0.00', 'hw_08_xray', '0,0,0', '87', '0', '1', '1', 'placeholder.gif', '1611');
INSERT INTO `catalogue_items` VALUES ('1612', 'Large Diner Window', 'Panoramic view of Canada', '3', '0', '0', '0', '0.00', 'window_diner', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1612');
INSERT INTO `catalogue_items` VALUES ('1613', 'Small Diner Window', 'Good grub, good view!', '4', '0', '0', '0', '0.00', 'window_diner2', '0,0,0', '18', '0', '1', '1', 'placeholder.gif', '1613');
INSERT INTO `catalogue_items` VALUES ('1617', 'Red Diner Bar Corner', 'Every diner needs one...', '3', '1', '1', '1', '1.00', 'diner_bardesk_corner*1', '#FFFFFF,#E14218', '94', '0', '1', '1', 'placeholder.gif', '1617');
INSERT INTO `catalogue_items` VALUES ('1618', 'Red Diner Hatch', 'Are you in or out?', '6', '1', '1', '1', '0.00', 'diner_bardesk_gate*1', '#FFFFFF,#E14218,#FFFFFF,#E14218,#FFFFFF,#E14218', '94', '0', '1', '1', 'placeholder.gif', '1618');
INSERT INTO `catalogue_items` VALUES ('1620', 'Red Diner Table', 'Holds some grub!', '5', '1', '2', '2', '1.00', 'diner_table_1*1', '#FFFFFF,#E14218', '94', '0', '1', '1', 'placeholder.gif', '1620');
INSERT INTO `catalogue_items` VALUES ('1621', 'Large Red Diner Table', 'Holds tons of grub!', '5', '1', '3', '2', '1.00', 'diner_table_2*1', '#FFFFFF,#E14218,#FFFFFF,#E14218,#FFFFFF,#E14218,#FFFFFF,#E14218', '94', '0', '1', '1', 'placeholder.gif', '1621');
INSERT INTO `catalogue_items` VALUES ('1622', 'Red Diner Sofa', 'Take a seat my retro friend!', '3', '2', '1', '1', '1.00', 'diner_sofa_1*1', '#FFFFFF,#E14218,#FFFFFF,#E14218', '94', '0', '1', '1', 'placeholder.gif', '1622');
INSERT INTO `catalogue_items` VALUES ('1624', 'ChildLine Lava Lamp', 'Old campaign product', '8', '1', '1', '1', '0.00', 'ads_cllava', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1624');
INSERT INTO `catalogue_items` VALUES ('1625', 'ChildLine Lava Lamp', 'Old campaign product', '5', '1', '1', '1', '0.00', 'ads_cllava2', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1625');
INSERT INTO `catalogue_items` VALUES ('1628', 'Silver Amber Lamp', 'Collectable item from December 2008', '25', '1', '1', '1', '0.00', 'rare_beehive_bulb*3', '#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '5', '0', '1', '1', 'placeholder.gif', '1628');
INSERT INTO `catalogue_items` VALUES ('1626', 'Mall Teleport', 'Old campaign product', '4', '1', '1', '1', '0.00', 'ads_mall_tele', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1626');
INSERT INTO `catalogue_items` VALUES ('1627', 'Mall Window', 'Old campaign product', '5', '0', '0', '0', '0.00', 'ads_mall_window', '0,0,0', '90', '0', '1', '1', 'placeholder.gif', '1627');
INSERT INTO `catalogue_items` VALUES ('1636', 'landscape 1', 'landscape 1', '15', '0', '0', '0', '0.00', 'landscape 1', '', '2', '0', '1', '0', 'placeholder.gif', '1636');
INSERT INTO `catalogue_items` VALUES ('1629', 'landscape 2', 'landscape 2', '15', '0', '0', '0', '0.00', 'landscape 2', '', '2', '0', '1', '0', 'placeholder.gif', '1629');
INSERT INTO `catalogue_items` VALUES ('1630', 'landscape 3', 'landscape 3', '15', '0', '0', '0', '0.00', 'landscape 3', '', '2', '0', '1', '0', 'placeholder.gif', '1630');
INSERT INTO `catalogue_items` VALUES ('1631', 'landscape 4', 'landscape 4', '15', '0', '0', '0', '0.00', 'landscape 4', '', '2', '0', '1', '0', 'placeholder.gif', '1631');
INSERT INTO `catalogue_items` VALUES ('1632', 'landscape 5', 'landscape 5', '15', '0', '0', '0', '0.00', 'landscape 5', '', '2', '0', '1', '0', 'placeholder.gif', '1632');
INSERT INTO `catalogue_items` VALUES ('1633', 'landscape 6', 'landscape 6', '15', '0', '0', '0', '0.00', 'landscape 6', '', '2', '0', '1', '0', 'placeholder.gif', '1633');
INSERT INTO `catalogue_items` VALUES ('1634', 'landscape 7', 'landscape 7', '15', '0', '0', '0', '0.00', 'landscape 7', '', '2', '0', '1', '0', 'placeholder.gif', '1634');
INSERT INTO `catalogue_items` VALUES ('1635', 'landscape 8', 'landscape 8', '15', '0', '0', '0', '0.00', 'landscape 8', '', '2', '0', '1', '0', 'placeholder.gif', '1635');
INSERT INTO `catalogue_items` VALUES ('1639', 'Breakfast Tray', 'For a fask break', '5', '1', '1', '1', '0.00', 'romantique_tray1', '0,0,0', '7', '0', '1', '1', 'placeholder.gif', '1639');
INSERT INTO `catalogue_items` VALUES ('1640', 'landscape 9', 'landscape 9', '15', '0', '0', '0', '0.00', 'landscape 9', '', '2', '0', '0', '0', 'placeholder.gif', '1640');
INSERT INTO `catalogue_pages` VALUES ('1', '1', 'Purse', 'Purse', 'ctlg_purse', 'catal_fp_header', 'catal_fp_pic4,', 'Need some furni for your Habbo room? Well, you\'re in the right place! This Catalogue is packed FULL of funky Furni, just click the tabs on the right to browse', null, 'Need some Funky Furni for your Habbo', null);
INSERT INTO `catalogue_pages` VALUES ('3', '1', 'Rare', 'Rare', 'ctlg_productpage1', 'catalog_rares_headline1', '', 'With the release of the Romantique Furni in the Club Shop, we thought it\'d be ideal if we releeased a Romantique rare! So here\'s your chance to get it now. Presenting to Hubbo Hotel: the Romantique Clock...', '', '', null);
INSERT INTO `catalogue_pages` VALUES ('95', '7', 'Xmas Penguins', 'Xmas Penguins', 'ctlg_layout2', 'Catalog_arc_header1', 'catalog_arc_teaser1,', 'The Penguins of the Habbo Advent event 2008. 25 In Total. A wide variety of designs and styles to fit any Holo\'s prsonality!', null, 'Click on an item for more Information', null);
INSERT INTO `catalogue_pages` VALUES ('2', '1', 'Spaces', 'Spaces', 'ctlg_spaces', 'catalog_spaces_headline1', null, 'Are your walls looking a little grey?  What you need is a splash of paint and this is the place to get it!  <br><br>A splash of colour on the walls and a nice carpet can make all the difference. Test out your combinations below!', 't1:Wall\r\nt2:Floor\r\nt3:Pattern\r\nt4:Colour\r\nt5:Pattern\r\nt6:Colour\r\nt7:Preview', null, null);
INSERT INTO `catalogue_pages` VALUES ('120', '7', 'Pets', 'Pets', 'ctlg_pets', 'catalog_pet_headline1', 'catalog_pets_teaser1,', 'Fluff, scales and whiskers, meows, snaps and woofs!  Anyone can have a pet on Habbo!  Select your new pet from our ever changing selection, just click to page two then click back, to see more pets!', 'u:Pets2', 'Adopt a Pet today!', null);
INSERT INTO `catalogue_pages` VALUES ('121', '7', 'Pet Accesories', 'Pet Accessories', 'ctlg_layout2', 'catalog_pet_headline2', 'ctlg_pet_teaser1,', 'You\'ll need to take care of your pet to keep it happy and healthy. This section of the Catalogue has EVERYTHING you?ll need to satisfy your pet?s needs.', 's:You\'ll have to share it!', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('20', '1', 'Area', 'Area', 'ctlg_layout2', 'catalog_area_headline1', 'catalog_area_teaser1,', 'Clean, chunky lines set this collection apart as a preserve of the down-to-earth Habbo. It\'s beautiful in its simplicity, and welcoming to everyone.', 's:2: Beautiful in it\'s simplicity!', 'Click on an item for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('28', '1', 'Extras', 'Extras', 'ctlg_layout2', 'catalog_extra_headline1', 'catalog_extra_teaser1,', 'However you place your essential furniture, it\'s the finishing touches that express your true personality. And don\'t forget, like everything else, these accessories can be moved about to suit your mood.', 's:2: I love my rabbit...', 'Click on an item for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('37', '5', 'Asian', 'Asian', 'ctlg_layout2', 'catalog_asian_headline1', 'catalog_asian_teaser1,', 'Dit pure haandwerk uit de eeuwenoude oosterse pixeltraditie brengt balans in elk Habbointerieur. Jin en Yang vloeien samen met Feng en Shui in een uitgebalanceerde collectie meubi. ', 's:2: Oh, look there! Is Mulan the girl of Disney xD', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('27', '1', 'Bathroom', 'Bathroom', 'ctlg_layout2', 'catalog_bath_headline1', 'catalog_bath_teaser1,', 'Have some fun with the cheerful bathroom collection. Give yourself and your guests somewhere to freshen up - vital if you want to avoid nasty niffs. Might be an idea to put your loo in a corner though...', 's:2: Every Habbo needs one!', 'Click on an item for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('41', '1', 'Candy', 'Candy', 'ctlg_layout2', 'catalog_candy_headline1', 'catalog_candy_teaser1,', 'Introducing the Candy Collection...  Candy combines the cool, clean lines of the Mode collection with a softer, more soothing style. It\'s urban sharpness with a hint of the feminine.', 's:2: Relax! It\'s faux-fur.', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('91', '5', 'Executive', 'Executive', 'ctlg_layout2', 'catalog_exe_headline1', 'catalog_exe_teaser1,', 'Need that kind of business furniture without looking too cold? The Executive Furni Range will fit that slot. It mixes warm woods with greys to give that welcoming yet executive feel.', null, 'Click on an item for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('92', '5', 'Beach', 'Beach', 'ctlg_layout2', 'catalog_rares_headline1', 'catalog_limited_teaser1,', 'Ahh the Summer is here. The sun is shining down on your sun-tanned Holo, the wind is blowing in your hair, and what better furni to finish off the perfect beach day than the beach furni.', null, 'Click on an item for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('29', '1', 'Posters & Flags', 'Posters & Flags', 'ctlg_layout2', 'catalog_gallery_headline1', 'catalog_posters_teaser1,', 'Adorn your walls with wondrous works of art, posters, plaques and wall hangings. We have items to suit all tastes, from kitsch to cool, traditional to modern.', 's:2: Brighten up your walls!', 'Click on an item for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('56', '5', 'Glass', 'Glass', 'ctlg_layout2', 'catalog_glass_headline1', 'catalog_glass_teaser1,', 'Glass: Habbo Hotels exclusive furni line made from plexiglass, in different colors! Buy here your furni for a modern lounge!', 's:2: Oh My God, it\'s transparant!', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('57', '5', 'Gothic', 'Gothic', 'ctlg_layout2', 'catalog_gothic_headline1', 'catalog_gothic_teaser1,', 'The Gothic section is full of medieval looking Furni. Check back for additions to this section as there are still some unreleased items to come!', 's:Gothic is my style.', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('58', '5', 'Grunge', 'Grunge', 'ctlg_layout2', 'catalog_gru_headline1', 'catalog_gru_teaser,', 'Introducing the Grunge Range. Alternative Habbos with alternative style or rebellious students with a point to prove. The Grunge range will get your bedroom looking just the way you like it - organised, neat and tidy!', '', 'New! Flaming Barrels out now!', null);
INSERT INTO `catalogue_pages` VALUES ('33', '1', 'Holo Exchange', 'Holo Exchange', 'ctlg_layout2', 'catalog_bank_headline1', 'catalog_bank_teaser,', 'Exchange your Holo Credits into tradeable Credits. Then you are able to use Credits in a Trade for Furni!', 's:Refundable goods!', 'Click on an item to see more details', null);
INSERT INTO `catalogue_pages` VALUES ('47', '5', 'Habbowood', 'Habbowood', 'ctlg_layout2', 'catalog_limited_headline1', 'catalog_limited_teaser1,', 'Exclusive: the new Habbowood furni, collect them all!', 's:1: Light, Camera, Action!', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('17', '1', 'Iced', 'Iced', 'ctlg_layout2', 'catalog_iced_headline1', 'catalog_iced_teaser1,', 'Introducing the Iced Collection...  For the Habbo who needs no introduction. It\'s so chic, it says everything and nothing. It\'s a blank canvas, let your imagination to run wild!', 's:2: These chairs are so comfy.', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('53', '5', 'Japanese', 'Japanese', 'ctlg_layout2', 'catalog_jap_headline2', 'catalog_jap_teaser3,', 'Here you can find the new Japanese furni! Get them now!', 's:1: Brand new furni!', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('22', '1', 'Lodge', 'Lodge', 'ctlg_layout2', 'catalog_lodge_headline1', 'catalog_lodge_teaser1,', 'For that ski-lodge effect - especially good by an open fire. The Lodge Collection is for Holos who have a no-frills attitude to home furnishing and those who appreciate the beauty of wood.', 's:2:How was your boarding today?', 'Click on an item for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('23', '1', 'Mode', 'Mode', 'ctlg_layout2', 'catalog_mode_headline1', 'catalog_mode_teaser1,', 'Steely grey funcionality combined with sleek designer upholstery. The Holo who chooses this furniture is a cool urban cat - streetwise, sassy and so slightly untouchable.', 's:2: So shiny and new...', 'Click on an item for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('34', '1', 'Special Offers', 'Special Offers', 'ctlg_layout2', 'catalog_deals_headline1', 'catalog_deals_teaser1,', 'Special Offers are great if you?re just starting out. Take a look at our special collections, all at a great price.<br><br>Check them out!', 's:2:Bag a bargain!', 'Click on a deal to find out what\'s included and how much it costs.', null);
INSERT INTO `catalogue_pages` VALUES ('26', '1', 'Plants', 'Plants', 'ctlg_layout2', 'catalog_plants_headline1', 'catalog_plants_teaser1,', 'Every room needs a plant! Not only do they bring a bit of the outside inside, they also enhance the air quality! And what better gift for a friend than a beautiful rose or elegant fruit tree...', 's:2:I\'m a tree!', 'Click on a plant to see more details.', null);
INSERT INTO `catalogue_pages` VALUES ('21', '1', 'Plastic', 'Plastic', 'ctlg_plasto', 'catalog_plasto_headline1', null, 'Feel that 1970s vibe and add some colour to your life. Choose colours to reflect your mood, your feng shui aspirations or just your favourite shades.', 't2:Select The Colour\rs:New colours!\rt3:Preview\rt1:Choose An Item', 'Select an item and a colour and buy!', null);
INSERT INTO `catalogue_pages` VALUES ('93', '5', 'Tiki', 'Tiki', 'ctlg_layout2', 'catalog_rares_headline1', 'catalog_limited_teaser1,', 'The Tiki furniture collection is here! A wide variety from jungle carpets and walls to the finest haute cuisine, it\'s all here and can be yours! Get spending your Holo Credits!', null, 'Click on an item for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('94', '5', 'Diner', 'Diner', 'ctlg_layout2', 'catalog_rares_headline1', 'catalog_limited_teaser1,', 'The Diner furniture will be sure to get your Holo\'s tummies rumbling! As well as the furniture this set offers a vast variety of foods, so it\'ll be sure to please every customer!', null, 'Click on an item for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('24', '1', 'Pura', 'Pura', 'ctlg_layout2', 'catalog_pura_headline1', 'catalog_pura_teaser1,', 'This collection breathes fresh, clean air and cool tranquility. Use it to create a haven away from the hullabaloo of the public spaces or your life outside the hotel.', 's:2:All the colours of the rainbow!', 'Click on an item for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('70', '7', 'Recycler', 'Recycler', 'ctlg_recycler', 'catalog_recycler_headline1', null, null, '', null, null);
INSERT INTO `catalogue_pages` VALUES ('30', '1', 'Rollers', 'Rollers', 'ctlg_layout2', 'catalog_roller_headline1', '', 'Move your imagination, while you move your Habbo!  Perfect for mazes, games, for keeping your queue moving or making your pet go round in circles for hours.  Available in multi-packs ? the more you buy the cheaper the Roller! Pink Rollers out now!', 's:You can fit 35 Rollers in a Guest Room!', 'Click on a Roller to see more information!', null);
INSERT INTO `catalogue_pages` VALUES ('69', '5', 'Romantique', 'Romantique', 'ctlg_layout2', 'catalog_romantique_headline1', 'catalog_rom_teaser,', 'The Romantique range features Grand Pianos, old antique lamps and tables. It is the ideal range for setting a warm and loving mood in your room. Spruce up your room and invite that special someone over. Now featuring the extra special COLOUR edition.', '', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('25', '1', 'Rugs', 'Rugs', 'ctlg_layout2', 'catalog_rugs_headline1', 'catalog_rugs_teaser1,', 'Rugs for all occasions, all non-slip and washable.', 's:2:This\'ll be perfect in my room', 'Click on an item for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('73', '5', 'Sports', 'Sports', 'ctlg_layout2', 'catalog_sports_headline1', 'catalog_sports_teaser1,', 'For the sporty habbos, here is the sports section!', null, 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('19', '1', 'Teleport', 'Teleport', 'ctlg_layout2', 'catalog_doors_headline1', 'catalog_teleports_teaser2,catalog_door_c,catalog_door_b,', 'Beam your Habbo from one room to another with one of our cunningly disguised, space age teleports. Now you can link any two rooms together! Teleports are sold in pairs, so if you trade for them, check you\'re getting a linked pair.', 's:New Door Teleport!', 'Click on an item for more information', null);
INSERT INTO `catalogue_pages` VALUES ('35', '1', 'Trax Shop', 'Trax Shop', 'ctlg_soundmachine', 'catalog_trx_header1', 'catalog_trx_teaser1,', 'Welcome to the Ambient Trax Store! With groovy beats and chilled out melodies, this is the section for some cool and relaxing tunes.', null, null, null);
INSERT INTO `catalogue_pages` VALUES ('90', '5', '(Mix) Misc', '(Mix) Misc', 'ctlg_layout2', 'catalog_limited_headline1', 'catalog_limited_teaser1,', 'Miscellanious furniture that just wouldn\'t fit anywhere else... :(', null, 'Click on an item for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('31', '1', 'Trophies', 'Trophies', 'ctlg_trophies', 'catalog_trophies_headline1', '', 'Everyone\'s a winner! And now you can reward them with our fabulous glittering array of bronze, silver & gold trophies.<br><br>First choose the trophy model (click on the arrows to see all the different styles) and then the metal (click on the seal below the trophy). Type your inscription & we\'ll engrave it along with your name & date.', 't1:Type your inscription CAREFULLY, it\'s permanent!', null, null);
INSERT INTO `catalogue_pages` VALUES ('42', '1', 'Christmas', 'Christmas', 'ctlg_layout2', 'catalog_xmas_headline1', 'catalog_xmas_teaser,', 'Get yourself and your friends into the jolly spirit with our wide selection of Christmas Furni. We have everything covered from Turkeys and Stockings to Trees and Lights! Only ever available during this time of year, don\'t miss out on our festive treats.', 's:2:Tuck into Christmas!', 'Click on an item to see a bigger version of it!', null);
INSERT INTO `catalogue_pages` VALUES ('45', '5', 'Easter', 'Easter', 'ctlg_layout2', 'catalog_easter_headline1', 'catalog_easter_teaser1,', '\'Egg\'cellent furni - Bouncing bunnies, fluffy chicks, choccy eggs... Yep, it\'s Easter! Celebrate with something \'eggs\'tra special from our Easter range. But hurry - it\'s not here for long this year!', 's:2: \'Egg\'-Tastic!', 'Click on an item for more details.', null);
INSERT INTO `catalogue_pages` VALUES ('48', '5', 'Halloween', 'Halloween', 'ctlg_layout2', 'catalog_halloween_headline1', 'catalog_halloween_teaser,', 'Yes, it\'s a spookfest! Get your boney hands on our creepy collection of ghoulish goodies. But be quick - they\'ll be gone from the Catalogue after two weeks!', 's:2:Halloween is My day!', 'Click on an item to see a bigger version of it!', null);
INSERT INTO `catalogue_pages` VALUES ('54', '5', 'Love', 'Love', 'ctlg_layout2', 'catalog_love_headline1', 'catalog_love_teaser1,', 'The love collection has everything to create the perfect love room, for a good price!', 's:2:Oh! Comes Valentine\'s Day!', 'Click on an item to see a bigger version of it!', null);
INSERT INTO `catalogue_pages` VALUES ('38', '5', 'Area Colour', 'Area Colour', 'ctlg_layout2', 'catalog_area_headline1', 'catalog_area_teaser1,', 'Introducing the Area Collection...  Clean, chunky lines set this collection apart as a preserve of the down-to-earth Habbo. It\'s beautiful in its simplicity, and welcoming to everyone.', 's:Much More Colours!!!', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('51', '5', 'Iced Colour', 'Iced Colour', 'ctlg_layout2', 'catalog_iced_headline1', 'catalog_iced_teaser1,', 'Introducing the Iced Collection...  For the Habbo who needs no introduction. It\'s so chic, it says everything and nothing. It\'s a blank canvas, let your imagination to run wild!', 's:Much More Colours!!!', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('61', '5', 'Mode Colour', 'Mode Colour', 'ctlg_layout2', 'catalog_mode_headline1', 'catalog_mode_teaser1,', 'Introducing the Mode Collection...  Steely grey functionality combined with sleek designer upholstery. The Habbo that chooses this furniture is a cool urban cat - streetwise, sassy and so slightly untouchable.', 's:Much More Colours!!!', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('66', '5', 'Pura Colour', 'Pura Colour', 'ctlg_layout2', 'catalog_pura_headline1', 'catalog_pura_teaser1,', 'Introducing the Pura Collection...  This collection breathes fresh, clean air and cool tranquility. The Pura Waltzer has arrived!  Check back regularly to see  new colours of Pura on sale!', 's:Much More Colours!!!', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('68', '5', 'Romantique Colour', 'Romantique Colour', 'ctlg_layout2', 'catalog_romantique_headline1', 'catalog_rom_teaser,', 'The Romantique range features Grand Pianos, old antique lamps and tables. It is the ideal range for setting a warm and loving mood in your room. Spruce up your room and invite that special someone over. Now featuring the extra special COLOUR edition.', 's:Much More Colours!!!', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('43', '1', 'Club Furni', 'Club Furni', 'ctlg_layout2', 'catalog_club_headline1', 'catalog_hc_teaser,', 'Welcome to the club furni page. Here you can buy any club furni for just 25 credits!', 's:For Habbo Club members only!', 'Click on an item to see more details', null);
INSERT INTO `catalogue_pages` VALUES ('7', '2', 'Club Shop', 'Club Shop', 'ctlg_layout2', 'catalog_club_headline1', 'catalog_hc_teaser,', 'Welcome to the Brand New Habbo Club Shop, where Habbo Club members can purchase exclusive items!<br>This week sees in the release of Sapphire Romantique Collection! And check in the Rares section for matching furni!', 's:For Habbo Club members only!', 'Click on an item to see more details', null);
INSERT INTO `catalogue_pages` VALUES ('44', '7', 'Dragons', 'Dragons', 'ctlg_layout2', 'catalog_jap_headline2', 'catalog_jap_teaser3,', 'Here you can find the Power of Dragons! Get them now!', 's:1: All Colours!', 'Click on the item you want for more information.', null);
INSERT INTO `catalogue_pages` VALUES ('46', '7', 'Fans', 'Fans', 'ctlg_layout2', 'catalog_rares_headline1', '', 'Hm... You have permission to stay here? Oh! if you don\'t have permission, please go away!!!', 's:Restricted Zone', 'Select a item, and see more details', null);
INSERT INTO `catalogue_pages` VALUES ('49', '7', 'Ice Creams', 'Ice Creams', 'ctlg_layout2', 'catalog_rares_headline1', '', 'Hm... You have permission to stay here? Oh! if you don\'t have permission, please go away!!!', 's:Restricted Zone', 'Select a item, and see more details', null);
INSERT INTO `catalogue_pages` VALUES ('52', '7', 'Inflatables', 'Inflatables', 'ctlg_layout2', 'catalog_rares_headline1', '', 'Hm... You have permission to stay here? Oh! if you don\'t have permission, please go away!!!', 's:Restricted Zone', 'Select a item, and see more details', null);
INSERT INTO `catalogue_pages` VALUES ('55', '7', 'Laser Gates', 'Laser Gates', 'ctlg_layout2', 'catalog_rares_headline1', '', 'Hm... You have permission to stay here? Oh! if you don\'t have permission, please go away!!!', 's:Restricted Zone', 'Select a item, and see more details', null);
INSERT INTO `catalogue_pages` VALUES ('60', '7', 'Marquees', 'Marquees', 'ctlg_layout2', 'catalog_rares_headline1', '', 'Hm... You have permission to stay here? Oh! if you don\'t have permission, please go away!!!', 's:Restricted Zone', 'Select a item, and see more details', null);
INSERT INTO `catalogue_pages` VALUES ('59', '7', 'Monoliths', 'Monoliths', 'ctlg_layout2', 'catalog_rares_headline1', '', 'Hm... You have permission to stay here? Oh! if you don\'t have permission, please go away!!!', 's:Restricted Zone', 'Select a item, and see more details', null);
INSERT INTO `catalogue_pages` VALUES ('62', '7', 'Oriental Screens', 'Oriental Screens', 'ctlg_layout2', 'catalog_rares_headline1', '', 'Hm... You have permission to stay here? Oh! if you don\'t have permission, please go away!!!', 's:Restricted Zone', 'Select a item, and see more details', null);
INSERT INTO `catalogue_pages` VALUES ('64', '7', 'Pillars', 'Pillars', 'ctlg_layout2', 'catalog_rares_headline1', '', 'Hm... You have permission to stay here? Oh! if you don\'t have permission, please go away!!!', 's:Restricted Zone', 'Select a item, and see more details', null);
INSERT INTO `catalogue_pages` VALUES ('63', '7', 'Pillows', 'Pillows', 'ctlg_layout2', 'catalog_rares_headline1', '', 'Hm... You have permission to stay here? Oh! if you don\'t have permission, please go away!!!', 's:Restricted Zone', 'Select a item, and see more details', null);
INSERT INTO `catalogue_pages` VALUES ('72', '7', 'Smoke Machines', 'Smoke Machines', 'ctlg_layout2', 'catalog_rares_headline1', '', 'Hm... You have permission to stay here? Oh! if you don\'t have permission, please go away!!!', 's:Restricted Zone', 'Select a item, and see more details', null);
INSERT INTO `catalogue_pages` VALUES ('71', '7', 'Pools', 'Pools', 'ctlg_layout2', 'catalog_rares_headline1', '', 'Hm... You have permission to stay here? Oh! if you don\'t have permission, please go away!!!', 's:Restricted Zone', 'Select a item, and see more details', null);
INSERT INTO `catalogue_pages` VALUES ('67', '7', 'Super Rares', 'Super Rares', 'ctlg_layout2', 'catalog_rares_headline1', '', 'Hm... You have permission to stay here? Oh! if you don\'t have permission, please go away!!!', 's:Restricted Zone', 'Select a item, and see more details', null);
INSERT INTO `catalogue_pages` VALUES ('74', '7', 'Rare Trophies', 'Rare Trophies', 'ctlg_trophies', 'catalog_trophies_headline1', '', 'Reward your Habbo friends, or yourself with one of our fabulous glittering array of bronze, silver and gold trophies.<br><br>First choose the trophy model (click on the arrows to see all the different styles) and then the metal (click on the seal below the trophy). Type your inscription below and we\'ll engrave it on the trophy along with your name and today\'s date.<br>', 't1:Type your inscription CAREFULLY, it\'s permanent!', '', null);
INSERT INTO `catalogue_pages` VALUES ('84', '5', 'Noob Edition', 'Noob Edition', 'ctlg_layout2', 'catalog_limited_headline1', 'catalog_limited_teaser1,', 'Get it while its hot.. <br><br>LIMITED EDITION FURNITURE!', '', 'For a limited time only!', null);
INSERT INTO `catalogue_pages` VALUES ('18', '1', 'Windows', 'Windows', 'ctlg_layout2', 'ctlg_windows_headline1', 'ctlg_windows_teaser1', 'Let some sunshine in! Our windows come in many styles to give an unique look to Your room. Who said Your room does not have a view? It does now', 's: Ooh, new view!', 'Click on an item to see more details', null);
INSERT INTO `catalogue_pages` VALUES ('87', '5', 'Virus', 'Virus', 'ctlg_layout2', 'catalog_vir_header1', 'catalog_vir_teaser,', 'A virus is spreading through Habbo Hotel. Many casualties reported and it could get much worse! Whether you are hoping to help infected Habbos or look after number one, get your clean hands on our terrifying Infection Furni.', 's: Latest virus news on TV now!', 'Click on an item to see more details', null);
INSERT INTO `catalogue_pages` VALUES ('36', '5', 'Alhambra', 'Alhambra', 'ctlg_layout2', 'catalog_alh_headline2', 'catalog_alh_teaser2,', 'The Palace of Alhambra has appeared and with it this exotic and beautifully crafted range of Arabian Furni. Luxury seating and gourmet food combine to make your room sparkle with riches.', 's:2:Get your Alhambrian goodies now!', 'Click on an item to see more details', null);
INSERT INTO `catalogue_pages` VALUES ('14', '1', 'Effects', 'Effects', 'ctlg_layout2', 'catalog_limited_headline1', 'catalog_limited_teaser1,', 'Get it while its hot.. <br><br>LIMITED EDITION FURNITURE! Credits: hypermann for ccts, catalogue_items. Raknia for catalogue_pages', null, 'Click on an item for more information.', 'NULL');
INSERT INTO `catalogue_pages` VALUES ('39', '5', 'Advertisement', 'Advertisement', 'ctlg_layout2', 'catalog_limited_headline1', 'catalog_limited_teaser1,', 'Get it while its hot.. <br><br>LIMITED EDITION FURNITURE!', '', 'For a limited time only!', null);
INSERT INTO `catalogue_pages` VALUES ('99', '1', 'Arctic', 'Arctic', 'ctlg_layout2', 'catalog_arc_header1', 'catalog_arc_teaser1,', 'BobbaWorld has frozen over! Make the most of the cold snap with the new Arctic furni range.', '', 'Click on an item to see a bigger version of it!', null);
INSERT INTO `catalogue_pages` VALUES ('6', '1', 'Neon', 'Neon', 'ctlg_layout2', 'catalog_neon_header1', 'catalog_neon_teaser1,', 'See the New Year in style, with the return of Neon Furni. Throw yourself the greatest NYE Party with this fantastic range of clubbing and party Furni. Don\'t miss our great value deals.', 's:Get this party started!', 'Click on an item to see more information.', 'NULL');
INSERT INTO `catalogue_pages` VALUES ('98', '5', 'Greek', 'Greek', 'ctlg_layout2', 'catalog_limited_headline1', 'catalog_limited_teaser1,', 'Get it while its hot.. <br><br>LIMITED EDITION FURNITURE!', null, 'For a limited time only!', 'NULL');
INSERT INTO `games_lobbies` VALUES ('113', 'bb', 'Noob', '1,2,3,4,5,6,7,8');
INSERT INTO `games_lobbies` VALUES ('114', 'bb', 'Amateur', '1,2,3,4,5,6,7,8');
INSERT INTO `games_lobbies` VALUES ('115', 'bb', 'Intermediate', '1,2,3,4,5,6,7,8');
INSERT INTO `games_lobbies` VALUES ('116', 'bb', 'Expert', '1,2,3,4,5,6,7,8');
INSERT INTO `games_lobbies` VALUES ('117', 'bb', 'Leet', '1,2,3,4,5,6,7,8');
INSERT INTO `games_lobbies` VALUES ('118', '', 'noob', '1,2,3,4,5,6,7,8');
INSERT INTO `games_lobbies` VALUES ('119', '', 'Amateur', '1,2,3,4,5,6,7,8');
INSERT INTO `games_lobbies` VALUES ('120', '', 'Intermediate', '1,2,3,4,5,6,7,8');
INSERT INTO `games_lobbies` VALUES ('121', '', 'Intermediate', '1,2,3,4,5,6,7,8');
INSERT INTO `games_lobbies` VALUES ('122', '', 'Expert', '1,2,3,4,5,6,7,8');
INSERT INTO `games_maps` VALUES ('bb', '5', 'xxxx000000000000000xxxx\rxxxx000000000000000xxxx\rxxxx000000000000000xxxx\rxxxx000000000000000xxxx\r00000000000000000000000\r00000000000000000000000\r00000000000000000000000\r00000000000000000000000\r00000000000000000000000\r00000000000000000000000\r00000000000000000000000\r00000000000000000000000\r00000000000000000000000\r00000000000000000000000\r00000000000000000000000\r00000000000000000000000\r00000000000000000000000\r00000000000000000000000\r00000000000000000000000\rxxxx000000000000000xxxx\rxxxx000000000000000xxxx\rxxxx000000000000000xxxx\rxxxx000000000000000xxxx\r', '00001111111111111110000\r00001111111111111110000\r00001111111111111110000\r00001111111111111110000\r11111111111111111111111\r11111111111111111111111\r11111111111111111111111\r11111111111111111111111\r11111111111111111111111\r11111111111111111111111\r11111111111111111111111\r11111111111111111111111\r11111111111111111111111\r11111111111111111111111\r11111111111111111111111\r11111111111111111111111\r11111111111111111111111\r11111111111111111111111\r11111111111111111111111\r00001111111111111110000\r00001111111111111110000\r00001111111111111110000\r00001111111111111110000\r');
INSERT INTO `games_maps` VALUES ('bb', '3', '0000000x000x0000xxxxxxxxxxxxxxxxx\r0xx00x0x0x0000000111000xxxxxxxxxx\r0xx00x0x0x00000001110000xxxxxxxxx\r0000xx000xxx0000xxxxxx000xxxxxxxx\r000xxxxxxxxxxxxxxxxxxxx000xxxxxxx\r0xxxxxxxxxxxxxxxxxxxxxxx000xxxxxx\r0000xxxxxxxxxxxxxxxxxxxxx000xxxxx\rxxx0xxx111111111111111xxx0x0xxxxx\r0000xxx111111111111111xxx0x0x0xxx\r0xxxxxx111111111111111xxx0x0x0xxx\r000xxxx1111111111111111000x00000x\rx00xxxx1111111111111111000x0x0xxx\r0000xxx111112222211111xxxxxxx0000\r0000xxx111112222211111xxx000xxxx0\r0000xxx111112222211111xxx000000x0\r0000xxx111112222211111xxx000xx0x0\rx00xxxx111112222211111xxxxxxx0000\rx11xxxx11111111111111110000000xxx\rx11xxxx11111111111111110000000xxx\rx11xxxx111111111111111xxx0xxxxxxx\rx00xxxx111111111111111xxx000xxxxx\rx00xxxx111111111111111xxxxxxxxxxx\rx000xxxxxx11xxxxx11xxxxxxxxxxxxxx\rxx000xxxxx00xxxxx00xxxxxxxxxxxxxx\rxxx000xxxx00xxxxx00xxxxxxxxxxxxxx\rxxxx00000000x000x0000xxxxxxxxxxxx\rxxxxx00xxxxxx000x00x0xxxxxxxxxxxx\rxxxxxx000000x000x00x0xxxxxxxxxxxx\rxxxxxxxxxx0xxx0xx00xxxxxxxxxxxxxx\rxxxxxxxx00000x0x000xxxxxxxxxxxxxx\rxxxxxxxxxx0x0x000xxxxxxxxxxxxxxxx\rxxxxxxxxxx0x0xxx0xxxxxxxxxxxxxxxx\rxxxxxxxxxxxx00000xxxxxxxxxxxxxxxx\r', '111100000000111100000000000000000\r100100000000111100000000000000000\r100100000000111100000000000000000\r111100000000111100000000000000000\r000000000000000000000000000000000\r000000000000000000000000000000000\r000000000000000000000000000000000\r000000011111110111111100000000000\r000000011111110111111100000000000\r000000011111110111111100000000000\r000000011111110111111100000000000\r000000011110000000111100000000000\r111100011110000000111100000000000\r111100011110011100111100011100000\r111100000000011100000000011100000\r111100011110011100111100011100000\r000000011110000000111100000000000\r000000011110000000111100000000000\r000000011111110111111100000000000\r000000011111110111111100000000000\r000000011111110111111100000000000\r000000011111110111111100000000000\r000000000000000000000000000000000\r000000000000000000000000000000000\r000000000000000000000000000000000\r000000000000011100000000000000000\r000000000000011100000000000000000\r000000000000011100000000000000000\r000000000000000000000000000000000\r000000000000000000000000000000000\r000000000000000000000000000000000\r000000000000000000000000000000000\r000000000000000000000000000000000\r');
INSERT INTO `games_maps` VALUES ('bb', '1', 'xxxxxxxxxxxxx444444xxxxxxxxx\rxxxxxxxxxxxxx444444xxxxxxxxx\rxxxxxxxxxxxxx444444xxxxxxxxx\rxxx22222222xx444444xxxxxxxxx\rxxx22222222xx444444xxxxxxxxx\rxxx22222222xx333333xxxxxxxxx\rxxx22222222xx222222xxxxxxxxx\rxxx222222222222222222xxxxxxx\rxxx222222222222222222xxxxxxx\rxxx2222222222222222222100000\rxxx2222222222222222222100000\rxxxxxxx222222222222222100000\rxxxxxxx222222222222222100000\r4444432222222222222222100000\r4444432222222222222222100000\r444443222222222222222xxxxxxx\r444443222222222222222xxxxxxx\r4444432222222222222222222xxx\r4444432222222222222222222xxx\rxxxxxxx222222222222222222xxx\rxxxxxxx222222222222222222xxx\rxxxxxxxxx222222xx22222222xxx\rxxxxxxxxx111111xx22222222xxx\rxxxxxxxxx000000xx22222222xxx\rxxxxxxxxx000000xx22222222xxx\rxxxxxxxxx000000xxxxxxxxxxxxx\rxxxxxxxxx000000xxxxxxxxxxxxx\rxxxxxxxxx000000xxxxxxxxxxxxx\r', '0000000000000111111000000000\r0000000000000111111000000000\r0000000000000111111000000000\r0001111111100111111000000000\r0001111111100000000000000000\r0001111111100000000000000000\r0001111111100000000000000000\r0001111111111111111110000000\r0001111111111111111110000000\r0001111111111111111110001111\r0001111111111111111110001111\r0000000111111111111110001111\r0000000111111111111110001111\r1111000111111111111110001111\r1111000111111111111110001111\r1111000111111111111110000000\r1111000111111111111110000000\r1111000111111111111111110000\r1111000111111111111111110000\r0000000111111111111111111000\r0000000111111111111111111000\r0000000000000000011111111000\r0000000000000000011111111000\r0000000000000000011111111000\r0000000001111110011111111000\r0000000001111110000000000000\r0000000001111110000000000000\r0000000001111110000000000000\r');
INSERT INTO `games_maps` VALUES ('bb', '2', 'xxxxxxx00000000xxx00000000xxxxxxx\rxxxxxxx00000000xxx00000000xxxxxxx\rxxxxxxx00000000xxx00000000xxxxxxx\rxxxxxxx0000000000000000000xxxxxxx\rxxxxxxx0000000000000000000xxxxxxx\rxxxxxxx0000000000000000000xxxxxxx\rxxxxxxx00000000xxx00000000xxxxxxx\r2222xxx00000000xxx00000000xxx2222\r2222xxx00000000xxx00000000xxx2222\r222221000000000xxx000000000122222\r222221000000000xxx000000000122222\r2222xxx00000000xxx00000000xxx2222\r2222xxx00000000xxx00000000xxx2222\rxxxxxxx00000000xxx00000000xxxxxxx\rxxxxxxx0000000000000000000xxxxxxx\rxxxxxxx0000000000000000000xxxxxxx\rxxxxxxx0000000000000000000xxxxxxx\rxxxxxxx00000000xxx00000000xxxxxxx\rxxxxxxx00000000xxx00000000xxxxxxx\rxxxxxxx00000000xxx00000000xxxxxxx\r', '000000011111111000111111110000000\r000000011111111000111111110000000\r000000011111111000111111110000000\r000000011111111000111111110000000\r000000011111111000111111110000000\r000000011111111000111111110000000\r000000011111111000111111110000000\r111100011111111000111111110001111\r111100011111111000111111110001111\r111100011111111000111111110001111\r111100011111111000111111110001111\r111100011111111000111111110001111\r111100011111111000111111110001111\r000000011111111000111111110000000\r000000011111111000111111110000000\r000000011111111000111111110000000\r000000011111111000111111110000000\r000000011111111000111111110000000\r000000011111111000111111110000000\r000000011111111000111111110000000\r');
INSERT INTO `games_maps` VALUES ('bb', '4', 'xxxxxxx222222222222222xxxxxxxx\rxxxxxxx222222222222222xxxxxxxx\rxxxxxxx222222222222222xxxxxxxx\rxxxxxxx222222222222222xxxxxxxx\rxxxxxxx222222222222222xxxxxxxx\r00012222222222222222222211111x\r00012222222222222222222211111x\r00012222222222222222222211111x\r00012222222222222222222211111x\r00xxxxx222222222222222xxx1111x\r000xxxx222222222222222xxx0000x\r0000xxx222222222222222x0000000\r0000xxx22222222222222210000000\r0000xxx22222222222222210000000\r0000xxx222222222222222x0000000\r0000xxx222222222222222xxxxxxxx\r00000xx222222222222222xxxxxxxx\r000000xxxx11xx11xx11xxxxxxxxxx\rx0000000000000000000000xxxxxxx\rxx000000000000000000000xxxxxxx\rxxx00000000000000000000xxxxxxx\rxxxx0000000000000000000xxxxxxx\r', '000000011111111111111100000000\r000000011111111111111100000000\r000000011111111111111100000000\r000000011111111111111100000000\r000000011111111111111100000000\r000000011111111111111100011110\r000000011111111111111100011110\r000000011111111111111100011110\r000000011111111111111100011110\r110000011111111111111100000000\r111000011111111111111100000000\r111100011111111111111101111111\r111100011111111111111101111111\r111100011111111111111101111111\r111100011111111111111101111111\r111100011111111111111100000000\r111110011111111111111100000000\r111111000000000000000000000000\r011111111111111111111110000000\r001111111111111111111110000000\r000111111111111111111110000000\r000011111111111111111110000000\r');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '5', '0', '22', '11', '6');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '5', '1', '0', '11', '2');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '5', '2', '11', '22', '0');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '5', '3', '11', '0', '4');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '1', '0', '0', '15', '2');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '1', '1', '27', '12', '6');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '1', '2', '12', '27', '0');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '1', '3', '15', '0', '4');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '2', '0', '0', '9', '2');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '2', '1', '32', '10', '6');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '2', '2', '14', '9', '6');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '2', '3', '18', '9', '2');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '4', '3', '21', '8', '6');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '4', '2', '7', '8', '2');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '4', '1', '14', '0', '4');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '4', '0', '14', '16', '0');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '3', '0', '21', '14', '6');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '3', '1', '7', '14', '2');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '3', '2', '14', '21', '0');
INSERT INTO `games_maps_playerspawns` VALUES ('bb', '3', '3', '14', '7', '4');
INSERT INTO `games_ranks` VALUES ('1', 'bb', 'Noob', '0', '10000');
INSERT INTO `games_ranks` VALUES ('2', 'bb', 'Amateur', '10001', '100000');
INSERT INTO `games_ranks` VALUES ('3', 'bb', 'Intermediate', '100001', '500000');
INSERT INTO `games_ranks` VALUES ('4', 'bb', 'Expert', '500001', '10000000');
INSERT INTO `games_ranks` VALUES ('5', 'bb', 'Leet', '10000001', '0');
INSERT INTO `games_ranks` VALUES ('6', 'ss', 'Noob', '0', '10000');
INSERT INTO `games_ranks` VALUES ('7', 'ss', 'Amateur', '10001', '100000');
INSERT INTO `games_ranks` VALUES ('8', 'ss', 'Intermediate', '100001', '500000');
INSERT INTO `games_ranks` VALUES ('9', 'ss', 'Expert', '500001', '10000000');
INSERT INTO `games_ranks` VALUES ('10', 'ss', 'Leet', '10000001', '0');
INSERT INTO `rank_fuserights` VALUES ('1', '1', 'default');
INSERT INTO `rank_fuserights` VALUES ('2', '1', 'fuse_login');
INSERT INTO `rank_fuserights` VALUES ('3', '1', 'fuse_buy_credits');
INSERT INTO `rank_fuserights` VALUES ('4', '1', 'fuse_trade');
INSERT INTO `rank_fuserights` VALUES ('5', '1', 'fuse_room_queue_default');
INSERT INTO `rank_fuserights` VALUES ('6', '2', 'fuse_extended_buddylist');
INSERT INTO `rank_fuserights` VALUES ('7', '2', 'fuse_habbo_chooser');
INSERT INTO `rank_fuserights` VALUES ('8', '2', 'fuse_furni_chooser');
INSERT INTO `rank_fuserights` VALUES ('9', '2', 'fuse_room_queue_club');
INSERT INTO `rank_fuserights` VALUES ('10', '2', 'fuse_priority_access');
INSERT INTO `rank_fuserights` VALUES ('11', '2', 'fuse_use_special_room_layouts');
INSERT INTO `rank_fuserights` VALUES ('12', '2', 'fuse_use_club_dance');
INSERT INTO `rank_fuserights` VALUES ('13', '3', 'fuse_enter_full_rooms');
INSERT INTO `rank_fuserights` VALUES ('14', '4', 'fuse_enter_locked_rooms');
INSERT INTO `rank_fuserights` VALUES ('16', '4', 'fuse_kick');
INSERT INTO `rank_fuserights` VALUES ('17', '4', 'fuse_mute');
INSERT INTO `rank_fuserights` VALUES ('18', '5', 'fuse_ban');
INSERT INTO `rank_fuserights` VALUES ('19', '5', 'fuse_room_mute');
INSERT INTO `rank_fuserights` VALUES ('20', '5', 'fuse_room_kick');
INSERT INTO `rank_fuserights` VALUES ('21', '5', 'fuse_receive_calls_for_help');
INSERT INTO `rank_fuserights` VALUES ('22', '5', 'fuse_remove_stickies');
INSERT INTO `rank_fuserights` VALUES ('23', '6', 'fuse_mod');
INSERT INTO `rank_fuserights` VALUES ('24', '6', 'fuse_superban');
INSERT INTO `rank_fuserights` VALUES ('25', '6', 'fuse_pick_up_any_furni');
INSERT INTO `rank_fuserights` VALUES ('26', '6', 'fuse_ignore_room_owner');
INSERT INTO `rank_fuserights` VALUES ('27', '6', 'fuse_any_room_controller');
INSERT INTO `rank_fuserights` VALUES ('28', '3', 'fuse_room_alert');
INSERT INTO `rank_fuserights` VALUES ('29', '6', 'fuse_moderator_access');
INSERT INTO `rank_fuserights` VALUES ('30', '7', 'fuse_administrator_access');
INSERT INTO `rank_fuserights` VALUES ('31', '7', 'fuse_see_flat_ids');
INSERT INTO `room_categories` VALUES ('0', '1', '2', 'No category', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('3', '0', '0', 'Public Rooms', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('4', '0', '2', 'Guestrooms', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('5', '3', '0', 'Welcome Lounges', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('8', '3', '0', 'Outside Spaces', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('9', '3', '0', 'Cafes Lounges & Lobbies', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('10', '3', '0', 'Entertainment', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('11', '3', '0', 'Club Pubs', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('12', '3', '0', 'Restaurants', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('7', '3', '0', 'Theatredromes', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('14', '8', '0', 'Lido Pool', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('15', '8', '0', 'Rooftop Rumble Pool', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('16', '9', '0', 'Lobbies', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('19', '11', '0', 'Club Slinky Helsinki', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('23', '4', '2', 'Staff Rooms', '7', '0', '0');
INSERT INTO `room_categories` VALUES ('24', '4', '2', 'Staff Trade and Casino', '7', '0', '1');
INSERT INTO `room_categories` VALUES ('25', '4', '2', 'Moderator Rooms', '6', '0', '0');
INSERT INTO `room_categories` VALUES ('26', '4', '2', 'Moderator Trade and Casino', '6', '0', '1');
INSERT INTO `room_categories` VALUES ('27', '4', '2', 'Trade and Casino', '1', '0', '1');
INSERT INTO `room_categories` VALUES ('28', '4', '2', 'Gaming Rooms and Mazes', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('29', '4', '2', 'Party and Chill Rooms', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('30', '4', '2', 'Gangs and Armys', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('31', '4', '2', 'Restaurants and Cafes', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('32', '4', '2', 'Random/Showoff Rooms', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('33', '4', '2', 'HelpDesks', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('34', '4', '2', 'Schools and Daycares', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('35', '4', '2', 'Homes and Mansions', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('20', '3', '0', 'Gaming Lounges', '1', '0', '0');
INSERT INTO `room_categories` VALUES ('21', '20', '0', 'Battleball', '1', '0', '0');
INSERT INTO `room_modeldata` VALUES ('a', '0', '3', '5', '0', '0', 'xxxxxxxxxxxx\rxxxx00000000\rxxxx00000000\rxxxx00000000\rxxxx00000000\rxxxx00000000\rxxxx00000000\rxxxx00000000\rxxxx00000000\rxxxx00000000\rxxxx00000000\rxxxx00000000\rxxxx00000000\rxxxx00000000\rxxxxxxxxxxxx\rxxxxxxxxxxxx\r', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('b', '0', '0', '5', '0', '0', 'xxxxxxxxxxxx\rxxxxx0000000\rxxxxx0000000\rxxxxx0000000\rxxxxx0000000\rx00000000000\rx00000000000\rx00000000000\rx00000000000\rx00000000000\rx00000000000\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\r', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('c', '0', '4', '7', '0', '0', 'xxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('d', '0', '4', '7', '0', '0', 'xxxxxxxxxxxx\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxx000000x\rxxxxxxxxxxxx\r', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('e', '0', '1', '5', '0', '0', 'xxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxx0000000000\rxx0000000000\rxx0000000000\rxx0000000000\rxx0000000000\rxx0000000000\rxx0000000000\rxx0000000000\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\r', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('f', '0', '2', '5', '0', '0', 'xxxxxxxxxxxx\rxxxxxxx0000x\rxxxxxxx0000x\rxxx00000000x\rxxx00000000x\rxxx00000000x\rxxx00000000x\rx0000000000x\rx0000000000x\rx0000000000x\rx0000000000x\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx\r', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('g', '0', '1', '7', '1', '0', 'xxxxxxxxxxxxx\rxxxxxxxxxxxxx\rxxxxxxx00000x\rxxxxxxx00000x\rxxxxxxx00000x\rxx1111000000x\rxx1111000000x\rxx1111000000x\rxx1111000000x\rxx1111000000x\rxxxxxxx00000x\rxxxxxxx00000x\rxxxxxxx00000x\rxxxxxxxxxxxxx\rxxxxxxxxxxxxx\rxxxxxxxxxxxxx\rxxxxxxxxxxxxx', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('h', '0', '4', '4', '1', '0', 'xxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxx111111x\rxxxxx111111x\rxxxxx111111x\rxxxxx111111x\rxxxxx111111x\rxxxxx000000x\rxxxxx000000x\rxxx00000000x\rxxx00000000x\rxxx00000000x\rxxx00000000x\rxxxxxxxxxxxx\rxxxxxxxxxxxx\rxxxxxxxxxxxx', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('i', '0', '0', '10', '0', '0', 'xxxxxxxxxxxxxxxxx\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rx0000000000000000\rxxxxxxxxxxxxxxxxx', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('j', '0', '0', '10', '0', '0', 'xxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxx0000000000\rxxxxxxxxxxx0000000000\rxxxxxxxxxxx0000000000\rxxxxxxxxxxx0000000000\rxxxxxxxxxxx0000000000\rxxxxxxxxxxx0000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx0000000000xxxxxxxxxx\rx0000000000xxxxxxxxxx\rx0000000000xxxxxxxxxx\rx0000000000xxxxxxxxxx\rx0000000000xxxxxxxxxx\rx0000000000xxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxx\r', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('k', '0', '0', '13', '0', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxx00000000\rxxxxxxxxxxxxxxxxx00000000\rxxxxxxxxxxxxxxxxx00000000\rxxxxxxxxxxxxxxxxx00000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rx000000000000000000000000\rx000000000000000000000000\rx000000000000000000000000\rx000000000000000000000000\rx000000000000000000000000\rx000000000000000000000000\rx000000000000000000000000\rx000000000000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxxxxxxxxxxxxxxxxxx\r\r', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('l', '0', '0', '16', '0', '0', 'xxxxxxxxxxxxxxxxxxxxx\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000xxxx00000000\rx00000000xxxx00000000\rx00000000xxxx00000000\rx00000000xxxx00000000\rx00000000xxxx00000000\rx00000000xxxx00000000\rx00000000xxxx00000000\rx00000000xxxx00000000\rx00000000xxxx00000000\rx00000000xxxx00000000\rx00000000xxxx00000000\rx00000000xxxx00000000\rxxxxxxxxxxxxxxxxxxxxx\r', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('m', '0', '0', '15', '1', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rx0000000000000000000000000000\rx0000000000000000000000000000\rx0000000000000000000000000000\rx0000000000000000000000000000\rx0000000000000000000000000000\rx0000000000000000000000000000\rx0000000000000000000000000000\rx0000000000000000000000000000\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxx00000000xxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('n', '0', '0', '16', '0', '0', 'xxxxxxxxxxxxxxxxxxxxx\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx000000xxxxxxxx000000\rx000000x000000x000000\rx000000x000000x000000\rx000000x000000x000000\rx000000x000000x000000\rx000000x000000x000000\rx000000x000000x000000\rx000000xxxxxxxx000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rx00000000000000000000\rxxxxxxxxxxxxxxxxxxxxx\r', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('o', '0', '0', '18', '1', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxx11111111xxxx\rxxxxxxxxxxxxx11111111xxxx\rxxxxxxxxxxxxx11111111xxxx\rxxxxxxxxxxxxx11111111xxxx\rxxxxxxxxxxxxx11111111xxxx\rxxxxxxxxxxxxx11111111xxxx\rxxxxxxxxxxxxx11111111xxxx\rxxxxxxxxxxxxx00000000xxxx\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rx111111100000000000000000\rx111111100000000000000000\rx111111100000000000000000\rx111111100000000000000000\rx111111100000000000000000\rx111111100000000000000000\rx111111100000000000000000\rx111111100000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxx0000000000000000\rxxxxxxxxxxxxxxxxxxxxxxxxx', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('p', '0', '0', '23', '2', '0', 'xxxxxxxxxxxxxxxxxxx\rxxxxxxx222222222222\rxxxxxxx222222222222\rxxxxxxx222222222222\rxxxxxxx222222222222\rxxxxxxx222222222222\rxxxxxxx222222222222\rxxxxxxx22222222xxxx\rxxxxxxx11111111xxxx\rx222221111111111111\rx222221111111111111\rx222221111111111111\rx222221111111111111\rx222221111111111111\rx222221111111111111\rx222221111111111111\rx222221111111111111\rx2222xx11111111xxxx\rx2222xx00000000xxxx\rx2222xx000000000000\rx2222xx000000000000\rx2222xx000000000000\rx2222xx000000000000\rx2222xx000000000000\rx2222xx000000000000\rxxxxxxxxxxxxxxxxxxx', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('q', '0', '10', '4', '2', '0', 'xxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxx22222222\rxxxxxxxxxxx22222222\rxxxxxxxxxxx22222222\rxxxxxxxxxxx22222222\rxxxxxxxxxxx22222222\rxxxxxxxxxxx22222222\rx222222222222222222\rx222222222222222222\rx222222222222222222\rx222222222222222222\rx222222222222222222\rx222222222222222222\rx2222xxxxxxxxxxxxxx\rx2222xxxxxxxxxxxxxx\rx2222211111xx000000\rx222221111110000000\rx222221111110000000\rx2222211111xx000000\rxx22xxx1111xxxxxxxx\rxx11xxx1111xxxxxxxx\rx1111xx1111xx000000\rx1111xx111110000000\rx1111xx111110000000\rx1111xx1111xx000000\rxxxxxxxxxxxxxxxxxxx', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('r', '0', '10', '4', '3', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxx33333333333333\rxxxxxxxxxxx33333333333333\rxxxxxxxxxxx33333333333333\rxxxxxxxxxxx33333333333333\rxxxxxxxxxxx33333333333333\rxxxxxxxxxxx33333333333333\rxxxxxxx333333333333333333\rxxxxxxx333333333333333333\rxxxxxxx333333333333333333\rxxxxxxx333333333333333333\rxxxxxxx333333333333333333\rxxxxxxx333333333333333333\rx4444433333xxxxxxxxxxxxxx\rx4444433333xxxxxxxxxxxxxx\rx44444333333222xx000000xx\rx44444333333222xx000000xx\rxxx44xxxxxxxx22xx000000xx\rxxx33xxxxxxxx11xx000000xx\rxxx33322222211110000000xx\rxxx33322222211110000000xx\rxxxxxxxxxxxxxxxxx000000xx\rxxxxxxxxxxxxxxxxx000000xx\rxxxxxxxxxxxxxxxxx000000xx\rxxxxxxxxxxxxxxxxx000000xx\rxxxxxxxxxxxxxxxxxxxxxxxxx', '', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('newbie_lobby', '0', '2', '11', '0', '2', 'xxxxxxxxxxxxxxxx000000\rxxxxx0xxxxxxxxxx000000\rxxxxx00000000xxx000000\rxxxxx000000000xx000000\r0000000000000000000000\r0000000000000000000000\r0000000000000000000000\r0000000000000000000000\r0000000000000000000000\rxxxxx000000000000000xx\rxxxxx000000000000000xx\rx0000000000000000000xx\rx0000000000000000xxxxx\rxxxxxx00000000000xxxxx\rxxxxxxx0000000000xxxxx\rxxxxxxxx000000000xxxxx\rxxxxxxxx000000000xxxxx\rxxxxxxxx000000000xxxxx\rxxxxxxxx000000000xxxxx\rxxxxxxxx000000000xxxxx\rxxxxxxxx000000000xxxxx\rxxxxxx00000000000xxxxx\rxxxxxx00000000000xxxxx\rxxxxxx00000000000xxxxx\rxxxxxx00000000000xxxxx\rxxxxxx00000000000xxxxx\rxxxxx000000000000xxxxx\rxxxxx000000000000xxxxx\r', 'a160 crl_lamp 16 0 0 0 1\r\ny170 crl_sofa2c 17 0 0 4 2\r\nw180 crl_sofa2b 18 0 0 4 2\r\nv190 crl_sofa2a 19 0 0 4 2\r\na200 crl_lamp 20 0 0 0 1\r\nb161 crl_chair 16 1 0 2 2\r\na72 crl_lamp 7 2 0 0 1\r\na112 crl_lamp 11 2 0 0 1\r\nb162 crl_chair 16 2 0 2 2\r\nc53 crl_pillar 5 3 0 0 1\r\nb73 crl_chair 7 3 0 2 2\r\nu93 crl_table1b 9 3 0 0 1\r\ns113 crl_sofa1c 11 3 0 6 2\r\nb163 crl_chair 16 3 0 2 2\r\nA193 crl_table2b 19 3 0 0 1\r\nz203 crl_table2a 20 3 0 0 1\r\na04 crl_lamp 0 4 0 0 1\r\ny14 crl_sofa2c 1 4 0 4 2\r\nw24 crl_sofa2b 2 4 0 4 2\r\nv34 crl_sofa2a 3 4 0 4 2\r\na44 crl_lamp 4 4 0 0 1\r\nt94 crl_table1a 9 4 0 0 1\r\nr114 crl_sofa1b 11 4 0 6 2\r\nh154 crl_wall2a 15 4 0 0 1\r\na164 crl_lamp 16 4 0 0 1\r\nb05 crl_chair 0 5 0 2 2\r\nb75 crl_chair 7 5 0 2 2\r\nq115 crl_sofa1a 11 5 0 6 2\r\nA26 crl_table2b 2 6 0 0 1\r\nz36 crl_table2a 3 6 0 0 1\r\na116 crl_lamp 11 6 0 0 1\r\nb07 crl_chair 0 7 0 2 2\r\na08 crl_lamp 0 8 0 0 1\r\nD18 crl_sofa3c 1 8 0 0 2\r\nC28 crl_sofa3b 2 8 0 0 2\r\nB38 crl_sofa3a 3 8 0 0 2\r\na48 crl_lamp 4 8 0 0 1\r\no198 crl_barchair2 19 8 0 0 2\r\np208 crl_tablebar 20 8 0 0 1\r\no218 crl_barchair2 21 8 0 0 2\r\nE59 crl_pillar2 5 9 0 0 1\r\nc99 crl_pillar 9 9 0 0 1\r\nP815 crl_desk1a 8 15 0 0 1\r\nO915 crl_deski 9 15 0 0 1\r\nN1015 crl_deskh 10 15 0 0 1\r\nM1016 crl_deskg 10 16 0 0 1\r\nL1017 crl_deskf 10 17 0 0 1\r\nK1018 crl_deske 10 18 0 0 1\r\nK1019 crl_deske 10 19 0 0 1\r\nK1020 crl_deske 10 20 0 0 1\r\nK1021 crl_deske 10 21 0 0 1\r\nK1022 crl_deske 10 22 0 0 1\r\nK1023 crl_deske 10 23 0 0 1\r\nG724 crl_wallb 7 24 0 0 1\r\nK1024 crl_deske 10 24 0 0 1\r\nF725 crl_walla 7 25 0 0 1\r\nH825 crl_desk1b 8 25 0 0 1\r\nI925 crl_desk1c 9 25 0 0 1\r\nJ1025 crl_desk1d 10 25 0 0 1\r\nd1227 crl_lamp2 12 27 0 0 1\r\nf1327 crl_cabinet2 13 27 0 0 1\r\ne1427 crl_cabinet1 14 27 0 0 1\r\nd1527 crl_lamp2 15 27 0 0 1', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('theater', '0', '20', '27', '0', '0', 'XXXXXXXXXXXXXXXXXXXXXXX\rXXXXXXXXXXXXXXXXXXXXXXX\rXXXXXXXXXXXXXXXXXXXXXXX\rXXXXXXXXXXXXXXXXXXXXXXX\rXXXXXXXXXXXXXXXXXXXXXXX\rXXXXXXXXXXXXXXXXXXXXXXX\rXXXXXXX111111111XXXXXXX\rXXXXXXX11111111100000XX\rXXXX00X11111111100000XX\rXXXX00x11111111100000XX\r4XXX00X11111111100000XX\r4440000XXXXXXXXX00000XX\r444000000000000000000XX\r4XX000000000000000000XX\r4XX0000000000000000000X\r44400000000000000000000\r44400000000000000000000\r44X0000000000000000O000\r44X11111111111111111000\r44X11111111111111111000\r33X11111111111111111000\r22X11111111111111111000\r22X11111111111111111000\r22X11111111111111111000\r22X11111111111111111000\r22X11111111111111111000\r22211111111111111111000\r22211111111111111111000\rXXXXXXXXXXXXXXXXXXXX00X\rXXXXXXXXXXXXXXXXXXXX00X\r', 'm1110 mic 11 10 1 0 1\r\nd211 thchair2 2 11 4 2 2\r\nd212 thchair2 2 12 4 2 2\r\nd215 thchair2 2 15 4 2 2\r\nc615 thchair1 6 15 0 0 2\r\nc715 thchair1 7 15 0 0 2\r\nc815 thchair1 8 15 0 0 2\r\nc915 thchair1 9 15 0 0 2\r\nc1015 thchair1 10 15 0 0 2\r\nc1215 thchair1 12 15 0 0 2\r\nc1315 thchair1 13 15 0 0 2\r\nc1415 thchair1 14 15 0 0 2\r\nc1515 thchair1 15 15 0 0 2\r\nc1615 thchair1 16 15 0 0 2\r\nd216 thchair2 2 16 4 2 2\r\nc620 thchair1 6 20 1 0 2\r\nc720 thchair1 7 20 1 0 2\r\nc820 thchair1 8 20 1 0 2\r\nc920 thchair1 9 20 1 0 2\r\nc1020 thchair1 10 20 1 0 2\r\nc1220 thchair1 12 20 1 0 2\r\nc1320 thchair1 13 20 1 0 2\r\nc1420 thchair1 14 20 1 0 2\r\nc1520 thchair1 15 20 1 0 2\r\nc1620 thchair1 16 20 1 0 2\r\nc623 thchair1 6 23 1 0 2\r\nc723 thchair1 7 23 1 0 2\r\nc823 thchair1 8 23 1 0 2\r\nc923 thchair1 9 23 1 0 2\r\nc1023 thchair1 10 23 1 0 2\r\nc1223 thchair1 12 23 1 0 2\r\nc1323 thchair1 13 23 1 0 2\r\nc1423 thchair1 14 23 1 0 2\r\nc1523 thchair1 15 23 1 0 2\r\nc1623 thchair1 16 23 1 0 2\r\nc626 thchair1 6 26 1 0 2\r\nc726 thchair1 7 26 1 0 2\r\nc826 thchair1 8 26 1 0 2\r\nc926 thchair1 9 26 1 0 2\r\nc1026 thchair1 10 26 1 0 2\r\nc1226 thchair1 12 26 1 0 2\r\nc1326 thchair1 13 26 1 0 2\r\nc1426 thchair1 14 26 1 0 2\r\nc1526 thchair1 15 26 1 0 2\r\nc1626 thchair1 16 26 1 0 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('library', '0', '20', '3', '1', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxx11111xx1xx1x111111x\rxxxxxxxxxxxx111111xx1xx11111111x\rxx111xxxxxxx111111xx1xx11111111x\rxx111xxxxxxx1111111111111111111x\rxx111xxxxxxx1111111111111111111x\rxx111xxxxxxx1111111111111111111x\rxx111xxxxxxx1111111111111xxxxxxx\rxx111xxxxxx11111111111111111111x\rxx111xxxxxx11111111111111111111x\rxx111xxxxxx11111111111111111111x\rxx111xxxxxx11111111111111xxxxxxx\rxx111xxxxxxxx111111111111111111x\rxx111xx11111x111111111111111111x\rxx111xx11111x111111111111111111x\rxx111xxxxx11x11111111x111xxxxxxx\rxx111xxxxxxxx11111111xx11111111x\rxx111xxx1111111111111xxx1111111x\rxx111xxx1111111111111xxxx111111x\rxxx111xx1111111111x11xxxx000000x\rxxxxx1111xx1111111x11xxxx000000x\rxxxxxxxxxxxx111111x11xxxx000000x\rxxxxxxxxxxxx11xx11x11xxxx000000x\rxxxxxxxxxxxx11xx11x11xxxx000000x\rxxxxxxxxxxxx11xx11x11xxxx000000x\rxxxxxxxxxxxx11xx11x11xxxx000000x\rxxxxxxxxxxxx11xx11x11xxxx000000x\rxxxxxxxxxxxx11xx11x111xxx000000x\rxxxxxxxxxxxxxxxxxxxx11xxx000000x\rxxxxxxxxxxxxxxxxxxxx11xxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxx22222xxxxxxx\rxxxxxxxxxxxxxxxxxxxx22222xxxxxxx\rxxxxxxxxxxxxxxxxxxxx22222xxxxxxx\rxxxxxxxxxxxxxxxxxxxx22222xxxxxxx\rxxxxxxxxxxxxxxxxxxxx22222xxxxxxx\rxxxxxxxxxxxxxxxxxxxx22222xxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r', 'a142 libchair 14 2 1 4 2\r\na162 libchair 16 2 1 4 2\r\na262 libchair 26 2 1 4 2\r\na243 libchair 24 3 1 2 2\r\na124 libchair 12 4 1 2 2\r\na126 libchair 12 6 1 2 2\r\nb1314 libstool 13 14 1 6 2\r\nb1315 libstool 13 15 1 6 2\r\nb1316 libstool 13 16 1 6 2\r\na2827 libchair 28 27 0 4 2\r\na2729 libchair 27 29 0 2 2\r\nb2433 libstool 24 33 2 6 2\r\nb2434 libstool 24 34 2 6 2\r\nb2435 libstool 24 35 2 6 2\r\nb2136 libstool 21 36 2 0 2\r\nb2236 libstool 22 36 2 0 2\r\nb2336 libstool 23 36 2 0 2', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('floatinggarden', '0', '2', '21', '5', '0', 'xxxxxxxxxxxxxxxx333333xxxxxxxxx\rxxxxxxxxxxxxxxxx3xxxx3xxxxxxxxx\rxxxxxxxxxxxxxxxx3xxxx3xxxxxxxxx\rxxxxxxxxxxxxxxxx3xxxx3xxxxxxxxx\rxxxxxxxxxxxxxxx223xxx33xxxxxxxx\rxxxxxxxxxxxxxxx11xxx33333xxxxxx\rxxxxxxxxxxxxxxxx11xx3333333xxxx\rxxxxxxxxxxxxxxxx11xx33333333xxx\rxxxxxxxxxxxxxxxxx11xxxxxxxx3xxx\rxxxxxxxxxxxxxxxxxx11xxxx3333xxx\rxxxxxxxxxxxxxxxxxxx1xxxx33333xx\rxxxxxxxxxxxxxxxxxxx1xxx3333333x\r555xxxxxxxxxxx1111111x333333333\r555xxxxxxxxxxx21111111xxxxxx333\r555xxxxxxxxxxx22111111111xxxxxx\r555xxxxxxxxxxx222xxxxxxx111xxxx\r555xxxxxxxxxxx22xxxxxxxxxx1xxxx\r555xxxxxxxxxxx23333333333x111xx\r555xxxxxxxx33333333333333x111xx\r555xxxxxxxx333333x3333333x111xx\r555xxxxxxxx33333333333333x111xx\r555xxxxxxxx33x33333333333x111xx\r555xxxxxxxx33x33x33333333x111xx\r555xxxxxxxx33x33x33333333x111xx\r5554333333333x333x3333333x111xx\rx554333333xxxx33xxxxxxxxxx111xx\rxxxxxxxxx3xxxx333221111111111xx\rxxxxxxxxx3xxxx333221111111111xx\rxxxxxxxxx33333333xx1111x11x11xx\rxxxxxxxxx33333333111xxx11xxxxxx\rxxxxxxxxxxxxxx33311xxxx11xxxxxx\rxxxxxxxxxxxxxx33311xxxx11xxxxxx\rxxxxxxxxxxxxxx333x1xxxx11xxxxxx\rxxxxxxxxxxxxxx333x1xx111111xxxx\rxxxxxxxxxxxxxx33311xx111111xxxx\rxxxxxxxxxx333333311xx111111xxxx\rxxxxxxxxxxx33333311xx111111xxxx\rxxxxxxxxxxxxxxxx111xxxxxxxxxxxx\rxxxxxxxxxxxxxxx111xxxxxxxxxxxxx\r', 'a249 float_dummychair 24 9 3 4 2\r\na259 float_dummychair 25 9 3 4 2\r\nb2813 float_dummychair2 28 13 3 4 2\r\nb2913 float_dummychair2 29 13 3 4 2\r\ne1717 floatbench2 17 17 3 2 2\r\ne1917 floatbench2 19 17 3 6 2\r\ne2117 floatbench2 21 17 3 2 2\r\ne2317 floatbench2 23 17 3 6 2\r\ne2717 floatbench2 27 17 1 4 2\r\nd2817 floatbench1 28 17 1 4 2\r\nd1718 floatbench1 17 18 3 2 2\r\nd1918 floatbench1 19 18 3 6 2\r\nd2118 floatbench1 21 18 3 2 2\r\nd2318 floatbench1 23 18 3 6 2\r\ne2719 floatbench2 27 19 1 0 2\r\nd2819 floatbench1 28 19 1 0 2\r\ne1723 floatbench2 17 23 3 2 2\r\ne1923 floatbench2 19 23 3 6 2\r\ne2123 floatbench2 21 23 3 2 2\r\ne2323 floatbench2 23 23 3 6 2\r\ne2723 floatbench2 27 23 1 4 2\r\nd2823 floatbench1 28 23 1 4 2\r\nd1724 floatbench1 17 24 100000 2 2\r\nd1924 floatbench1 19 24 3 6 2\r\nd2124 floatbench1 21 24 3 2 2\r\nd2324 floatbench1 23 24 3 6 2\r\ne2725 floatbench2 27 25 1 0 2\r\nd2825 floatbench1 28 25 1 0 2\r\na1729 float_dummychair 17 29 1 2 2\r\na1730 float_dummychair 17 30 1 2 2\r\na1731 float_dummychair 17 31 1 2 2\r\na2133 float_dummychair 21 33 1 2 2\r\na2633 float_dummychair 26 33 1 6 2\r\na2134 float_dummychair 21 34 1 2 2\r\na2634 float_dummychair 26 34 1 6 2\r\na1735 float_dummychair 17 35 1 2 2\r\na2135 float_dummychair 21 35 1 2 2\r\na2635 float_dummychair 26 35 1 6 2\r\na1736 float_dummychair 17 36 1 2 2\r\na2136 float_dummychair 21 36 1 2 2\r\na2636 float_dummychair 26 36 1 6 2\r\na1537 float_dummychair 15 37 100000 4 2\r\na1637 float_dummychair 16 37 1 4 2', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('sunset_cafe', '0', '34', '40', '0', '4', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000000xxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxx00000xx00000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx000000000000000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx000000000000000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx000000000000000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx000000000000000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx00000000xxx0000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx00000000xxxx000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx00000000xxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx0000000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx00000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\n', 'd3221 chairup4 32 21 0 3 2\r\nf3321 chairup6 33 21 0 4 2\r\nf3421 chairup6 34 21 0 4 2\r\nf3521 chairup6 35 21 0 4 2\r\nf3621 chairup6 36 21 0 4 2\r\ng3721 chairup7 37 21 0 4 2\r\nb3222 chairup2 32 22 0 2 2\r\ne2523 chairup5 25 23 0 4 2\r\nf2623 chairup6 26 23 0 4 2\r\nf2723 chairup6 27 23 0 4 2\r\nf2823 chairup6 28 23 0 4 2\r\ng2923 chairup7 29 23 0 4 2\r\na3223 chairup1 32 23 0 2 2\r\nA2424 counter5 24 24 0 7 1\r\nr2524 table2 25 24 0 7 1\r\nq2624 table1 26 24 0 7 1\r\np2425 counter3 24 25 0 7 1\r\nz2426 counter4 24 26 0 7 1\r\np2427 counter3 24 27 0 7 1\r\np2428 counter3 24 28 0 7 1\r\ny2928 palms4 29 28 0 7 1\r\np2429 counter3 24 29 0 7 1\r\nx2929 palms3 29 29 0 7 1\r\np2430 counter3 24 30 0 7 1\r\nw2930 palms2 29 30 0 7 1\r\nn2231 counter1 22 31 0 7 1\r\nn2331 counter1 23 31 0 7 1\r\no2431 counter2 24 31 0 7 1\r\nv2931 palms1 29 31 0 7 1\r\ne3031 chairup5 30 31 0 4 2\r\nf3131 chairup6 31 31 0 4 2\r\nf3231 chairup6 32 31 0 4 2\r\nf3331 chairup6 33 31 0 4 2\r\nf3431 chairup6 34 31 0 4 2\r\nf3531 chairup6 35 31 0 4 2\r\nf3631 chairup6 36 31 0 4 2\r\nj3731 chairright3 37 31 0 5 2\r\nc2132 chairup3 21 32 0 2 2\r\nt2232 table4 22 32 0 7 1\r\nr3032 table2 30 32 0 7 1\r\nq3132 table1 31 32 0 7 1\r\nr3332 table2 33 32 0 7 1\r\nq3432 table1 34 32 0 7 1\r\ni3732 chairright2 37 32 0 6 2\r\nb2133 chairup2 21 33 0 2 2\r\ns2233 table3 22 33 0 7 1\r\ni3733 chairright2 37 33 0 6 2\r\nb2134 chairup2 21 34 0 2 2\r\nt3634 table4 36 34 0 7 1\r\ni3734 chairright2 37 34 0 6 2\r\nb2135 chairup2 21 35 0 2 2\r\nr2435 table2 24 35 0 7 1\r\nq2535 table1 25 35 0 7 1\r\nr2735 table2 27 35 0 7 1\r\nq2835 table1 28 35 0 7 1\r\nu3335 palm 33 35 0 7 1\r\ns3635 table3 36 35 0 7 1\r\ni3735 chairright2 37 35 0 6 2\r\nm2136 chairleft3 21 36 0 1 2\r\nl2236 chairleft2 22 36 0 0 2\r\nl2336 chairleft2 23 36 0 0 2\r\nl2436 chairleft2 24 36 0 0 2\r\nl2536 chairleft2 25 36 0 0 2\r\nl2636 chairleft2 26 36 0 0 2\r\nl2736 chairleft2 27 36 0 0 2\r\nk2836 chairleft1 28 36 0 0 2\r\ni3736 chairright2 37 36 0 6 2\r\nt3637 table4 36 37 0 7 1\r\ni3737 chairright2 37 37 0 6 2\r\ns3638 table3 36 38 0 7 1\r\nh3738 chairright1 37 38 0 6 2', '', 'sf', '5000', '1', '6');
INSERT INTO `room_modeldata` VALUES ('pool_a', '0', '2', '25', '7', '2', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxx7xxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxx777xxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxx7777777xxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxx77777777xxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxx77777777xxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxx777777777xxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxx7xxx777777xxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxx7x777777777xxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxx7xxx77777777xxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxx7x777777777x7xxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxx7xxx7777777777xxxxxxxxxxxxxx\rxxxxxxxxxxxxxxx777777777777xxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxx77777777777x2111xxxxxxxxxxxx\rxxxxxxxxxxxxxxx7777777777x221111xxxxxxxxxxx\rxxxxxxxxx7777777777777777x2211111xxxxxxxxxx\rxxxxxxxxx7777777777777777x22211111xxxxxxxxx\rxxxxxxxxx7777777777777777x222211111xxxxxxxx\rxxxxxx77777777777777777777x222211111xxxxxxx\rxxxxxx7777777xx777777777777x222211111xxxxxx\rxxxxxx7777777xx77777777777772222111111xxxxx\rxxxxxx777777777777777777777x22221111111xxxx\rxx7777777777777777777777x322222211111111xxx\r77777777777777777777777x33222222111111111xx\r7777777777777777777777x333222222211111111xx\rxx7777777777777777777x333322222222111111xxx\rxx7777777777777777777333332222222221111xxxx\rxx777xxx777777777777733333222222222211xxxxx\rxx777x7x77777777777773333322222222222xxxxxx\rxx777x7x7777777777777x33332222222222xxxxxxx\rxxx77x7x7777777777777xx333222222222xxxxxxxx\rxxxx77777777777777777xxx3222222222xxxxxxxxx\rxxxxx777777777777777777xx22222222xxxxxxxxxx\rxxxxxx777777777777777777x2222222xxxxxxxxxxx\rxxxxxxx777777777777777777222222xxxxxxxxxxxx\rxxxxxxxx7777777777777777722222xxxxxxxxxxxxx\rxxxxxxxxx77777777777777772222xxxxxxxxxxxxxx\rxxxxxxxxxx777777777777777222xxxxxxxxxxxxxxx\rxxxxxxxxxxx77777777777777x2xxxxxxxxxxxxxxxx\rxxxxxxxxxxxx77777777777777xxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxx777777777777xxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxx7777777777xxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxx77777777xxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxx777777xxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxx7777xxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxx77xxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r', 'u184 umbrella2 18 4 7 0 1\r\nb185 pool_2sofa2 18 5 7 2 2\r\nB186 pool_2sofa1 18 6 7 2 2\r\nu720 umbrella2 7 20 7 0 1\r\nc820 pool_chair2 8 20 7 4 2\r\nu2420 umbrella2 24 20 7 0 1\r\nc2520 pool_chair2 25 20 7 4 2\r\nc721 pool_chair2 7 21 7 2 2\r\nt821 pool_table2 8 21 7 0 2\r\nc921 pool_chair2 9 21 7 6 2\r\nc2421 pool_chair2 24 21 7 2 2\r\nt2521 pool_table2 25 21 7 0 1\r\nc822 pool_chair2 8 22 7 0 2\r\nR228 flower2b 2 28 7 0 1\r\nr229 flower2a 2 29 7 0 1\r\nL632 box 6 32 7 0 1\r\nf1333 flower1 13 33 7 0 1\r\ny1034 pool_chairy 10 34 7 4 2\r\n8835 umbrellay 8 35 7 0 1\r\ny935 pool_chairy 9 35 7 2 2 2\r\nQ1035 pool_tabley 10 35 7 0 1\r\ny1135 pool_chairy 11 35 7 6 2\r\n91535 umbrellap 15 35 7 0 1\r\n72135 umbrellao 21 35 7 0 1\r\ny1036 pool_chairy 10 36 7 0 2\r\nP1536 pool_chairp 15 36 7 4 2\r\no2136 pool_chairo 21 36 7 4 2\r\no2236 pool_chairo 22 36 7 4 2\r\nP1437 pool_chairp 14 37 7 2 2\r\nZ1537 pool_tablep 15 37 7 0 1\r\nP1637 pool_chairp 16 37 7 6 2\r\nK2137 pool_tabo 21 37 7 6 1\r\nk2237 pool_tabo2 22 37 7 6 1\r\nP1438 pool_chairp 14 38 7 2 2\r\nz1538 pool_tablep2 15 38 7 0 1\r\nP1638 pool_chairp 16 38 7 6 2\r\no2138 pool_chairo 21 38 7 0 2\r\no2238 pool_chairo 22 38 7 0 2\r\nP1539 pool_chairp 15 39 7 0 2\r\ng2041 pool_chairg 20 41 7 4 2\r\ng2141 pool_chairg 21 41 7 4 2\r\nW2042 pool_tablg 20 42 7 6 1\r\nw2142 pool_tablg2 21 42 7 6 1\r\nG1943 umbrellag 19 43 7 0 1\r\ng2043 pool_chairg 20 43 7 0 2\r\ng2143 pool_chairg 21 43 7 0 2', '1', null, null, null, null);
INSERT INTO `room_modeldata` VALUES ('pub_a', '0', '15', '25', '0', '6', 'xxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxx2222222211111xxx\rxxxxxxxxx2222222211111xxx\rxxxxxxxxx2222222211111xxx\rxxxxxxxxx2222222211111xxx\rxxxxxxxxx2222222222111xxx\rxxxxxxxxx2222222222111xxx\rxxxxxxxxx2222222222000xxx\rxxxxxxxxx2222222222000xxx\rxxxxxxxxx2222222222000xxx\rxxxxxxxxx2222222222000xxx\rx333333332222222222000xxx\rx333333332222222222000xxx\rx333333332222222222000xxx\rx333333332222222222000xxx\rx333333332222222222000xxx\rx333332222222222222000xxx\rx333332222222222222000xxx\rx333332222222222222000xxx\rx333332222222222222000xxx\rx333333332222222222000xxx\rxxxxx31111112222222000xxx\rxxxxx31111111000000000xxx\rxxxxx31111111000000000xxx\rxxxxx31111111000000000xxx\rxxxxx31111111000000000xxx\rxxxxxxxxxxxxxxx00xxxxxxxx\rxxxxxxxxxxxxxxx00xxxxxxxx\rxxxxxxxxxxxxxxx00xxxxxxxx\rxxxxxxxxxxxxxxx00xxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxx\r', 'S191 pub_sofa2 19 1 1 4 1\r\ns201 pub_sofa 20 1 1 4 2\r\ns211 pub_sofa 21 1 1 4 2\r\nq112 bardesk1 11 2 2 0 1\r\nc122 pub_chair 12 2 2 6 2\r\nQ113 bardesk2 11 3 2 0 1\r\nq114 bardesk1 11 4 2 0 1\r\nc124 pub_chair 12 4 2 6 2\r\nQ115 bardesk2 11 5 2 0 1\r\nf185 pub_fence 18 5 2 1 1\r\nq116 bardesk1 11 6 2 0 1\r\nc126 pub_chair 12 6 2 6 2\r\nf186 pub_fence 18 6 2 0 1\r\nQ117 bardesk2 11 7 2 0 1\r\nf187 pub_fence 18 7 2 0 1\r\nq118 bardesk1 11 8 2 0 1\r\nc128 pub_chair 12 8 2 6 2\r\nf188 pub_fence 18 8 2 0 1\r\nw109 bardesk4 10 9 2 0 1\r\nW119 bardesk3 11 9 2 0 1\r\nf189 pub_fence 18 9 2 0 1\r\nf1810 pub_fence 18 10 2 0 1\r\nC211 pub_chair2 2 11 3 4 2\r\nC311 pub_chair2 3 11 3 4 2\r\nC511 pub_chair2 5 11 3 4 2\r\nC611 pub_chair2 6 11 3 4 2\r\nf811 pub_fence 8 11 3 1 1\r\nf1811 pub_fence 18 11 2 0 1\r\nf812 pub_fence 8 12 3 0 1\r\nf1812 pub_fence 18 12 2 0 1\r\nf813 pub_fence 8 13 3 0 1\r\nC913 pub_chair2 9 13 2 2 2\r\nk1413 pub_chair3 14 13 2 2 2\r\nT1513 pub_table2 15 13 2 1 1\r\nk1613 pub_chair3 16 13 2 6 2\r\nf1813 pub_fence 18 13 2 0 1\r\nf814 pub_fence 8 14 3 2 1\r\nC914 pub_chair2 9 14 2 2 2\r\nk1414 pub_chair3 14 14 2 2 2\r\nT1514 pub_table2 15 14 2 2 1\r\nk1614 pub_chair3 16 14 2 6 2\r\nf1814 pub_fence 18 14 2 0 1\r\nt115 pub_table 1 15 3 0 1\r\nf515 pub_fence 5 15 3 1 1\r\nf1815 pub_fence 18 15 2 0 1\r\nS116 pub_sofa2 1 16 3 2 2\r\nf516 pub_fence 5 16 3 0 1\r\nf1816 pub_fence 18 16 2 0 1\r\ns117 pub_sofa 1 17 3 2 2\r\nf517 pub_fence 5 17 3 0 1\r\nk1317 pub_chair3 13 17 2 4 2\r\nk1417 pub_chair3 14 17 2 4 2\r\nk1517 pub_chair3 15 17 2 4 2\r\nk1617 pub_chair3 16 17 2 4 2\r\nf1817 pub_fence 18 17 2 0 1\r\ns118 pub_sofa 1 18 3 2 2\r\nf518 pub_fence 5 18 3 0 1\r\nT1318 pub_table2 13 18 2 5 1\r\nT1418 pub_table2 14 18 2 6 1\r\nT1518 pub_table2 15 18 2 6 1\r\nT1618 pub_table2 16 18 2 4 1\r\nf1818 pub_fence 18 18 2 0 1\r\ns219 pub_sofa 2 19 3 0 2\r\nS319 pub_sofa2 3 19 3 0 2\r\nf519 pub_fence 5 19 3 0 1\r\nk1319 pub_chair3 13 19 2 0 2\r\nk1419 pub_chair3 14 19 2 0 2\r\nk1519 pub_chair3 15 19 2 0 2\r\nk1619 pub_chair3 16 19 2 0 2\r\nf1819 pub_fence 18 19 2 0 1\r\nf120 pub_fence 1 20 3 5 1\r\nf220 pub_fence 2 20 3 6 1\r\nf320 pub_fence 3 20 3 6 1\r\nf420 pub_fence 4 20 3 6 1\r\nf520 pub_fence 5 20 3 3 1\r\nf1820 pub_fence 18 20 2 0 1\r\nS721 pub_sofa2 7 21 1 4 2\r\ns821 pub_sofa 8 21 1 4 2\r\nf1221 pub_fence 12 21 2 5 1\r\nf1321 pub_fence 13 21 2 6 1\r\nf1421 pub_fence 14 21 2 6 1\r\nf1521 pub_fence 15 21 2 6 1\r\nf1621 pub_fence 16 21 2 6 1\r\nf1721 pub_fence 17 21 2 6 1\r\nf1821 pub_fence 18 21 2 3 1\r\nS622 pub_sofa2 6 22 1 2 2\r\nt1522 pub_table 15 22 0 0 1\r\nC1622 pub_chair2 16 22 0 4 2\r\nC1722 pub_chair2 17 22 0 4 2\r\ns623 pub_sofa 6 23 1 2 2\r\nT823 pub_table2 8 23 1 1 1\r\ns624 pub_sofa 6 24 1 2 2\r\nT824 pub_table2 8 24 1 0 1\r\ns625 pub_sofa 6 25 1 2 2\r\nT825 pub_table2 8 25 1 2 1', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('md_a', '0', '1', '5', '7', '2', 'xxxxxxxx77xxxxxxxxxxxxxxxx\rxxxxxxxx77xxxxxxxxxxxxxxxx\rxxxxxx77777x77xxxxxxxxxxxx\rxxx77777777777xxx44xxxxxxx\r77777777777777xx444444444x\r777777777777777xx44444444x\rxxx777777777777xx44444444x\rxxxx7777777777xxx44444444x\r7777777777777777744448444x\r7777777777777x4x744448444x\r777777777777x444444448444x\r7777777777774444444448444x\r7777777777774444444448444x\r777777777777x444444448444x\r7777777777777x44444448444x\rxxx777777777777x444448444x\rxxx7777777777777444448444x\rxxx7777777777777444448444x\rxxx777777777777x444448444x\rxxx77777777777x4444444444x\rxxxx777777777444444444444x\rxxxxxxxxxxxxxxxxxxxxxxxxxx\r', 'A43 mntdwchair 4 3 7 4 2\r\nA53 mntdwchair 5 3 7 4 2\r\nM28 barmask 2 8 7 0 1\r\ns78 mntdwsofa2 7 8 7 2 2\r\nt88 mntdwtable2 8 8 7 0 2\r\ns98 mntdwsofa2 9 8 7 6 2\r\ny218 paalu5 21 8 8 0 1\r\nM29 barmask 2 9 7 0 1\r\nS79 mntdwsofa1 7 9 7 2 2\r\nT89 mntdwtable1 8 9 7 0 2\r\nS99 mntdwsofa1 9 9 7 6 2\r\ny219 paalu5 21 9 8 0 1\r\nM210 barmask 2 10 7 0 1\r\ny2110 paalu5 21 10 8 0 1\r\nM211 barmask 2 11 7 0 1\r\ny2111 paalu5 21 11 8 0 1\r\nM212 barmask 2 12 7 0 1\r\ns712 mntdwsofa2 7 12 7 4 2\r\nS812 mntdwsofa1 8 12 7 4 2\r\ne2112 paalu3 21 12 8 0 1\r\nM213 barmask 2 13 7 0 1\r\nt713 mntdwtable2 7 13 7 2 1\r\nT813 mntdwtable1 8 13 7 2 1\r\ne2113 paalu3 21 13 8 0 1\r\nM214 barmask 2 14 7 0 1\r\ns714 mntdwsofa2 7 14 7 0 2\r\nS814 mntdwsofa1 8 14 7 0 2\r\ne2114 paalu3 21 14 8 0 1\r\nM215 barmask 2 15 100000 0 1\r\nq2115 paalu1 21 15 8 0 1\r\nM216 barmask 2 16 100000 0 1\r\ns1216 mntdwsofa2 12 16 7 4 2\r\nS1316 mntdwsofa1 13 16 7 4 2\r\nq2116 paalu1 21 16 8 0 1\r\nA317 mntdwchair 3 17 7 2 2\r\ns617 mntdwsofa2 6 17 7 2 2\r\nt717 mntdwtable2 7 17 7 0 1\r\ns817 mntdwsofa2 8 17 7 6 2\r\nt1217 mntdwtable2 12 17 7 2 1\r\nT1317 mntdwtable1 13 17 7 2 1\r\nq2117 paalu1 21 17 8 0 1\r\nA318 mntdwchair 3 18 7 2 2\r\nS618 mntdwsofa1 6 18 7 2 2\r\nT718 mntdwtable1 7 18 7 0 1\r\nS818 mntdwsofa1 8 18 7 6 2\r\ns1218 mntdwsofa2 12 18 7 0 2\r\nS1318 mntdwsofa1 13 18 7 0 2\r\nq2118 paalu1 21 18 8 0 1', '1', 'cam1', '4500', '1', '4');
INSERT INTO `room_modeldata` VALUES ('picnic', '0', '16', '5', '2', '4', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxx22222xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r22xxxxxxxxxxxxx22xxxxxxxxxxxxxxxxxxxxx\r2222222222222222222x222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222xxx222222222222222222222222\r2222222222xx33x22222222222222222222222\r222222222xx3333x2222222222222222222222\r222222222x333333x222222222222222222222\r222222222x333333x222222222222222222222\r2222222222x3332x2222222222222222222222\r22222222222x33x22222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222x22222xxxx22222222222222222222\r22222222222222xxxx22222222222222222222\r22222222222222xxx222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r22222222222222222222222222222222222222\r', 'h107 hedge7 10 7 2 4 1\r\nh117 hedge7 11 7 2 4 1\r\nh127 hedge7 12 7 2 4 1\r\nh137 hedge7 13 7 2 4 1\r\ny147 hedge8 14 7 2 4 1\r\ns187 hedge2 18 7 2 4 1\r\nh197 hedge7 19 7 2 4 1\r\nh207 hedge7 20 7 2 4 1\r\nh217 hedge7 21 7 2 4 1\r\nz148 hedge9 14 8 2 4 1\r\nz188 hedge9 18 8 2 4 1\r\nv39 hedge5 3 9 2 4 1\r\nz310 hedge9 3 10 2 4 1\r\nc1211 picnic_dummychair1 12 11 3 4 2\r\nc1311 picnic_dummychair1 13 11 3 4 2\r\nc1411 picnic_dummychair1 14 11 100000 4 2\r\nc1013 picnic_dummychair1 10 13 3 2 2\r\nc1513 picnic_dummychair1 15 13 3 6 2\r\nb2113 picnic_ground 21 13 2 4 2\r\nb714 picnic_ground 7 14 2 4 2\r\nc1014 picnic_dummychair1 10 14 3 2 2\r\nc1514 picnic_dummychair1 15 14 3 6 2\r\nb1915 picnic_ground 19 15 2 2 2\r\nb2315 picnic_ground 23 15 2 6 2\r\nb516 picnic_ground 5 16 2 2 2\r\nb916 picnic_ground 9 16 2 6 2\r\nL2016 picnic_cloth1 20 16 2 2 1\r\nL617 picnic_cloth1 6 17 2 2 1\r\nb2117 picnic_ground 21 17 2 0 2\r\nb718 picnic_ground 7 18 2 0 2\r\na019 picnic_redbench2 0 19 2 2 2\r\nA020 picnic_redbench1 0 20 2 2 2\r\nw1120 hedge6 11 20 2 4 1\r\nh1220 hedge7 12 20 2 4 1\r\nh1320 hedge7 13 20 2 4 1\r\nt1420 hedge3 14 20 2 4 1\r\nu1720 hedge4 17 20 2 4 1\r\nh1820 hedge7 18 20 2 4 1\r\nh1920 hedge7 19 20 2 4 1\r\ny2020 hedge8 20 20 2 4 1\r\nv1121 hedge5 11 21 2 4 1\r\nM1221 picnic_bench1 12 21 2 4 2\r\nN1321 picnic_bench2 13 21 2 4 2\r\nO1421 picnic_bench3 14 21 2 4 2\r\nM1721 picnic_bench1 17 21 2 4 2\r\nN1821 picnic_bench2 18 21 2 4 2\r\nO1921 picnic_bench3 19 21 2 4 2\r\nv2021 hedge5 20 21 2 4 1\r\na022 picnic_redbench2 0 22 2 2 2\r\nv1122 hedge5 11 22 2 4 1\r\nv2022 hedge5 20 22 2 4 1\r\nb2522 picnic_ground 25 22 2 4 1\r\nA023 picnic_redbench1 0 23 2 2 2\r\nv1123 hedge5 11 23 2 4 1\r\nM1223 picnic_bench1 12 23 2 2 2\r\nM1923 picnic_bench1 19 23 2 6 2\r\nv2023 hedge5 20 23 2 4 1\r\nc624 picnic_dummychair1 6 24 2 4 2\r\nd724 picnic_dummychair4 7 24 2 4 2\r\ne824 picnic_dummychair6 8 24 2 4 2\r\nv1124 hedge5 11 24 2 4 1\r\nN1224 picnic_bench2 12 24 2 2 2\r\nN1924 picnic_bench2 19 24 2 6 2\r\nv2024 hedge5 20 24 2 4 1\r\nb2324 picnic_ground 23 24 2 2 2\r\nb2724 picnic_ground 27 24 2 6 2\r\nK525 picnic_stump 5 25 2 2 2\r\nv1125 hedge5 11 25 2 4 1\r\nN1225 picnic_bench2 12 25 2 2 2\r\nN1925 picnic_bench2 19 25 2 6 2\r\nv2025 hedge5 20 25 2 4 1\r\nG2425 picnic_cloth2 24 25 2 2 1\r\nK726 picnic_stump 7 26 2 0 2\r\nv1126 hedge5 11 26 2 4 1\r\nO1226 picnic_bench3 12 26 2 2 2\r\nH1426 picnic_fireplace1 14 26 2 0 1\r\nI1626 picnic_fireplace2 16 26 2 2 1\r\nO1926 picnic_bench3 19 26 2 6 2\r\nv2026 hedge5 20 26 2 4 1\r\nb2526 picnic_ground 25 26 2 0 1\r\nz1127 hedge9 11 27 2 4 1\r\nQ1227 picnic_lemonade 12 27 2 4 1\r\nz2027 hedge9 20 27 2 4 1\r\nE829 picnic_firewood2 8 29 2 0 1\r\na030 picnic_redbench2 0 30 2 2 2\r\nD830 picnic_firewood1 8 30 2 0 1\r\nA031 picnic_redbench1 0 31 2 2 2\r\nD831 picnic_firewood1 8 31 2 0 1\r\nM1231 picnic_bench1 12 31 2 4 2\r\nN1331 picnic_bench2 13 31 2 4 2\r\nO1431 picnic_bench3 14 31 2 4 2\r\nM1831 picnic_bench1 18 31 2 4 2\r\nN1931 picnic_bench2 19 31 2 4 2\r\nO2031 picnic_bench3 20 31 2 4 2\r\nf2731 picnic_carrot 27 31 2 0 1\r\nf2831 picnic_carrot 28 31 2 0 1\r\nf2931 picnic_carrot 29 31 2 0 1\r\nf3031 picnic_carrot 30 31 2 0 1\r\nf3131 picnic_carrot 31 31 2 0 1\r\nD832 picnic_firewood1 8 32 2 0 1\r\nF1232 picnic_table2 12 32 2 2 1\r\nP1432 picnic_table 14 32 2 2 1\r\nF1832 picnic_table2 18 32 2 2 1\r\nP2032 picnic_table 20 32 2 2 1\r\nr333 hedge1 3 33 2 4 1\r\nD833 picnic_firewood1 8 33 2 0 1\r\nM1233 picnic_bench1 12 33 2 0 2\r\nN1333 picnic_bench2 13 33 2 0 2\r\nO1433 picnic_bench3 14 33 2 0 2\r\nM1833 picnic_bench1 18 33 2 0 2\r\nN1933 picnic_bench2 19 33 2 0 2\r\nO2033 picnic_bench3 20 33 2 0 2\r\ng2733 picnic_cabbage 27 33 2 0 1\r\ng2833 picnic_cabbage 28 33 2 0 1\r\ng2933 picnic_cabbage 29 33 2 0 1\r\nv334 hedge5 3 34 2 4 1\r\nD834 picnic_firewood1 8 34 2 0 1\r\nv335 hedge5 3 35 2 4 1\r\nD835 picnic_firewood1 8 35 2 0 1\r\nv336 hedge5 3 36 2 4 1\r\nD836 picnic_firewood1 8 36 2 0 1\r\nD837 picnic_firewood1 8 37 2 0 1\r\nM1237 picnic_bench1 12 37 2 4 2\r\nN1337 picnic_bench2 13 37 2 4 2\r\nO1437 picnic_bench3 14 37 2 4 2\r\nM1837 picnic_bench1 18 37 2 4 2\r\nN1937 picnic_bench2 19 37 2 4 2\r\nO2037 picnic_bench3 20 37 2 4 2\r\nD838 picnic_firewood1 8 38 2 0 1\r\nF1238 picnic_table2 12 38 2 2 1\r\nP1438 picnic_table 14 38 2 2 1\r\nF1838 picnic_table2 18 38 2 2 1\r\nP2038 picnic_table 20 38 2 2 1\r\nJ839 picnic_firewood3 8 39 2 0 1\r\nM1239 picnic_bench1 12 39 2 0 2\r\nN1339 picnic_bench2 13 39 2 0 2\r\nO1439 picnic_bench3 14 39 2 0 2\r\nM1839 picnic_bench1 18 39 2 0 2\r\nN1939 picnic_bench2 19 39 2 0 2\r\nO2039 picnic_bench3 20 39 2 0 2', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('park_a', '0', '2', '15', '0', '6', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0xxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx00xxxxxxxxxxxx\rxxxxxxxxxxxxx0x00xxxxxxxxxxx0x000xxxxxxxxxxx\rxxxxxxxxxxxx0000000000000000000000xxxxxxxxxx\rxxxxxxxxxxx000000000000000000000000xxxxxxxxx\rxxxxxxxxxxx0000000000000000000000000xxxxxxxx\rxxxxxxxxxxx00000000000000000000000000xxxxxxx\rxxxxxxxx000000000000000000000000000000xxxxxx\rxxxxxxx00000000000000000000000000000000xxxxx\rxxxxxxx000000000000000000000000000000000xxxx\rxxxxxxx0000000000000000000000000000000000xxx\rxxxxxxxxx000000000000000000000000000000000xx\r00000000000000000000xx00000000000000000000xx\r0000000000000000000xxxx00000000000xxxxxxx0xx\r0000000000000000000xxxx00000000000x00000xxxx\rxxxxx00x0000000000xxxxx0xxxxxx0000x0000000xx\rxxxxx0000000000000xxxxx0xx000x0000x000000xxx\rxxxxx0000000000000xxxxx0x000000000x00000xxxx\rxxxxx000000x0000000xxxx0x000000000xxx00xxxxx\rxxxxxxxx000x0000000xxx00xxx000000x0000xxxxxx\rxxxxxxxx000x000000xxxx0x0000000000000xxxxxxx\rxxxxxxxx000x000000011100000000000000xxxxxxxx\rxxxxxxxx000x00000001110000000000000xxxxxxxxx\rxxxxxxxxx00x0000000111x00000000x00xxxxxxxxxx\rxxxxxxxxxx0x0000000xxx0000000xxxxxxxxxxxxxxx\rxxxxxxxxxxxx000000xxxx0000000xxxxxxxxxxxxxxx\rxxxxxxxxxxxx000000xxx00xxxxx00xxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxx0xxx0xx000x00xxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxx0xxx0x000000xxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxx0xxx0x00000xxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxx0xxxxx00xxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxx0xxxxx0xxxxxxxxxxxxxxxxxxxx\r', 'L89 bench2 8 9 0 4 2\r\nK99 bench 9 9 0 4 2\r\nL711 bench2 7 11 0 2 2\r\nK712 bench 7 12 0 2 2\r\nL3516 bench2 35 16 0 2 2\r\nL3716 bench2 37 16 0 4 2\r\nK3816 bench 38 16 0 4 2\r\nK3517 bench 35 17 0 2 2\r\nL2718 bench2 27 18 0 4 2\r\nK2818 bench 28 18 0 4 2\r\nL3518 bench2 35 18 0 2 2\r\nL2519 bench2 25 19 0 2 2\r\nK3519 bench 35 19 0 2 2\r\nK2520 bench 25 20 0 2 2\r\nL2529 bench2 25 29 0 4 2\r\nK2629 bench 26 29 0 4 2\r\nL2330 bench2 23 30 0 2 2\r\nK2331 bench 23 31 0 2 2', '', null, '1', null, null);
INSERT INTO `room_modeldata` VALUES ('park_b', '0', '11', '2', '0', '6', '0000x0000000\r0000xx000000\r000000000000\r00000000000x\r000000000000\r00x0000x0000\r', 'C00 cornerchair2 0 0 0 4 2\r\nB10 cornerchair1 1 0 0 4 2\r\nA20 chair1 2 0 0 4 2\r\nA30 chair1 3 0 0 4 2\r\nH50 table1 5 0 0 4 1\r\nE60 chair1line 6 0 0 4 2\r\nA70 chair1 7 0 0 4 2\r\nF80 chair1frontend 8 0 0 4 2\r\nJ100 hububar 10 0 0 4 1\r\nB01 cornerchair1 0 1 0 2 2\r\nA02 chair1 0 2 0 2 2\r\nA03 chair1 0 3 0 2 2\r\nA04 chair1 0 4 0 2 2\r\nF05 chair1frontend 0 5 0 2 2\r\nI35 table2 3 5 0 4 1\r\nD55 modchair 5 5 0 0 2\r\nI85 table2 8 5 0 4 1', '', null, '1', null, null);
INSERT INTO `room_modeldata` VALUES ('pool_b', '0', '9', '21', '7', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx7xxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx777xxxxxxxxxxx\rxxxxxxxxxxxxxxxxxx8888888x7xxx77777xxxxxxxxxx\rxxxxxxxxxxxxxxxxxx8888888x7xxx777777xxxxxxxxx\rxxxxxxxxxxxxxxxx88xxxxx77x7x777777777xxxxxxxx\rxxxxxxxxxxxxxxxx88x7777777777777777777xxxxxxx\rxxxxxxxxxxxxxxxx88x77777777777777777777xxxxxx\rxxxxxxxxxxxxxx9988x77777777777777777777xxxxxx\rxxxxxxxxxxxxxx9988x7777777777777777777x00xxxx\rxxxxxxxxxxxxxx9988x777777777777777777x0000xxx\rxxxxxxxxxxxxxx9988x7777777x0000000000000000xx\rxxxxxxxxxxxxxx9988x777777x000000000000000000x\r7777777777xxxx9988777777x0x0000000000000000xx\rx7777777777xxx998877777x000x00000000000000xxx\rxx7777777777xx99887777x00000x000000000000xxxx\rxxx7777777777x9988777x0000000x0000000000xxxxx\rxxxx777777777x777777x00000000x000000000xxxxxx\rxxxxx777777777777777000000000x00000000xxxxxxx\rxxxxxx77777777777777000000000x0000000xxxxxxxx\rxxxxxxx777777x7777770000000000xxxx00xxxxxxxxx\rxxxxxxxx77777777777xx0000000000000xxxxxxxxxxx\rxxxxxxxxx777777110000x000000000000xxxxxxxxxxx\rxxxxxxxxxx7x77x1100000x0000000000xxxxxxxxxxxx\rxxxxxxxxxxx777x11000000x00000000xxxxxxxxxxxxx\rxxxxxxxxxxxx771110000000x000000xxxxxxxxxxxxxx\rxxxxxxxxxxxxx111100000000x0000xxxxxxxxxxxxxxx\rxxxxxxxxxxxxxx11100000000x000xxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxx1100000000x00xxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxx110000000x0xxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxx110000000xxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxx1100000xxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxx11000xxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxx110xxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxx1xxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\rxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', 'u332 umbrella2 33 2 7 0 1\r\nb183 pool_2sofa2 18 3 8 4 2\r\nB193 pool_2sofa1 19 3 8 4 2\r\nb203 pool_2sofa2 20 3 8 4 2\r\nB213 pool_2sofa1 21 3 8 4 2\r\nb223 pool_2sofa2 22 3 8 4 2\r\nB233 pool_2sofa1 23 3 8 4 2\r\nc333 pool_chair2 33 3 7 4 2\r\nc324 pool_chair2 32 4 7 2 2\r\nt334 pool_table2 33 4 7 0 1\r\nc344 pool_chair2 34 4 7 6 2\r\nb165 pool_2sofa2 16 5 8 2 2\r\nc335 pool_chair2 33 5 7 0 2\r\nB166 pool_2sofa1 16 6 8 2 2\r\nb167 pool_2sofa2 16 7 8 2 2\r\nc357 pool_chair2 35 7 7 4 2\r\nf148 flower1 14 8 9 0 1\r\nB168 pool_2sofa1 16 8 8 2 2\r\nu338 umbrella2 33 8 7 0 1\r\nc348 pool_chair2 34 8 7 2 2\r\nt358 pool_table2 35 8 7 0 1\r\nc368 pool_chair2 36 8 7 6 2\r\nb149 pool_2sofa2 14 9 9 2 2\r\nb169 pool_2sofa2 16 9 8 2 2\r\nc359 pool_chair2 35 9 7 0 2\r\nB1410 pool_2sofa1 14 10 9 2 2\r\nB1610 pool_2sofa1 16 10 8 2 2\r\nb1411 pool_2sofa2 14 11 9 2 2\r\nb1611 pool_2sofa2 16 11 8 2 2\r\nB1412 pool_2sofa1 14 12 9 2 2\r\nB1612 pool_2sofa1 16 12 8 2 2\r\nR313 flower2b 3 13 7 2 1\r\nr413 flower2a 4 13 7 2 1\r\nb1413 pool_2sofa2 14 13 9 2 2\r\nb1613 pool_2sofa2 16 13 8 2 2\r\nB1414 pool_2sofa1 14 14 9 2 2\r\nB1614 pool_2sofa1 16 14 8 2 2', '1', 'cam1', '4500', '1', '4');
INSERT INTO `room_modeldata` VALUES ('ballroom', '0', '13', '6', '0', '0', 'xxxx4444444444444444444\r\nxxxx4444444444444444444\r\nxxxx4444444444444444444\r\nxxxx33x2222444442222x33\r\nxxxx2222222x00xx2222222\r\nxxxx22222220000x2222222\r\nxxxx11x0000x000x0000x11\r\nxxxx0000000000000000000\r\n11100000000000000000000\r\n11100000000000000000000\r\n11100000000000000000000\r\nxxxx0000000000000000000\r\n22210000000000000000000\r\n22210000000000000000000\r\n22210000000000000000000\r\nxxxx0000000000000000000\r\n11100000000000000000000\r\n11100000000000000000000\r\n11100000000000000000000\r\nxxxxx000x11111111x0000x\r\nxxxxxx00x1111x111x000xx\r\nxxxxxxx0x11111111x00xxx\r\nxxxxxxxxx11111111x0xxxx\r\nxxxxxxxxx11111111xxxxxx \r\n', 'j40 broom_bench1 4 0 4 4 2\r\nk50 broom_bench2 5 0 4 4 2\r\nl60 broom_bench3 6 0 4 4 2\r\nj70 broom_bench1 7 0 4 4 2\r\nk80 broom_bench2 8 0 4 4 2\r\nk90 broom_bench2 9 0 4 4 2\r\nl100 broom_bench3 10 0 4 4 2\r\nj110 broom_bench1 11 0 4 4 2\r\nk120 broom_bench2 12 0 4 4 2\r\nk130 broom_bench2 13 0 4 4 2\r\nk140 broom_bench2 14 0 4 4 2\r\nl150 broom_bench3 15 0 4 4 2\r\nj160 broom_bench1 16 0 4 4 2\r\nk170 broom_bench2 17 0 4 4 2\r\nk180 broom_bench2 18 0 4 4 2\r\nl190 broom_bench3 19 0 4 4 2\r\nj200 broom_bench1 20 0 4 4 2\r\nk210 broom_bench2 21 0 4 4 2\r\nl220 broom_bench3 22 0 4 4 2\r\nf73 broom_seatb1 7 3 2 4 2\r\ng83 broom_seatb2 8 3 2 4 2\r\nh93 broom_seatb3 9 3 2 4 2\r\ni103 broom_seatb4 10 3 2 4 2\r\nb163 broom_seat1 16 3 2 4 2\r\nc173 broom_seat2 17 3 2 4 2\r\nd183 broom_seat3 18 3 2 4 2\r\ne193 broom_seat4 19 3 2 4 2\r\nf76 broom_seatb1 7 6 0 4 2\r\ng86 broom_seatb2 8 6 0 4 2\r\nh96 broom_seatb3 9 6 0 4 2\r\ni106 broom_seatb4 10 6 0 4 2\r\nb166 broom_seat1 16 6 0 4 2\r\nc176 broom_seat2 17 6 0 4 2\r\nd186 broom_seat3 18 6 0 4 2\r\ne196 broom_seat4 19 6 0 4 2\r\na1910 broom_chair 19 10 0 4 2\r\na2010 broom_chair 20 10 0 4 2\r\na2110 broom_chair 21 10 0 4 2\r\nn1911 broom_table1 19 11 0 0 1\r\no2011 broom_table2 20 11 0 0 1\r\np2111 broom_table3 21 11 0 0 1\r\na1912 broom_chair 19 12 0 0 2\r\na2012 broom_chair 20 12 0 0 2\r\na2112 broom_chair 21 12 0 0 2\r\na1915 broom_chair 19 15 0 4 2\r\na2015 broom_chair 20 15 0 4 2\r\na2115 broom_chair 21 15 0 4 2\r\nn1916 broom_table1 19 16 0 0 1\r\no2016 broom_table2 20 16 0 0 1\r\np2116 broom_table3 21 16 0 0 1\r\na1917 broom_chair 19 17 0 0 2\r\na2017 broom_chair 20 17 0 0 2\r\na2117 broom_chair 21 17 0 0 2\r\nm920 broom_stool 9 20 1 2 2\r\nm921 broom_stool 9 21 1 2 2\r\nm922 broom_stool 9 22 1 2 2\r\nm923 broom_stool 9 23 1 2 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('spa', '0', '9', '29', '0', '0', 'xxxxxxxxxx1111xxxxxxx\r\nxxxxxxxxxx11111xxxxxx\r\nxxxxxxxxxx111111xxxxx\r\nxx111111111111111xxxx\r\nx11111111111111111xxx\r\n1111111111111111111xx\r\n11111111111111111111x\r\n111111111111111111111\r\n111111111111111111111\r\n1111111111111x1111111\r\n1111111000000x1111111\r\n1111111000000x1111111\r\n1111111000000x1111111\r\n1111111000000x1111111\r\n1111111000000x1111111\r\n1111111000000x1111111\r\n1111111000000x1111111\r\n1111111000000x1111111\r\n1111111000000x1111111\r\n1111111000000xxx00000\r\n111111100000000000000\r\n111111100000000000000\r\n111111100000000000000\r\n111111100000000xxxxx0\r\n11111110000000xxxxxx0\r\n11111110000000xxxxxx0\r\n11111110000000xxxxxxx\r\nx1111110000000xxxxxxx\r\nxxxxxxxx0000000000xxx\r\nxxxxxxxx000xxxxxxxxxx\r\nxxxxxxxx000xxxxxxxxxx\r\nxxxxxxxx000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx', 'c53 gold_chair 5 3 1 2\r\nt63 gold_table_small1 6 3 1 6\r\nc73 gold_chair 7 3 1 6\r\n5103 gold_bardesk5 10 3 1 0\r\n4113 gold_bardesk4 11 3 1 0\r\n3123 gold_bardesk3 12 3 1 0\r\n2133 gold_bardesk2 13 3 1 0\r\n1143 gold_bardesk1 14 3 1 0\r\nc54 gold_chair 5 4 1 2\r\ny64 gold_table_small2 6 4 1 6\r\nc74 gold_chair 7 4 1 6\r\nc05 gold_chair 0 5 1 2\r\nt15 gold_table_small1 1 5 1 6\r\nc25 gold_chair 2 5 1 6\r\nc06 gold_chair 0 6 1 2\r\ny16 gold_table_small2 1 6 1 6\r\nc26 gold_chair 2 6 1 6\r\nc56 gold_chair 5 6 1 2\r\nt66 gold_table_small1 6 6 1 6\r\nc76 gold_chair 7 6 1 6\r\nc57 gold_chair 5 7 1 2\r\ny67 gold_table_small2 6 7 1 6\r\nc77 gold_chair 7 7 1 6\r\nc08 gold_chair 0 8 1 2\r\nt18 gold_table_small1 1 8 1 6\r\nc28 gold_chair 2 8 1 6\r\nc198 gold_chair 19 8 1 4\r\nc208 gold_chair 20 8 1 4\r\nc09 gold_chair 0 9 1 2\r\ny19 gold_table_small2 1 9 1 6\r\nc29 gold_chair 2 9 1 6\r\nc149 gold_chair 14 9 1 4\r\nc159 gold_chair 15 9 1 4\r\nt1910 gold_table_small1 19 10 1 0\r\ny2010 gold_table_small2 20 10 1 0\r\nt1411 gold_table_small1 14 11 1 0\r\ny1511 gold_table_small2 15 11 1 0\r\np012 gold_plant 0 12 1 0\r\nc112 gold_chair 1 12 1 0\r\nc212 gold_chair 2 12 1 0\r\nc312 gold_chair 3 12 1 0\r\nc1912 gold_chair 19 12 1 0\r\nc2012 gold_chair 20 12 1 0\r\np013 gold_plant 0 13 1 0\r\nc113 gold_chair 1 13 1 4\r\nc213 gold_chair 2 13 1 4\r\nc313 gold_chair 3 13 1 4\r\nc1413 gold_chair 14 13 1 0\r\nc1513 gold_chair 15 13 1 0\r\nc014 gold_chair 0 14 1 2\r\nc1414 gold_chair 14 14 1 4\r\nc1514 gold_chair 15 14 1 4\r\nc015 gold_chair 0 15 1 2\r\nt215 gold_table_small1 2 15 1 0\r\ny315 gold_table_small2 3 15 1 0\r\nc016 gold_chair 0 16 1 2\r\nt1416 gold_table_small1 14 16 1 0\r\ny1516 gold_table_small2 15 16 1 0\r\np017 gold_plant 0 17 1 0\r\nc117 gold_chair 1 17 1 0\r\nc217 gold_chair 2 17 1 0\r\nc317 gold_chair 3 17 1 0\r\np018 gold_plant 0 18 1 0\r\nc118 gold_chair 1 18 1 4\r\nc218 gold_chair 2 18 1 4\r\nc318 gold_chair 3 18 1 4\r\nc1418 gold_chair 14 18 1 0\r\nc1518 gold_chair 15 18 1 0\r\nc019 gold_chair 0 19 1 2\r\nc020 gold_chair 0 20 1 2\r\nt220 gold_table_small1 2 20 1 0\r\ny320 gold_table_small2 3 20 1 0\r\nc021 gold_chair 0 21 1 2\r\np022 gold_plant 0 22 1 0\r\nc122 gold_chair 1 22 1 0\r\nc222 gold_chair 2 22 1 0\r\nc322 gold_chair 3 22 1 0\r\np023 gold_plant 0 23 1 0\r\nc123 gold_chair 1 23 1 4\r\nc223 gold_chair 2 23 1 4\r\nc323 gold_chair 3 23 1 4\r\nc024 gold_chair 0 24 1 2\r\nc025 gold_chair 0 25 1 2\r\nt225 gold_table_small1 2 25 1 0\r\ny325 gold_table_small2 3 25 1 0\r\nc026 gold_chair 0 26 1 2\r\nc127 gold_chair 1 27 1 0\r\nc227 gold_chair 2 27 1 0\r\nc327 gold_chair 3 27 1 0', '1', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('cafe', '0', '30', '40', '0', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000000xxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxx00000xx00000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx000000000000000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx000000000000000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx000000000000000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx000000000000000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx00000000xxx0000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx00000000xxxx000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx00000000xxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx0000000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx00000000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx00000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', 'd3221 chairup4 32 21 0 3\r\nf3321 chairup6 33 21 0 4\r\nf3421 chairup6 34 21 0 4\r\nf3521 chairup6 35 21 0 4\r\nf3621 chairup6 36 21 0 4\r\ng3721 chairup7 37 21 0 4\r\nb3222 chairup2 32 22 0 2\r\ne2523 chairup5 25 23 0 4\r\nf2623 chairup6 26 23 0 4\r\nf2723 chairup6 27 23 0 4\r\nf2823 chairup6 28 23 0 4\r\ng2923 chairup7 29 23 0 4\r\na3223 chairup1 32 23 0 2\r\nA2424 counter5 24 24 0 7\r\nr2524 table2 25 24 0 7\r\nq2624 table1 26 24 0 7\r\np2425 counter3 24 25 0 7\r\nz2426 counter4 24 26 0 7\r\np2427 counter3 24 27 0 7\r\np2428 counter3 24 28 0 7\r\ny2928 palms4 29 28 0 7\r\np2429 counter3 24 29 0 7\r\nx2929 palms3 29 29 0 7\r\np2430 counter3 24 30 0 7\r\nw2930 palms2 29 30 0 7\r\nn2231 counter1 22 31 0 7\r\nn2331 counter1 23 31 0 7\r\no2431 counter2 24 31 0 7\r\nv2931 palms1 29 31 0 7\r\ne3031 chairup5 30 31 0 4\r\nf3131 chairup6 31 31 0 4\r\nf3231 chairup6 32 31 0 4\r\nf3331 chairup6 33 31 0 4\r\nf3431 chairup6 34 31 0 4\r\nf3531 chairup6 35 31 0 4\r\nf3631 chairup6 36 31 0 4\r\nj3731 chairright3 37 31 0 5\r\nc2132 chairup3 21 32 0 2\r\nt2232 table4 22 32 0 7\r\nr3032 table2 30 32 0 7\r\nq3132 table1 31 32 0 7\r\nr3332 table2 33 32 0 7\r\nq3432 table1 34 32 0 7\r\ni3732 chairright2 37 32 0 6\r\nb2133 chairup2 21 33 0 2\r\ns2233 table3 22 33 0 7\r\ni3733 chairright2 37 33 0 6\r\nb2134 chairup2 21 34 0 2\r\nt3634 table4 36 34 0 7\r\ni3734 chairright2 37 34 0 6\r\nb2135 chairup2 21 35 0 2\r\nr2435 table2 24 35 0 7\r\nq2535 table1 25 35 0 7\r\nr2735 table2 27 35 0 7\r\nq2835 table1 28 35 0 7\r\nu3335 palm 33 35 0 7\r\ns3635 table3 36 35 0 7\r\ni3735 chairright2 37 35 0 6\r\nm2136 chairleft3 21 36 0 1\r\nl2236 chairleft2 22 36 0 0\r\nl2336 chairleft2 23 36 0 0\r\nl2436 chairleft2 24 36 0 0\r\nl2536 chairleft2 25 36 0 0\r\nl2636 chairleft2 26 36 0 0\r\nl2736 chairleft2 27 36 0 0\r\nk2836 chairleft1 28 36 0 0\r\ni3736 chairright2 37 36 0 6\r\nt3637 table4 36 37 0 7\r\ni3737 chairright2 37 37 0 6\r\ns3638 table3 36 38 0 7\r\nh3738 chairright1 37 38 0 6', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('cinema', '0', '20', '27', '1', '0', 'xxxxxxx1xx11111111xxxxxx\r\nxxx1111111111111111xxxxx\r\nxxx111xxxx1111111111xxxx\r\nxxxx2xxxxxxxxxxxxxxxxxxx\r\nxx3x3x333311xxxxxxxxxx11\r\nxx3333333311111111111111\r\nxx3333333311111111111111\r\nxx3333333311111111122111\r\nxx3333333311x22222222111\r\nxx3333333311x22222222111\r\nxx3333333311xxxxxxxxx111\r\nxx3333333311111111111111\r\nxx3333333311111111111111\r\nxx3333333311111111111111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\n333333332111111xxxx11111\r\n333333332111111111111111\r\n333333332111111111111111\r\n333333332111111111111111\r\nxx3333332111111111111111\r\nxxxxxxxxxxxxxxxxxxx11111\r\nxxxxxxxxxxxxxxxxxxx11111\r\nxxxxxxxxxxxxxxxxxxx11111', 'C24 orange 2 4 3 0\r\nA74 loungey_chair 7 4 3 2\r\nV84 loungey_tablebigb 8 4 3 0\r\nA94 loungey_chair 9 4 3 6\r\nA25 loungey_chair 2 5 3 4\r\nA75 loungey_chair 7 5 3 2\r\nU85 loungey_tablebiga 8 5 3 0\r\nA95 loungey_chair 9 5 3 6\r\nB26 loungey_table 2 6 3 0\r\nA27 loungey_chair 2 7 3 0\r\nh137 theater_chair 13 7 1 0\r\nh147 theater_chair 14 7 1 0\r\nh157 theater_chair 15 7 1 0\r\nh167 theater_chair 16 7 1 0\r\nh177 theater_chair 17 7 1 0\r\nh187 theater_chair 18 7 1 0\r\nz217 stair 21 7 1 0\r\nL98 lightpole 9 8 3 0\r\nq138 pomomaski 13 8 2 2\r\nq148 pomomaski 14 8 2 0\r\nq158 pomomaski 15 8 2 0\r\nq168 pomomaski 16 8 2 0\r\nq178 pomomaski 17 8 2 0\r\nq188 pomomaski 18 8 2 0\r\nq198 pomomaski 19 8 2 1\r\nz218 stair 21 8 1 0\r\nC29 orange 2 9 3 0\r\nh139 theater_chair 13 9 2 0\r\nh149 theater_chair 14 9 2 0\r\nh159 theater_chair 15 9 2 0\r\nh169 theater_chair 16 9 2 0\r\nh179 theater_chair 17 9 2 0\r\nh189 theater_chair 18 9 2 0\r\nh199 theater_chair 19 9 2 0\r\nh209 theater_chair 20 9 2 0\r\nz219 stair 21 9 1 0\r\nA210 loungey_chair 2 10 3 4\r\nA910 loungey_chair 9 10 3 4\r\nB211 loungey_table 2 11 3 0\r\nB911 loungey_table 9 11 3 0\r\nA212 loungey_chair 2 12 3 0\r\nA912 loungey_chair 9 12 3 0\r\nd1712 cubicb_chair 17 12 1 6\r\nc1912 cubico_chair 19 12 1 2\r\nd1513 cubicb_chair 15 13 1 2\r\nL1913 lightpole 19 13 1 0\r\nd2013 cubicb_chair 20 13 1 6\r\nL914 lightpole 9 14 3 0\r\nA215 loungey_chair 2 15 3 4\r\nd1415 cubicb_chair 14 15 1 4\r\nc1915 cubico_chair 19 15 1 4\r\nB216 loungey_table 2 16 3 0\r\nA716 loungey_chair 7 16 3 2\r\nB816 loungey_table 8 16 3 2\r\nA916 loungey_chair 9 16 3 6\r\nd1316 cubicb_chair 13 16 1 2\r\nd1416 cubicb_chair 14 16 1 6\r\nC1916 orange 19 16 1 0\r\nA217 loungey_chair 2 17 3 0\r\nA717 loungey_chair 7 17 3 2\r\nB817 loungey_table 8 17 3 2\r\nA917 loungey_chair 9 17 3 6\r\nd1917 cubicb_chair 19 17 1 2\r\nC218 orange 2 18 3 0\r\nd1418 cubicb_chair 14 18 1 4\r\nK219 bardesque 2 19 3 0\r\nK220 bardesque 2 20 3 1\r\nb320 bar_chair 3 20 3 6\r\nL920 lightpole 9 20 3 0\r\nd1420 cubicb_chair 14 20 1 0\r\nd1920 cubicb_chair 19 20 1 2\r\nc2020 cubico_chair 20 20 1 6\r\nK221 bardesque 2 21 3 1\r\nb321 bar_chair 3 21 3 6\r\nd1921 cubicb_chair 19 21 1 0\r\nK222 bardesque 2 22 3 1\r\nb322 bar_chair 3 22 3 6\r\nL1622 lightpole 16 22 1 0\r\nc1822 cubico_chair 18 22 1 0\r\nK223 bardesque 2 23 3 1\r\nb323 bar_chair 3 23 3 6\r\nK224 bardesque 2 24 3 1\r\nb324 bar_chair 3 24 3 6\r\nK225 bardesque 2 25 3 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('den', '0', '3', '22', '0', '0', '00000000xxxxxxxx\r\n0000000000000000\r\n0000000000000000\r\n000000000000xx00\r\n0000000000000000\r\n0000000000000000\r\n0000000000000000\r\nx000000000000000\r\n0000000000000000\r\n0000000000000000\r\n0000000000000000\r\n0000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nxxx00xxxxxxxxxxx\r\nxxx00xxxxxxxxxxx\r\nxxx00xxxxxxxxxxx', 'l70 crs_lamptable 7 0 0 0\r\ng141 tvtable 14 1 0 2\r\nt02 crs_trash 0 2 0 0\r\ns22 crs_sofag_start 2 2 0 4\r\nm32 crs_sofag_mid 3 2 0 4\r\nm42 crs_sofag_mid 4 2 0 4\r\nS52 crs_sofag_end 5 2 0 4\r\nR124 crs_roundwoodtable 12 4 0 2 2\r\nW154 crs_woodchair 15 4 0 6\r\nW105 crs_woodchair 10 5 0 2\r\nW156 crs_woodchair 15 6 0 6\r\nW77 crs_woodchair 7 7 0 4\r\nW138 crs_woodchair 13 8 0 4\r\nW158 crs_woodchair 15 8 0 4\r\nW59 crs_woodchair 5 9 0 2\r\nF010 crs_fridge 0 10 0 0\r\nV710 ctable2 7 10 0 2\r\nY1310 crs_woodtable_end 13 10 0 1 2\r\ny1410 crs_woodtable_start 14 10 0 2 2\r\nW511 crs_woodchair 5 11 0 2\r\nB112 crs_box 1 12 0 2\r\nB113 crs_box 1 13 0 2\r\nv713 ctable1 7 13 0 2\r\nW1313 crs_woodchair 13 13 0 0\r\nW1513 crs_woodchair 15 13 0 0\r\nB115 crs_box 1 15 0 2\r\nP117 crs_boxopen 1 17 0 2\r\ni1517 crs_stomp 15 17 0 0\r\nB118 crs_box 1 18 0 2\r\ni1518 crs_stomp 15 18 0 0\r\nb119 crs_boxtwo 1 19 0 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('gardens', '0', '2', '15', '0', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0xxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx00xxxxxxxxxxxx\r\nxxxxxxxxxxxxx0x00xxxxxxxxxxx0x000xxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000000000000xxxxxxxxxx\r\nxxxxxxxxxxx000000000000000000000000xxxxxxxxx\r\nxxxxxxxxxxx0000000000000000000000000xxxxxxxx\r\nxxxxxxxxxxx00000000000000000000000000xxxxxxx\r\nxxxxxxxx000000000000000000000000000000xxxxxx\r\nxxxxxxx00000000000000000000000000000000xxxxx\r\nxxxxxxx000000000000000000000000000000000xxxx\r\nxxxxxxx0000000000000000000000000000000000xxx\r\nxxxxxxxxx000000000000000000000000000000000xx\r\n00000000000000000000xx00000000000000000000xx\r\n0000000000000000000xxxx00000000000xxxxxxx0xx\r\n0000000000000000000xxxx00000000000x00000xxxx\r\nxxxxx00x0000000000xxxxx0xxxxxx0000x0000000xx\r\nxxxxx0000000000000xxxxx0xx000x0000x000000xxx\r\nxxxxx0000000000000xxxxx0x000000000x00000xxxx\r\nxxxxx000000x0000000xxxx0x000000000xxx00xxxxx\r\nxxxxxxxx000x0000000xxx00xxx000000x0000xxxxxx\r\nxxxxxxxx000x000000xxxx0x0000000000000xxxxxxx\r\nxxxxxxxx000x000000011100000000000000xxxxxxxx\r\nxxxxxxxx000x00000001110000000000000xxxxxxxxx\r\nxxxxxxxxx00x0000000111x00000000x00xxxxxxxxxx\r\nxxxxxxxxxx0x0000000xxx0000000xxxxxxxxxxxxxxx\r\nxxxxxxxxxxxx000000xxxx0000000xxxxxxxxxxxxxxx\r\nxxxxxxxxxxxx000000xxx00xxxxx00xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxx0xxx0xx000x00xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxx0xxx0x000000xxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxx0xxx0x00000xxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxx0xxxxx00xxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxx0xxxxx0xxxxxxxxxxxxxxxxxxxx', 'L89 bench2 8 9 0 4\r\nK99 bench 9 9 0 4\r\nL711 bench2 7 11 0 2\r\nK712 bench 7 12 0 2\r\nL3516 bench2 35 16 0 2\r\nL3716 bench2 37 16 0 4\r\nK3816 bench 38 16 0 4\r\nK3517 bench 35 17 0 2\r\nL2718 bench2 27 18 0 4\r\nK2818 bench 28 18 0 4\r\nL3518 bench2 35 18 0 2\r\nL2519 bench2 25 19 0 2\r\nK3519 bench 35 19 0 2\r\nK2520 bench 25 20 0 2\r\nL2529 bench2 25 29 0 4\r\nK2629 bench 26 29 0 4\r\nL2330 bench2 23 30 0 2\r\nK2331 bench 23 31 0 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('gate_park', '0', '17', '26', '0', '0', 'xxxxxxxxx222xx222222xxx222xxxxxx\r\nxxxxxxxxx222xx2222222xx222xxxxxx\r\nxxxxxxxxx22222222222222222xxxxxx\r\nxxxxxxxxx22222222222222222xxxxxx\r\nxxxxxxxxx22222222222222222xxxxxx\r\nxxxxxxxxx22222x22222x22222xxxxxx\r\nxxxxxxxxx11111x22222x11111xxxxxx\r\n0000000xx00000x22222x00000xxxxxx\r\n0000000xx00000000000000000xxxxxx\r\n000000000000000000000000000xx00x\r\n000000000000xxx00000xxx00000000x\r\n000000000000xxx00000xxx00000000x\r\n000000000000xxx00000xxx000000000\r\n00000000000000000000000000000000\r\nx0000000000000000000000000000000\r\nxxx00000000000000000000000000000\r\nxxxxx000000000000000000000000000\r\nxxxxx000000000000000000000000000\r\nxxxxx000000000000000000000000xxx\r\nxxxxxx00000000000000000000000xxx\r\nxxxxxxx000000000000000000000xxxx\r\nxxxxxxxxxx00000000000000000xxxxx\r\nxxxxxxxxxx0000000000000000xxxxxx\r\nxxxxxxxxxx000000000000000xxxxxxx\r\nxxxxxxxxxxxxx00000000000xxxxxxxx\r\nxxxxxxxxxxxxxx000000000xxxxxxxxx\r\nxxxxxxxxxxxxxxxx000xxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxx000xxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxx000xxxxxxxxxxxxx', 'd155 gate_table1 15 5 2 2 1\r\nd195 gate_table1 19 5 2 6 1\r\ne156 gate_table2 15 6 2 2 1\r\ne196 gate_table2 19 6 2 6 1\r\nd27 gate_table1 2 7 0 4 1\r\ne37 gate_table2 3 7 0 4 1\r\nf47 gate_table3 4 7 0 4 1\r\nf157 gate_table3 15 7 2 2 1\r\nf197 gate_table3 19 7 2 6 1\r\nd210 gate_table1 2 10 0 0 1\r\ne310 gate_table2 3 10 0 0 1\r\nf410 gate_table3 4 10 0 0 1\r\nd211 gate_table1 2 11 0 4 1\r\ne311 gate_table2 3 11 0 4 1\r\nf411 gate_table3 4 11 0 4 1\r\nb2913 gate_drumchair 29 13 0 4 2\r\nb3013 gate_drumchair 30 13 0 4 2\r\nd214 gate_table1 2 14 0 0 1\r\ne314 gate_table2 3 14 0 0 1\r\nf414 gate_table3 4 14 0 0 1\r\nb1214 gate_drumchair 12 14 0 4 2\r\nb1714 gate_drumchair 17 14 0 4 2\r\nb2214 gate_drumchair 22 14 0 4 2\r\nh815 gate_lantern 8 15 0 0 1\r\nb1115 gate_drumchair 11 15 0 2 2\r\nc1215 gate_table 12 15 0 0 1\r\nb1315 gate_drumchair 13 15 0 6 2\r\nb1615 gate_drumchair 16 15 0 2 2\r\nc1715 gate_table 17 15 0 0 1\r\nb1815 gate_drumchair 18 15 0 6 2\r\nb2115 gate_drumchair 21 15 0 2 2\r\nc2215 gate_table 22 15 0 0 1\r\nb2315 gate_drumchair 23 15 0 6 2\r\nh2615 gate_lantern 26 15 0 0 1\r\nb1216 gate_drumchair 12 16 0 0 2\r\nb1716 gate_drumchair 17 16 0 0 2\r\nb2216 gate_drumchair 22 16 0 0 2\r\nb2917 gate_drumchair 29 17 0 0 2\r\nb3017 gate_drumchair 30 17 0 0 2\r\ni1018 gate_rockchair1 10 18 0 2 2\r\ni1418 gate_rockchair1 14 18 0 6 2\r\na2018 gate_trashcan 20 18 0 0 1\r\nk2118 gate_rockchair3 21 18 0 4 2\r\nj2218 gate_rockchair2 22 18 0 4 2\r\ni2318 gate_rockchair1 23 18 0 4 2\r\nj1019 gate_rockchair2 10 19 0 2 2\r\nk1419 gate_rockchair3 14 19 0 6 2\r\nj2019 gate_rockchair2 20 19 0 2 2\r\nk1020 gate_rockchair3 10 20 0 2 2\r\nj1420 gate_rockchair2 14 20 0 6 2\r\nk2020 gate_rockchair3 20 20 0 2 2\r\ni1021 gate_rockchair1 10 21 0 2 2\r\ni2021 gate_rockchair1 20 21 0 2 2\r\ng1022 gate_talltree 10 22 0 0 1\r\ng1023 gate_talltree 10 23 0 0 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('square_2', '0', '17', '23', '0', '0', 'xxxxxxxxxxx111111111111xxxxxxxxxxxx\r\nxxxxxxxxxx11111111111111xxxxxxxxxxx\r\nxxxxxxxxxx11111111111111xxxxxxxxxxx\r\nxxxxxxxxxx11xxxx11xxxx11xxxxxxxxxxx\r\nxxxxxxxxxx00xxxx00xxxx00xxxxxxxxxxx\r\nxxxxxxx0000000000000000000xxxxxxxxx\r\nxxxxxx000000000000000000000xxxxxxxx\r\nxxxxx0000000000000000000x000xxxxxxx\r\nxxxx00000000000000000000xx000xxxxxx\r\nxxxx00000000000000000000xxx000xxxxx\r\nxxxx00000000000000000000xxxx00xxxxx\r\n000000000000000000000000000000xxxxx\r\n0000000000000000000000000000000xxxx\r\n000000000000000000000000000000xxxxx\r\n000000000000000000000000000000xxxxx\r\n000000000000000000000000000000xxxxx\r\nxx00000000000000000000000000000000x\r\nxxx000xxxx00000000000000xxxx0000000\r\nxxx0000xxx00000000000000xxx00000000\r\nxxxx0000xx00000000000000xx000000000\r\nxxxxx0000x00000000000000x00000000xx\r\nxxxxxx00000000000000000000000xxxxxx\r\nxxxxxxx00000x000000000000000x0xxxxx\r\nxxxxxxxx0000xxx0000xxx000000xxxxxxx\r\nxxxxxxxxx000xxx0000xxx000000xxxxxxx\r\nxxxxxxxxxxxxxxx0000xxx000000xxxxxxx\r\nxxxxxxxxxxxxxxxx000xxx000000xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxx00000xxxxxxxx', 'd120 gate_table1 12 0 1 4\r\ne130 gate_table2 13 0 1 4\r\nf140 gate_table3 14 0 1 4\r\nd160 gate_table1 16 0 1 4\r\nf170 gate_table3 17 0 1 4\r\nd190 gate_table1 19 0 1 4\r\ne200 gate_table2 20 0 1 4\r\nf210 gate_table3 21 0 1 4\r\ng97 gate_talltree 9 7 0 0\r\nb148 gate_drumchair 14 8 0 4\r\nb198 gate_drumchair 19 8 0 4\r\ng99 gate_talltree 9 9 0 0\r\nb139 gate_drumchair 13 9 0 2\r\nc149 gate_table 14 9 0 0\r\nb159 gate_drumchair 15 9 0 6\r\nb189 gate_drumchair 18 9 0 2\r\nc199 gate_table 19 9 0 0\r\nb209 gate_drumchair 20 9 0 6\r\ng610 gate_talltree 6 10 0 0\r\ng810 gate_talltree 8 10 0 0\r\nb1410 gate_drumchair 14 10 0 0\r\nb1910 gate_drumchair 19 10 0 0\r\nk611 gate_rockchair3 6 11 0 2\r\nj811 gate_rockchair2 8 11 0 6\r\nb112 gate_drumchair 1 12 0 4\r\nb212 gate_drumchair 2 12 0 4\r\ni612 gate_rockchair1 6 12 0 2\r\ng2712 gate_talltree 27 12 0 0\r\ng3012 gate_talltree 30 12 0 0\r\nb114 gate_drumchair 1 14 0 0\r\nb214 gate_drumchair 2 14 0 0\r\ni615 gate_rockchair1 6 15 0 2\r\na2715 gate_trashcan 27 15 0 0\r\nj616 gate_rockchair2 6 16 0 2\r\nk816 gate_rockchair3 8 16 0 6\r\nd3116 gate_table1 31 16 0 4\r\nf3216 gate_table3 32 16 0 4\r\nb1417 gate_drumchair 14 17 0 4\r\nb1917 gate_drumchair 19 17 0 4\r\nb1318 gate_drumchair 13 18 0 2\r\nc1418 gate_table 14 18 0 0\r\nb1518 gate_drumchair 15 18 0 6\r\nb1818 gate_drumchair 18 18 0 2\r\nc1918 gate_table 19 18 0 0\r\nb2018 gate_drumchair 20 18 0 6\r\nb1419 gate_drumchair 14 19 0 0\r\nb1919 gate_drumchair 19 19 0 0\r\nd3119 gate_table1 31 19 0 0\r\nf3219 gate_table3 32 19 0 0\r\nh2922 gate_lantern 29 22 0 0\r\na823 gate_trashcan 8 23 0 0\r\nd2324 gate_table1 23 24 0 2\r\nd2624 gate_table1 26 24 0 6\r\nf2325 gate_table3 23 25 0 2\r\nf2625 gate_table3 26 25 0 6', '', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('rumble', '0', '1', '5', '7', '0', 'xxxxxxxx77xxxxxxxxxxxxxxxx\r\nxxxxxxxx77xxxxxxxxxxxxxxxx\r\nxxxxxx77777x77xxxxxxxxxxxx\r\nxxx77777777777xxx44xxxxxxx\r\n77777777777777xx444444444x\r\n777777777777777xx44444444x\r\nxxx777777777777xx44444444x\r\nxxxx7777777777xxx44444444x\r\n7777777777777777744448444x\r\n7777777777777x4x744448444x\r\n777777777777x444444448444x\r\n7777777777774444444448444x\r\n7777777777774444444448444x\r\n777777777777x444444448444x\r\n7777777777777x44444448444x\r\nxxx777777777777x444448444x\r\nxxx7777777777777444448444x\r\nxxx7777777777777444448444x\r\nxxx777777777777x444448444x\r\nxxx77777777777x4444444444x\r\nxxxx777777777444444444444x\r\nxxxxxxxxxxxxxxxxxxxxxxxxxx', 'A43 mntdwchair 4 3 7 4\r\nA53 mntdwchair 5 3 7 4\r\nM28 barmask 2 8 7 0\r\ns78 mntdwsofa2 7 8 7 2\r\nt88 mntdwtable2 8 8 7 0\r\ns98 mntdwsofa2 9 8 7 6\r\ny218 paalu5 21 8 8 0\r\nM29 barmask 2 9 7 0\r\nS79 mntdwsofa1 7 9 7 2\r\nT89 mntdwtable1 8 9 7 0\r\nS99 mntdwsofa1 9 9 7 6\r\ny219 paalu5 21 9 8 0\r\nM210 barmask 2 10 7 0\r\ny2110 paalu5 21 10 8 0\r\nM211 barmask 2 11 7 0\r\ny2111 paalu5 21 11 8 0\r\nM212 barmask 2 12 7 0\r\ns712 mntdwsofa2 7 12 7 4\r\nS812 mntdwsofa1 8 12 7 4\r\ne2112 paalu3 21 12 8 0\r\nM213 barmask 2 13 7 0\r\nt713 mntdwtable2 7 13 7 2\r\nT813 mntdwtable1 8 13 7 2\r\ne2113 paalu3 21 13 8 0\r\nM214 barmask 2 14 7 0\r\ns714 mntdwsofa2 7 14 7 0\r\nS814 mntdwsofa1 8 14 7 0\r\ne2114 paalu3 21 14 8 0\r\nM215 barmask 2 15 100000 0\r\nq2115 paalu1 21 15 8 0\r\nM216 barmask 2 16 100000 0\r\ns1216 mntdwsofa2 12 16 7 4\r\nS1316 mntdwsofa1 13 16 7 4\r\nq2116 paalu1 21 16 8 0\r\nA317 mntdwchair 3 17 7 2\r\ns617 mntdwsofa2 6 17 7 2\r\nt717 mntdwtable2 7 17 7 0\r\ns817 mntdwsofa2 8 17 7 6\r\nt1217 mntdwtable2 12 17 7 2\r\nT1317 mntdwtable1 13 17 7 2\r\nq2117 paalu1 21 17 8 0\r\nA318 mntdwchair 3 18 7 2\r\nS618 mntdwsofa1 6 18 7 2\r\nT718 mntdwtable1 7 18 7 0\r\nS818 mntdwsofa1 8 18 7 6\r\ns1218 mntdwsofa2 12 18 7 0\r\nS1318 mntdwsofa1 13 18 7 0\r\nq2118 paalu1 21 18 8 0', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('sun_terrace', '0', '9', '17', '0', '0', 'xxxxxx21000000000xxxxxxxx\r\nxxxxxx3xxx000xx000xxxxxxx\r\nxxxxxx4xxx000xxx000xxxxxx\r\nxxxxxx44xx000x00x000xxxxx\r\nxxxxxx44xx0000xx00000xxxx\r\nxxxxxx44xx000000000000xxx\r\nxxxxxx44xx0000000000000xx\r\nxxxxxxx4xxxxxxx00000000xx\r\nxxxxxxx4xxxxxxx0000000xxx\r\nxxxxxx444432222xxx00xxxxx\r\nxxxxxx444432222x0000000xx\r\nxxxxxx444432222x0000000xx\r\nxxxxxx44400x222x0000000xx\r\nxxxxxx444000x11x0000000xx\r\nxxxxxx444000000x0000000xx\r\nxxxxxx444000000x0000000xx\r\nxxxxxx440000000000000000x\r\nxxxxxx4400000000000000000\r\nx8876x444000000x000000000\r\nx8xx6x444000000x000000000\r\nx9xx6x444000000x000000000\r\n999x65444000000x000000000\r\n999xxx444xxxxxxxxxx000000\r\n999xxx444xxxxxxxxxxx00000\r\n999xxx333xxxxxxxxxxxx0000\r\n999xxx222222222222222x000\r\nxxxxxx222222222222222xx00\r\nxxxxxx222222222222222xxx0\r\nxxxxxx222222222222222xxxx\r\nxxxxxxx22222222222222xxxx\r\nxxxxxxxx2222222222222xxxx\r\n', 'a1611 sun_chair 16 11 0 2 2\r\na2011 sun_chair 20 11 0 2 2\r\na1612 sun_chair 16 12 0 2 2\r\na2012 sun_chair 20 12 0 2 2\r\nb1013 blusun_chair 10 13 0 4 2\r\na1613 sun_chair 16 13 0 2 2\r\na2013 sun_chair 20 13 0 2 2\r\nc1014 sun_table 10 14 0 0 1\r\na2014 sun_chair 20 14 0 2 2\r\nb1015 blusun_chair 10 15 0 0 2\r\na118 sun_chair 1 18 8 2 2\r\na418 sun_chair 4 18 6 2 2\r\nb1118 blusun_chair 11 18 0 4 2\r\nb1019 blusun_chair 10 19 0 2 2\r\nc1119 sun_table 11 19 0 0 1\r\nb1219 blusun_chair 12 19 0 6 2\r\na1819 sun_chair 18 19 0 2 2\r\na2219 sun_chair 22 19 0 2 2\r\nb1120 blusun_chair 11 20 0 0 2\r\na1820 sun_chair 18 20 0 2 2\r\na2220 sun_chair 22 20 0 2 2\r\na421 sun_chair 4 21 6 2 2\r\na621 sun_chair 6 21 4 2 2\r\na1821 sun_chair 18 21 0 2 2\r\na2221 sun_chair 22 21 0 2 2\r\nb222 blusun_chair 2 22 9 4 2\r\na2222 sun_chair 22 22 0 2 2\r\nb123 blusun_chair 1 23 9 2 2\r\nd223 sun_table2 2 23 9 0 1\r\nb224 blusun_chair 2 24 9 0 2\r\na1125 sun_chair 11 25 2 4 2\r\na1225 sun_chair 12 25 2 4 2\r\na1325 sun_chair 13 25 2 4 2\r\nc1425 sun_table 14 25 2 0 1\r\na1525 sun_chair 15 25 2 4 2\r\na1625 sun_chair 16 25 2 4 2\r\na1725 sun_chair 17 25 2 4 2\r\na1329 sun_chair 13 29 2 2 2\r\na1529 sun_chair 15 29 2 2 2\r\na1729 sun_chair 17 29 2 2 2\r\na1330 sun_chair 13 30 2 2 2\r\na1530 sun_chair 15 30 2 2 2\r\na1730 sun_chair 17 30 2 2 2 ', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('space_cafe', '0', '21', '17', '1', '0', 'x3333x333211111xxxxxxxxx\r\nx3333x333211111xx3333333\r\nxxxxxx333211111xx3333333\r\n33333333xx11111xx3333333\r\n33333333xx11111xx3333333\r\n33x333xxxx11111xx3333333\r\nxxx222xxx111111xx3333333\r\n22222222xx11111xx3333333\r\n22222222xxx1111xx3333333\r\n22222222xxxx1111x2222222\r\n22222222xxxx1111x1111111\r\n22222222xxxx111111111111\r\n22222222xxxx111111111111\r\nxxx222xxxxx1111111111111\r\nxxxx33xxxx11111111111111\r\nxxx333321111111111111111\r\nxxx333321111111111111111\r\nxxx333321111111111111111\r\nxxxxxxxxxxxxx1111xxxx11x\r\nxxxxxxxxxxxxx0000xxxx11x\r\nxxxxxxxxxx0000000xxxx11x\r\nxxxxxxxxxx0000000xxxxxxx\r\nxxxxxxxxxx0000000xxxxxxx\r\nxxxxxxxxxx0000000xxxxxxx\r\nxxxxxxxxxx0000000xxxxxxx\r\nxxxxxxxxxx0000000xxxxxxx\r\n', 'a191 space_stool 19 1 3 4 2\r\na231 space_stool 23 1 3 4 2\r\na182 space_stool 18 2 3 2 2\r\nf192 smalltable 19 2 3 0 1\r\na202 space_stool 20 2 3 6 2\r\na222 space_stool 22 2 3 2 2\r\nf232 smalltable 23 2 3 0 1\r\na193 space_stool 19 3 3 0 2\r\na233 space_stool 23 3 3 0 2\r\na175 space_stool 17 5 3 4 2\r\na215 space_stool 21 5 3 4 2\r\nf176 smalltable 17 6 3 0 1\r\na186 space_stool 18 6 3 6 2\r\na206 space_stool 20 6 3 2 2\r\nf216 smalltable 21 6 3 0 1\r\na226 space_stool 22 6 3 6 2\r\na177 space_stool 17 7 3 0 2\r\na217 space_stool 21 7 3 0 2\r\nb08 bluesofab 0 8 2 4 2\r\nc18 bluesofaa 1 8 2 4 2\r\nd68 redsofab 6 8 2 4 2\r\ne78 redsofaa 7 8 2 4 2\r\ni09 bigtabled 0 9 2 0 1\r\nj19 bigtablec 1 9 2 0 1\r\nb29 bluesofab 2 9 2 6 2\r\nd59 redsofab 5 9 2 2 2\r\ni69 bigtabled 6 9 2 0 1\r\nj79 bigtablec 7 9 2 0 1\r\nk010 bigtableb 0 10 2 0 1\r\nl110 bigtablea 1 10 2 0 1\r\nc210 bluesofaa 2 10 2 6 2\r\ne510 redsofaa 5 10 2 2 2\r\nk610 bigtableb 6 10 2 0 1\r\nl710 bigtablea 7 10 2 0 1\r\nb011 bluesofab 0 11 2 0 2\r\nc111 bluesofaa 1 11 2 0 2\r\nd611 redsofab 6 11 2 0 2\r\ne711 redsofaa 7 11 2 0 2\r\nd1813 redsofab 18 13 1 2 2\r\ng1913 midtableb 19 13 1 6 1\r\nd2013 redsofab 20 13 1 6 2\r\ne1814 redsofaa 18 14 1 2 2\r\nh1914 midtablea 19 14 1 6 1\r\ne2014 redsofaa 20 14 1 6 2\r\na315 space_stool 3 15 3 2 2\r\nf316 smalltable 3 16 3 0 1\r\na317 space_stool 3 17 3 2 2\r\nd1021 redsofab 10 21 0 2 2\r\ne1022 redsofaa 10 22 0 2 2\r\nb1322 bluesofab 13 22 0 4 2\r\nc1422 bluesofaa 14 22 0 4 2\r\nf1023 smalltable 10 23 0 0 1\r\ng1323 midtableb 13 23 0 0 1\r\nh1423 midtablea 14 23 0 0 1\r\nd1024 redsofab 10 24 0 2 2\r\nb1324 bluesofab 13 24 0 0 2\r\nc1424 bluesofaa 14 24 0 0 2\r\ne1025 redsofaa 10 25 0 2 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('beauty_salon0', '0', '4', '3', '0', '0', 'xxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxx0000000000000xxxxxxxx\r\nxxx00000000000000xxxxxxx\r\nxxxxxx000000000000xxxxxx\r\nxxxxxxxxxxxxx0000xxxxxxx\r\nxxxx0x0000x00000000xxxxx\r\nxxx00xxxxxx0000000xxxxxx\r\nxx000x000xx0000000xxxxxx\r\nxx000xxxxx00000000xxxxxx\r\nxx000x000000000000xxxxxx\r\nxx000x000000000000xxxxxx\r\nxx00xx000000000000xxxxxx\r\nxx00xx00x0000000000xxxxx\r\nxx00xx00x0000000000xxxxx\r\nxx00xx0000000000000xxxxx\r\nxx00xx0000000000000xxxxx\r\nxx000x0xx0000000000xxxxx\r\nxx000x0x00000000000xxxxx\r\nxx000x0x00x00000000xxxxx\r\nxx000x0x00000000000xxxxx\r\nxx000x0x00x00000000xxxxx\r\nxx000xx000000000000xxxxx\r\nxx00000000000000000000xx\r\nxx00000000000000000000xx\r\nxxxxxx0000000000000000xx \r\n', 'd116 pinkchair 11 6 0 6 2\r\nd117 pinkchair 11 7 0 6 2\r\nd38 pinkchair 3 8 0 4 2\r\nd610 pinkchair 6 10 0 0 2\r\nd710 pinkchair 7 10 0 0 2\r\nd810 pinkchair 8 10 0 0 2\r\nd411 pinkchair 4 11 0 4 2\r\ni913 directorchair 9 13 0 4 2\r\ni1613 directorchair 16 13 0 2 2\r\ni1813 directorchair 18 13 0 4 2\r\ni1614 directorchair 16 14 0 2 2\r\ne1316 longchair1 13 16 0 4 2\r\nf1416 longchair2 14 16 0 4 2\r\nf1516 longchair2 15 16 0 4 2\r\ng1616 longchair3 16 16 0 4 2\r\nb217 table2 2 17 0 2 1\r\ne1217 longchair1 12 17 0 2 2\r\ne1717 longchair1 17 17 0 6 2\r\nb218 table2 2 18 0 2 1\r\nb818 table2 8 18 0 2 1\r\nf1218 longchair2 12 18 0 2 2\r\nf1718 longchair2 17 18 0 6 2\r\nb219 table2 2 19 0 2 1\r\nb819 table2 8 19 0 2 1\r\nf1219 longchair2 12 19 0 2 2\r\nf1719 longchair2 17 19 0 6 2\r\nb220 table2 2 20 0 2 1\r\nb820 table2 8 20 0 2 1\r\ng1220 longchair3 12 20 0 2 2\r\ng1720 longchair3 17 20 0 6 2\r\nb821 table2 8 21 0 2 1\r\ne1321 longchair1 13 21 0 0 2\r\nf1421 longchair2 14 21 0 0 2\r\nf1521 longchair2 15 21 0 0 2\r\ng1621 longchair3 16 21 0 0 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('chill', '0', '22', '22', '0', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxx00xxxxxxxx\r\nxxxxxxxxxxx000000xxxxxxxx\r\nxxxxxxxxxxx000000xxxxxxxx\r\nxxxxxxxxxxxxxx000xxxxxxxx\r\nxxxxxxxxxxxxxxxx0xxxxxxxx\r\nxxxxxxxxx00000000xxxxxxxx\r\nxxxxxxxx000000xxxxxxxxxxx\r\nxxxxxxxx000000xxxxxxxxxxx\r\nxxxxxxxx000000xxxxxxxxxxx\r\nxxxxxxxx000000xxxxxxxxxxx\r\nxxxxxxxx000000xxxxxxxxxxx\r\nxxxxxxxx0000000xxxxxxxxxx\r\nxxxxxxxx00000000xxxxxxxxx\r\nxxxxxxxx0000000000xxxxxxx\r\nxxxxxxxx0000000000xxxxxxx\r\nxxxxxxxx0000000000xxxxxxx\r\nxxxxxxxx0000000000xxxxxxx\r\nxx000000000000xxxxxxxxxxx\r\nxx000000000000000000000xx\r\nxx000000000000000000000xx\r\nxx000000000xx0000000000xx\r\nxx000000000xxxxx000000000\r\nxx000000000xxx0x000000000\r\nxx00000x000xxx0x000000000\r\nxx000000000xxxxx0000000xx\r\nxx000000000000000000000xx\r\nxx000000000000000000000xx\r\nxx000000000000000000000xx\r\nxx000000000000xxxxxxxxxxx\r\n', 'f113 stone 11 3 0 4 2\r\nf97 stone 9 7 0 4 2\r\nf137 stone 13 7 0 4 2\r\nf88 stone 8 8 0 2 2\r\nf138 stone 13 8 0 2 2\r\nf1310 stone 13 10 0 2 2\r\nf1413 stone 14 13 0 2 2\r\nf1514 stone 15 14 0 0 2\r\nf1715 stone 17 15 0 0 2\r\ne1319 jap_stool 13 19 0 4 2\r\nd420 jap_chair 4 20 0 2 2\r\na520 jap_table 5 20 0 2 1\r\nd620 jap_chair 6 20 0 6 2\r\nd421 jap_chair 4 21 0 2 2\r\nc521 jap_table3 5 21 0 2 1\r\nd621 jap_chair 6 21 0 6 2\r\nd324 jap_chair 3 24 0 4 2\r\nd424 jap_chair 4 24 0 4 2\r\nd524 jap_chair 5 24 0 4 2\r\ne1624 jap_stool 16 24 0 6 2\r\na325 jap_table 3 25 0 0 1\r\nb425 jap_table2 4 25 0 0 1\r\nc525 jap_table3 5 25 0 0 1\r\ne1625 jap_stool 16 25 0 6 2\r\nd326 jap_chair 3 26 0 0 2\r\nd426 jap_chair 4 26 0 0 2\r\nd526 jap_chair 5 26 0 0 2\r\ne1626 jap_stool 16 26 0 6 2\r\nd329 jap_chair 3 29 0 4 2\r\nd429 jap_chair 4 29 0 4 2\r\na330 jap_table 3 30 0 0 1\r\nc430 jap_table3 4 30 0 0 1\r\nd530 jap_chair 5 30 0 6 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('dusty_lounge', '0', '14', '1', '2', '0', 'xxxxxxxxxxxxxx22xxxxxxxxxxxxx\r\nxxxxxxxxxx222x222x2xxxxxxxxxx\r\nxxxxxxx33322222222223xxxxxxx3\r\nxxxxxxx33322222222223xxxxxxx3\r\nxxxxxxx33322222222223x33333x3\r\nxxxxxxx33322222222223x33333x3\r\nxx111xx33322222222223xxxxxxx3\r\nxx111xxx332222222222333333333\r\nxx111xxxx32222222222333333333\r\nxx111xxxxxx222222222333333333\r\nxx111xxxxxxx1111111x333333333\r\nxx111xxxxxxx1111111x222222222\r\nxx111xxxxxx111111111111111111\r\nxx111xxxxxx111111111111111111\r\n11111xxxxxx111111111111111111\r\n11111xxxxxx111111111111111111\r\n11x11xxxxxx111111111111111111\r\n11xxxxxxxxx11111111111111111x\r\nx11xxxxxxxxx1111111x1111111xx\r\nxx11xxxxxxx111111111111111xxx\r\nxxx11xxxxxx11111111111111xxxx\r\nxxxx11111111111111111111xxxxx\r\nxxxxx11111111111111xxxxxxxxxx\r\nxxxxxxxxxxx11111111xxxxxxxxxx\r\nxxxxxxxxxxx11111111xxxxxxxxxx\r\n', 'c84 greenchair2 8 4 3 4 2\r\nd94 greenchair1 9 4 3 4 2\r\nc86 greenchair2 8 6 3 0 2\r\nd96 greenchair1 9 6 3 0 2\r\na206 dustylamp 20 6 3 2 1\r\na286 dustylamp 28 6 3 2 1\r\nc37 greenchair2 3 7 1 4 2\r\nd47 greenchair1 4 7 1 4 2\r\nc39 greenchair2 3 9 1 0 2\r\nd49 greenchair1 4 9 1 0 2\r\nb2110 yellowchair 21 10 3 2 2\r\nb2310 yellowchair 23 10 3 6 2\r\nb2610 yellowchair 26 10 3 2 2\r\nb2810 yellowchair 28 10 3 6 2\r\nc1112 greenchair2 11 12 1 2 2\r\nc313 greenchair2 3 13 1 4 2\r\nd413 greenchair1 4 13 1 4 2\r\nd1113 greenchair1 11 13 1 2 2\r\na1114 dustylamp 11 14 1 2 1\r\nc315 greenchair2 3 15 1 0 2\r\nd415 greenchair1 4 15 1 0 2\r\nc1115 greenchair2 11 15 1 2 2\r\nb2415 yellowchair 24 15 1 4 2\r\nd1116 greenchair1 11 16 1 2 2\r\nb2217 yellowchair 22 17 1 2 2\r\na2417 dustylamp 24 17 1 2 1\r\nb2617 yellowchair 26 17 1 6 2\r\na1119 dustylamp 11 19 1 2 1\r\nb2419 yellowchair 24 19 1 0 2\r\nc1223 greenchair2 12 23 1 2 2\r\nc1423 greenchair2 14 23 1 6 2\r\nd1224 greenchair1 12 24 1 2 2\r\nd1424 greenchair1 14 24 1 6 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('cr_staff', '0', '3', '22', '0', '0', '00000000xxxxxxxx\r\n0000000000000000\r\n0000000000000000\r\n000000000000xx00\r\n0000000000000000\r\n0000000000000000\r\n0000000000000000\r\nx000000000000000\r\n0000000000000000\r\n0000000000000000\r\n0000000000000000\r\n0000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nxxx00xxxxxxxxxxx\r\nxxx00xxxxxxxxxxx\r\nxxx00xxxxxxxxxxx\r\n', 'l70 crs_lamptable 7 0 0 0 1\r\ng141 tvtable 14 1 0 2 1\r\nt02 crs_trash 0 2 0 0 1\r\ns22 crs_sofag_start 2 2 0 4 2\r\nm32 crs_sofag_mid 3 2 0 4 2\r\nm42 crs_sofag_mid 4 2 0 4 2\r\nS52 crs_sofag_end 5 2 0 4 2\r\nR124 crs_roundwoodtable 12 4 0 2 2 1\r\nW154 crs_woodchair 15 4 0 6 2\r\nW105 crs_woodchair 10 5 0 2 2\r\nW156 crs_woodchair 15 6 0 6 2\r\nW77 crs_woodchair 7 7 0 4 2\r\nW138 crs_woodchair 13 8 0 4 2\r\nW158 crs_woodchair 15 8 0 4 2\r\nW59 crs_woodchair 5 9 0 2 2\r\nF010 crs_fridge 0 10 0 0 1\r\nV710 ctable2 7 10 0 2 1\r\nY1310 crs_woodtable_end 13 10 0 1 2 1\r\ny1410 crs_woodtable_start 14 10 0 2 2 1\r\nW511 crs_woodchair 5 11 0 2 2\r\nB112 crs_box 1 12 0 2 1\r\nB113 crs_box 1 13 0 2 1\r\nv713 ctable1 7 13 0 2 1\r\nW1313 crs_woodchair 13 13 0 0 2\r\nW1513 crs_woodchair 15 13 0 0 2\r\nB115 crs_box 1 15 0 2 1\r\nP117 crs_boxopen 1 17 0 2 1\r\ni1517 crs_stomp 15 17 0 0 1\r\nB118 crs_box 1 18 0 2 1\r\ni1518 crs_stomp 15 18 0 0 1\r\nb119 crs_boxtwo 1 19 0 2 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('rooftop', '0', '17', '12', '4', '0', '44xxxxxxxxxxxxxxxxxx\r\n444xxxxxxxxxxx444444\r\n4444xxxxxxxxxx444444\r\n44444xxxx4xxxx444444\r\n444444xxx44xxx444444\r\n44444444444444444444\r\n44444444444444444444\r\n44444444444444444444\r\n44444444xx44xx44xx44\r\n44444444xx44xx44xx44\r\n44444444444444444444\r\n44444444444444444444\r\n44444444444444444444\r\nx444444x444444xx4444\r\nx444444x444444xx333x\r\nx444444x444444xx222x\r\nx444444x444444xx11xx\r\nx444444x444444xxxxxx\r\n', 'a01 rooftop_minichair 0 1 4 4 2\r\nd161 rooftop_flatcurb 16 1 4 4 2\r\ne171 rooftop_flatcurb2 17 1 4 4 2\r\nc02 rooftop_rodtable 0 2 4 0 1\r\na12 rooftop_minichair 1 2 4 6 2\r\na03 rooftop_minichair 0 3 4 0 2\r\nd164 rooftop_flatcurb 16 4 4 0 2\r\ne174 rooftop_flatcurb2 17 4 4 0 2\r\na26 rooftop_minichair 2 6 4 4 2\r\na17 rooftop_minichair 1 7 4 2 2\r\nc27 rooftop_rodtable 2 7 4 0 1\r\na37 rooftop_minichair 3 7 4 6 2\r\na28 rooftop_minichair 2 8 4 0 2\r\na09 rooftop_minichair 0 9 4 4 2\r\nb010 rooftop_emptytable 0 10 4 0 1\r\na011 rooftop_minichair 0 11 4 0 2\r\nd113 rooftop_flatcurb 1 13 4 2 2\r\nd613 rooftop_flatcurb 6 13 4 6 2\r\nd813 rooftop_flatcurb 8 13 4 2 2\r\nd1313 rooftop_flatcurb 13 13 4 6 2\r\nf114 rooftop_flatcurb3 1 14 4 2 2\r\nf614 rooftop_flatcurb3 6 14 4 6 2\r\nf814 rooftop_flatcurb3 8 14 4 2 2\r\nf1314 rooftop_flatcurb3 13 14 4 6 2\r\nf115 rooftop_flatcurb3 1 15 4 2 2\r\nf615 rooftop_flatcurb3 6 15 4 6 2\r\nf815 rooftop_flatcurb3 8 15 4 2 2\r\nf1315 rooftop_flatcurb3 13 15 4 6 2\r\nf116 rooftop_flatcurb3 1 16 4 2 2\r\nf616 rooftop_flatcurb3 6 16 4 6 2\r\nf816 rooftop_flatcurb3 8 16 4 2 2\r\nf1316 rooftop_flatcurb3 13 16 4 6 2\r\ng117 rooftop_flatcurb4 1 17 4 0 2\r\nf217 rooftop_flatcurb3 2 17 4 0 2\r\nf317 rooftop_flatcurb3 3 17 4 0 2\r\nf417 rooftop_flatcurb3 4 17 4 0 2\r\nf517 rooftop_flatcurb3 5 17 4 0 2\r\nh617 rooftop_flatcurb5 6 17 4 0 2\r\ng817 rooftop_flatcurb4 8 17 4 0 2\r\nf917 rooftop_flatcurb3 9 17 4 0 2\r\nf1017 rooftop_flatcurb3 10 17 4 0 2\r\nf1117 rooftop_flatcurb3 11 17 4 0 2\r\nf1217 rooftop_flatcurb3 12 17 4 0 2\r\nh1317 rooftop_flatcurb5 13 17 4 0 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('rooftop_2', '0', '4', '9', '0', '0', 'x0000x000\r\nxxxxxx000\r\n000000000\r\n000000000\r\n000000000\r\n000000000\r\n000000000\r\n000000000\r\n000000000\r\n000000000\r\nxxx000xxx\r\nxxx000xxx\r\n', 'k80 rooftop_bigchair 8 0 0 4 2\r\nl81 rooftop_bigtable 8 1 0 0 1\r\nj02 rooftop_sofab 0 2 0 4 2\r\ni12 rooftop_sofa 1 2 0 4 2\r\nk82 rooftop_bigchair 8 2 0 0 2\r\nk83 rooftop_bigchair 8 3 0 4 2\r\nl84 rooftop_bigtable 8 4 0 0 1\r\nj05 rooftop_sofab 0 5 0 0 2\r\ni15 rooftop_sofa 1 5 0 0 2\r\nk85 rooftop_bigchair 8 5 0 0 2\r\nj06 rooftop_sofab 0 6 0 4 2\r\ni16 rooftop_sofa 1 6 0 4 2\r\nj76 rooftop_sofab 7 6 0 4 2\r\ni86 rooftop_sofa 8 6 0 4 2\r\nj09 rooftop_sofab 0 9 0 0 2\r\ni19 rooftop_sofa 1 9 0 0 2\r\nj79 rooftop_sofab 7 9 0 0 2\r\ni89 rooftop_sofa 8 9 0 0 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('tearoom', '0', '21', '19', '1', '0', 'xxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxx3333x33333333x\r\n333333xx3333x33333333x\r\n3333333x3333x33333333x\r\n3333333x3333x33333333x\r\n3333333xxxxxx33333333x\r\n333333333333333333333x\r\n333333333333333333333x\r\n333333333333333333333x\r\n333333333333333333333x\r\n33333333222x333333333x\r\n33333333222x333333333x\r\n33333333222x333333333x\r\n33333333222x333333333x\r\n33333333111x333333333x\r\n33333333111x333333333x\r\n33333333111x333333333x\r\nxxxxxxxx111xxxxxxxxxxx\r\n11111111111111111111xx\r\n1111111111111111111111\r\n1111111111111111111111\r\n11111111111111111111xx\r\n', 'h131 hardwoodsofa1 13 1 3 4 2\r\ni141 hardwoodsofa2 14 1 3 4 2 \r\nj151 hardwoodsofa3 15 1 3 4 2\r\nc161 teabamboo 16 1 3 0 1\r\nh181 hardwoodsofa1 18 1 3 4 2\r\ni191 hardwoodsofa2 19 1 3 4 2\r\nj201 hardwoodsofa3 20 1 3 4 2\r\nl133 teasmalltable1 13 3 3 0 1\r\nk153 teasmalltable2 15 3 3 0 1\r\nl183 teasmalltable1 18 3 3 0 1\r\nk203 teasmalltable2 20 3 3 0 1\r\ne26 teastool 2 6 3 4 2\r\ne36 teastool 3 6 3 4 2\r\nf86 chinastoolred 8 6 3 4 2\r\nf96 chinastoolred 9 6 3 4 2\r\nf106 chinastoolred 10 6 3 4 2\r\nf116 chinastoolred 11 6 3 4 2\r\na28 teatable1 2 8 3 0 1\r\nb38 teatable2 3 8 3 0 1\r\nm29 teastool2 2 9 3 0 2\r\nm39 teastool2 3 9 3 0 2\r\ne169 teastool 16 9 3 4 2\r\ne179 teastool 17 9 3 4 2\r\na1611 teatable1 16 11 3 0 1\r\nb1711 teatable2 17 11 3 0 1\r\ne212 teastool 2 12 3 4 2\r\ne312 teastool 3 12 3 4 2\r\nm1612 teastool2 16 12 3 0 2\r\nm1712 teastool2 17 12 3 0 2\r\na214 teatable1 2 14 3 0 1\r\nb314 teatable2 3 14 3 0 1\r\nm215 teastool2 2 15 3 0 2\r\nm315 teastool2 3 15 3 0 2\r\nd018 teavase 0 18 1 0 1 \r\ng019 chinastoolgreen 0 19 1 2 2\r\ng020 chinastoolgreen 0 20 1 2 2\r\nd021 teavase 0 21 1 0 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('taivas_cafe', '0', '14', '29', '0', '0', 'XXXXXXXXXXXXX111111X\r\nXXXXXXXXXXXXX1111111\r\nXXXXXXXXXXXXX1111111\r\nXXXXXXXXXXXXX1111111\r\nXXXXXXXXXXXXX1111111\r\nXXX11111111111111111\r\nXXX11111111111111111\r\nXX111111111111111111\r\nXX111111111111111111\r\nXX111111111111111111\r\nXXX11111111111111111\r\n111111111XXXXXXX1111\r\n111111111X0000000000\r\n111111111X0000000000\r\n111111111X0000000000\r\n111111111X0000000000\r\n111111111X0000000000\r\n111111111X0000000000\r\n111111111X0000000000\r\n111111111X0000000000\r\n111111111X0000000000\r\nX11111111X0000000000\r\nXX1111111X0000000000\r\nXXX111111X0000000000\r\nXXXX11111X0000000000\r\nXXXXX111110000000000\r\nXXXXXX11110000000000\r\nXXXXXXX1110000000000\r\nXXXXXXXX11000000000X\r\nXXXXXXXXXX00000000XX\r\nXXXXXXXXXXXXXX00XXXX\r\nXXXXXXXXXXXXXX00XXXX\r\n', 'W150 cafe_table_largeb 15 0 1 0 1\r\nc141 cafe_chair 14 1 1 2 2\r\nc171 cafe_chair 17 1 1 6 2\r\nc142 cafe_chair 14 2 1 2 2\r\nV152 cafe_table_largea 15 2 1 0 1\r\nc172 cafe_chair 17 2 1 6 2\r\ny134 plant_yucca 13 4 1 0 1\r\nq45 cafe_desk5 4 5 1 0 1\r\nf55 plant_ftree 5 5 1 0 1\r\nc85 cafe_chair 8 5 1 2 2\r\nc115 cafe_chair 11 5 1 6 2\r\no46 cafe_desk4 4 6 1 0 1\r\nb56 cafe_barchair 5 6 1 6 2\r\nc86 cafe_chair 8 6 1 2 2\r\nm106 cafe_table_mid 10 6 1 0 1\r\nc116 cafe_chair 11 6 1 6 2\r\no47 cafe_desk4 4 7 1 0 1\r\nb57 cafe_barchair 5 7 1 6 2\r\no48 cafe_desk4 4 8 1 0 1\r\no49 cafe_desk4 4 9 1 0 1\r\no410 cafe_desk4 4 10 1 0 1\r\nc1210 cafe_chair 12 10 1 2 2\r\nt1310 cafe_table_small 13 10 1 0 1\r\nc1410 cafe_chair 14 10 1 6 2\r\nr011 roommatic 0 11 1 4 1\r\nr111 roommatic 1 11 1 4 1\r\nr211 roommatic 2 11 1 4 1\r\nk311 cafe_desk1 3 11 1 2 1\r\nn411 cafe_desk3 4 11 1 2 1\r\nJ911 cafe_fence4 9 11 1 0 1 \r\nI1011 cafe_fence3 10 11 1 2 1\r\nH1111 cafe_fence2 11 11 1 2 1\r\nI1211 cafe_fence3 12 11 1 2 1\r\nH1311 cafe_fence2 13 11 1 2 1\r\nI1411 cafe_fence3 14 11 1 2 1\r\nG1511 cafe_fence1 15 11 1 2 1\r\nb012 cafe_barchair 0 12 1 0 2\r\nb112 cafe_barchair 1 12 1 0 2\r\nb212 cafe_barchair 2 12 1 0 2\r\nc812 cafe_chair 8 12 1 4 2\r\nI912 cafe_fence3 9 12 1 0 1\r\ny1012 plant_yucca 10 12 0 0 1\r\nt813 cafe_table_small 8 13 1 0 1\r\nH913 cafe_fence2 9 13 1 0 1\r\nc814 cafe_chair 8 14 1 0 2\r\nI914 cafe_fence3 9 14 1 0 1\r\nc1214 cafe_chair 12 14 0 4 2\r\ni015 cafe_pianoc 0 15 1 0 1\r\nH915 cafe_fence2 9 15 1 0 1\r\nW1215 cafe_table_largeb 12 15 0 0 1\r\nh016 cafe_pianob 0 16 1 0 1\r\nb116 cafe_barchair 1 16 1 6 2\r\nW416 cafe_table_largeb 4 16 1 0 1\r\nI916 cafe_fence3 9 16 1 0 1\r\nc1116 cafe_chair 11 16 0 2 2\r\nc1416 cafe_chair 14 16 0 6 2\r\ng017 cafe_pianoa 0 17 1 0 1\r\nc317 cafe_chair 3 17 1 2 2\r\nc617 cafe_chair 6 17 1 6 2\r\nH917 cafe_fence2 9 17 1 0 1\r\nc1117 cafe_chair 11 17 0 2 2\r\nV1217 cafe_table_largea 12 17 0 0 1\r\nc1417 cafe_chair 14 17 0 6 2\r\nc318 cafe_chair 3 18 1 2 2\r\nV418 cafe_table_largea 4 18 1 0 1\r\nc618 cafe_chair 6 18 1 6 2\r\nI918 cafe_fence3 9 18 1 0 1\r\nf019 plant_ftree 0 19 1 0 1\r\nH919 cafe_fence2 9 19 1 0 1\r\nc1219 cafe_chair 12 19 0 0 2\r\nf020 plant_ftree 0 20 1 0 1\r\nc820 cafe_chair 8 20 1 4 2\r\nI920 cafe_fence3 9 20 1 0 1\r\nt821 cafe_table_small 8 21 1 0 1\r\nH921 cafe_fence2 9 21 1 0 1\r\nc822 cafe_chair 8 22 1 0 2\r\nI922 cafe_fence3 9 22 1 0 1\r\nH923 cafe_fence2 9 23 1 0 1\r\nc1223 cafe_chair 12 23 0 2 2\r\nt1323 cafe_table_small 13 23 0 0 1\r\nc1423 cafe_chair 14 23 0 6 2\r\nG924 cafe_fence1 9 24 1 0 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('cr_cafe', '0', '20', '10', '0', '0', '0000000000000000000xx\r\nx000000000000000000xx\r\nxx00000000000000000xx\r\nxx00000000000000000xx\r\nxx00000000000000000xx\r\nxxxx000000000000000xx\r\n0000000000000000000xx\r\n0000000000000000000xx\r\nx000000000000000000xx\r\nxx00000000000000000xx\r\nxxxx00000000000000000\r\nxxx000000000000000000\r\nxxx0000000000000000xx\r\nxxx0000000000000000xx\r\nxx00000000000000000xx\r\nxx00000000000000000xx\r\nxx00000000000000000xx\r\nxx00000000000000000xx\r\nxx00000000000000000xx\r\nxx00000000000000000xx\r\n', 'D00 drawer_end 0 0 0 4 1\r\nT30 koc_table 3 0 0 0 1\r\nl60 koc_smalltable 6 0 0 0 1\r\nd120 drawer_start 12 0 0 4 1\r\nD130 drawer_end 13 0 0 4 1\r\nT81 koc_table 8 1 0 0 1\r\nc91 koc_chair 9 1 0 6 2\r\nr22 coatrack 2 2 0 0 1\r\nP62 pillar 6 2 0 4 1\r\nc82 koc_chair 8 2 0 0 2\r\nc122 koc_chair 12 2 0 2 2\r\nT132 koc_table 13 2 0 0 1\r\nc142 koc_chair 14 2 0 6 2\r\nP162 pillar 16 2 0 4 1\r\nD23 drawer_end 2 3 0 2 1\r\nc133 koc_chair 13 3 0 0 2\r\nc125 koc_chair 12 5 0 4 2\r\nc175 koc_chair 17 5 0 4 2\r\nd16 drawer_start 1 6 0 4 1\r\nD26 drawer_end 2 6 0 4 1\r\nc86 koc_chair 8 6 0 4 2\r\nc116 koc_chair 11 6 0 2 2\r\nT126 koc_table 12 6 0 0 1\r\nc136 koc_chair 13 6 0 6 2\r\nT176 koc_table 17 6 0 0 1\r\nc186 koc_chair 18 6 0 6 2\r\nT87 koc_table 8 7 0 0 1\r\nc97 koc_chair 9 7 0 6 2\r\nc127 koc_chair 12 7 0 0 2\r\nc177 koc_chair 17 7 0 0 2\r\nc88 koc_chair 8 8 0 0 2\r\nB59 koc_bartable_end 5 9 0 6 1\r\nb69 koc_bartable 6 9 0 5 1\r\nb610 koc_bartable 6 10 0 4 1\r\ns710 koc_stool 7 10 0 6 2\r\nb611 koc_bartable 6 11 0 4 1\r\ns711 koc_stool 7 11 0 6 2\r\nD312 drawer_end 3 12 0 2 1\r\nb612 koc_bartable 6 12 0 4 1\r\nd313 drawer_start 3 13 0 2 1\r\nb613 koc_bartable 6 13 0 4 1\r\ns713 koc_stool 7 13 0 6 2\r\nB614 koc_bartable_end 6 14 0 4 1\r\nP615 pillar 6 15 0 4 1\r\nc1315 koc_chair 13 15 0 4 2\r\nP1615 pillar 16 15 0 7 1\r\nC216 cupboard 2 16 0 0 1\r\nT816 koc_table 8 16 0 0 1\r\nc916 koc_chair 9 16 0 6 2\r\nT1316 koc_table 13 16 0 0 1\r\nc1416 koc_chair 14 16 0 6 2\r\nC217 cupboard 2 17 0 4 1\r\nc817 koc_chair 8 17 0 0 2\r\nc1317 koc_chair 13 17 0 0 2\r\nD218 drawer_end 2 18 0 2 1\r\nd219 drawer_start 2 19 0 2 1\r\nD319 drawer_end 3 19 0 0 1\r\nd419 drawer_start 4 19 0 0 1\r\nD519 drawer_end 5 19 0 0 1\r\nd619 drawer_start 6 19 0 0 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('lobby_a', '0', '12', '27', '1', '0', 'XXXXXXXXX77777777777XXXXX\r\nXXXXXXXXX777777777777XXXX\r\nXXXXXXXXX777777777766XXXX\r\nXXXXXXXXX777777777755XXXX\r\nXX333333333333333334433XX\r\nXX333333333333333333333XX\r\nXX333333333333333333333XX\r\n33333333333333333333333XX\r\n333333XXXXXXX3333333333XX\r\n333333XXXXXXX2222222222XX\r\n333333XXXXXXX2222222222XX\r\nXX3333XXXXXXX2222222222XX\r\nXX3333XXXXXXX222222221111\r\nXX3333XXXXXXX111111111111\r\n333333XXXXXXX111111111111\r\n3333333222211111111111111\r\n3333333222211111111111111\r\n3333333222211111111111111\r\nXX33333222211111111111111\r\nXX33333222211111111111111\r\nXX3333322221111111XXXXXXX\r\nXXXXXXX22221111111XXXXXXX\r\nXXXXXXX22221111111XXXXXXX\r\nXXXXXXX22221111111XXXXXXX\r\nXXXXXXX22221111111XXXXXXX\r\nXXXXXXX222X1111111XXXXXXX\r\nXXXXXXX222X1111111XXXXXXX\r\nXXXXXXXXXXXX11XXXXXXXXXXX\r\nXXXXXXXXXXXX11XXXXXXXXXXX\r\nXXXXXXXXXXXX11XXXXXXXXXXX\r\nXXXXXXXXXXXX11XXXXXXXXXXX\r\n', 'f90 flower1 9 0 7 0 1\r\nS110 chairf2b 11 0 7 4 2\r\ns120 chairf2 12 0 7 4 2\r\nt130 table1 13 0 7 2 1\r\nS140 chairf2b 14 0 7 4 2\r\ns150 chairf2 15 0 7 4 2\r\nw160 watermatic 16 0 7 4 1\r\nT92 telkka 9 2 7 2 1 \r\nf93 flower1 9 3 7 0 1\r\nZ113 chairf2d 11 3 7 0 2\r\ns123 chairf2 12 3 7 0 2\r\nt133 table1 13 3 7 2 1\r\nZ143 chairf2d 14 3 7 0 2\r\ns153 chairf2 15 3 7 0 2\r\nf124 flower1 12 4 3 0 1\r\nf164 flower1 16 4 3 0 1\r\nS07 chairf2b 0 7 3 4 2\r\ns17 chairf2 1 7 3 4 2\r\nZ010 chairf2d 0 10 3 0 2\r\ns110 chairf2 1 10 3 0 2\r\nr2112 roommatic 21 12 1 4 1\r\nr2212 roommatic 22 12 1 4 1\r\nr2312 roommatic 23 12 1 4 1\r\nr2412 roommatic 24 12 1 4 1\r\nS014 chairf2b 0 14 3 4 2\r\ns114 chairf2 1 14 3 4 2\r\nw1314 watermatic 13 14 1 2 1\r\nw1215 watermatic 12 15 1 4 1\r\nc1916 chairf1 19 16 1 4 2\r\nC2116 table2c 21 16 1 2 1\r\nc2316 chairf1 23 16 1 4 2\r\nZ017 chairf2d 0 17 3 0 2\r\ns117 chairf2 1 17 3 0 2\r\nD2117 table2b 21 17 1 2 1\r\nc1918 chairf1 19 18 1 0 2\r\nd2118 table2 21 18 1 2 1\r\nc2318 chairf1 23 18 1 0 2\r\nS721 chairf2b 7 21 2 2 2\r\nz722 chairf2c 7 22 2 2 2\r\nz723 chairf2c 7 23 2 2 2\r\nz724 chairf2c 7 24 2 2 2\r\ns725 chairf2 7 25 2 2 2\r\nt726 table1 7 26 2 2 1\r\ne1026 flower2 10 26 1 2 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('floorlobby_c', '0', '9', '21', '0', '0', 'XXXXXXXXXXXXXXXXXXXXXXXXXXX\r\nXXXXXXXXXXXXXXXXXXXXXXXXXXX\r\nXXX0000000000000000XXXXXXX0\r\nXXX000000000000000000XXXX00\r\nX00000000000000000000000000\r\nX00000000000000000000000000\r\nXXX000000000000000000000000\r\nXXXXXXX00000000000000000000\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX1XX100000011111111111111\r\nXXX1XX100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXXXXXXX0000XXXXXXXXXXXXXXX\r\nXXXXXXXX0000XXXXXXXXXXXXXXX\r\nXXXXXXXX0000XXXXXXXXXXXXXXX\r\n', 'p32 moneyplant 3 2 0 0 1\r\nr52 roommatic 5 2 0 4 1\r\nr72 roommatic 7 2 0 4 1\r\nr92 roommatic 9 2 0 4 1\r\nr112 roommatic 11 2 0 4 1\r\nr132 roommatic 13 2 0 4 1\r\nw262 watermatic 26 2 0 4 1\r\ne148 edgec1 14 8 1 6 1\r\ne158 edgec1 15 8 1 0 1\r\ne168 edgec1 16 8 1 0 1\r\ne178 edgec1 17 8 1 0 1\r\ne188 edgec1 18 8 1 0 1\r\ne198 edgec1 19 8 1 0 1\r\ne208 edgec1 20 8 1 0 1\r\ne218 edgec1 21 8 1 0 1\r\ne228 edgec1 22 8 1 0 1\r\ne238 edgec1 23 8 1 0 1\r\ne248 edgec1 24 8 1 0 1\r\ne258 edgec1 25 8 1 0 1\r\ne268 edgec1 26 8 1 2 1\r\nc39 chairg1 3 9 1 2 2\r\nc59 chairg1 5 9 1 6 2\r\np159 moneyplant 15 9 1 0 1\r\nS169 chairg2b 16 9 1 4 2\r\nz179 chairg2c 17 9 1 4 2\r\ns189 chairg2 18 9 1 4 2\r\np199 moneyplant 19 9 1 4 1\r\np219 moneyplant 21 9 1 0 1\r\nS229 chairg2b 22 9 1 4 2\r\nz239 chairg2c 23 9 1 4 2\r\ns249 chairg2 24 9 1 4 2\r\np259 moneyplant 25 9 1 4 1\r\nc311 chairg1 3 11 1 2 2\r\nc511 chairg1 5 11 1 6 2\r\nt312 newtable2 3 12 1 0 1\r\nc1614 chairg1 16 14 1 4 2\r\nc1814 chairg1 18 14 1 4 2\r\nc2214 chairg1 22 14 1 4 2\r\nc2414 chairg1 24 14 1 4 2\r\nt1715 newtable2 17 15 1 0 1\r\nt2315 newtable2 23 15 1 0 1\r\nt316 newtable2 3 16 1 0 1\r\nc1616 chairg1 16 16 1 0 2\r\nc1816 chairg1 18 16 1 0 2\r\nc2216 chairg1 22 16 1 0 2\r\nc2416 chairg1 24 16 1 0 2\r\nc317 chairg1 3 17 1 2 2\r\nc517 chairg1 5 17 1 6 2\r\nE1418 edgec2 14 18 1 6 1\r\nE1518 edgec2 15 18 1 0 1\r\nE1618 edgec2 16 18 1 0 1\r\nE1718 edgec2 17 18 1 0 1\r\nE1818 edgec2 18 18 1 0 1\r\nE1918 edgec2 19 18 1 0 1\r\nE2018 edgec2 20 18 1 0 1\r\nE2118 edgec2 21 18 1 0 1\r\nE2218 edgec2 22 18 1 0 1\r\nE2318 edgec2 23 18 1 0 1\r\nE2418 edgec2 24 18 1 0 1\r\nE2518 edgec2 25 18 1 0 1\r\nE2618 edgec2 26 18 1 2 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('floorlobby_b', '0', '9', '21', '0', '0', 'XXXXXXXXXXXXXXXXXXXXXXXXXXX\r\nXXXXXXXXXXXXXXXXXXXXXXXXXXX\r\nXXX0000000000000000XXXXXXX0\r\nXXX000000000000000000XXXX00\r\nX00000000000000000000000000\r\nX00000000000000000000000000\r\nXXX000000000000000000000000\r\nXXXXXXX00000000000000000000\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX1XX100000011111111111111\r\nXXX1XX100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXXXXXXX0000XXXXXXXXXXXXXXX\r\nXXXXXXXX0000XXXXXXXXXXXXXXX\r\nXXXXXXXX0000XXXXXXXXXXXXXXX\r\n', 'p32 moneyplant 3 2 0 0 1\r\nr52 roommatic 5 2 0 4 1\r\nr72 roommatic 7 2 0 4 1\r\nr92 roommatic 9 2 0 4 1\r\nr112 roommatic 11 2 0 4 1\r\nr132 roommatic 13 2 0 4 1\r\nw262 watermatic 26 2 0 4 1\r\nl38 standinglamp 3 8 1 0 1\r\ne148 edgeb1 14 8 1 6 1\r\ne158 edgeb1 15 8 1 0 1\r\ne168 edgeb1 16 8 1 0 1\r\ne178 edgeb1 17 8 1 0 1\r\ne188 edgeb1 18 8 1 0 1\r\ne198 edgeb1 19 8 1 0 1\r\ne208 edgeb1 20 8 1 0 1\r\ne218 edgeb1 21 8 1 0 1\r\ne228 edgeb1 22 8 1 0 1\r\ne238 edgeb1 23 8 1 0 1\r\ne248 edgeb1 24 8 1 0 1\r\ne258 edgeb1 25 8 1 0 1\r\ne268 edgeb1 26 8 1 2 1\r\nS39 chairf2b 3 9 1 4 2\r\nz49 chairf2c 4 9 1 4 2\r\ns59 chairf2 5 9 1 4 2\r\np159 moneyplant 15 9 1 0 1\r\nS169 chairf2b 16 9 1 4 2\r\nz179 chairf2c 17 9 1 4 2\r\ns189 chairf2 18 9 1 4 2\r\np199 moneyplant 19 9 1 4 1\r\np219 moneyplant 21 9 1 0 1\r\nS229 chairf2b 22 9 1 4 2\r\nz239 chairf2c 23 9 1 4 2\r\ns249 chairf2 24 9 1 4 2\r\np259 moneyplant 25 9 1 4 1\r\nc311 chairf1 3 11 1 0 2\r\nt411 newtable1 4 11 1 0 1\r\nc511 chairf1 5 11 1 0 2\r\nc1614 chairf1 16 14 1 2 2\r\nc1814 chairf1 18 14 1 6 2\r\nc2214 chairf1 22 14 1 2 2\r\nc2414 chairf1 24 14 1 6 2\r\nt1715 newtable1 17 15 1 0 1\r\nt2315 newtable1 23 15 1 0 1\r\nt316 newtable1 3 16 1 0 1\r\nc1616 chairf1 16 16 1 2 2\r\nc1816 chairf1 18 16 1 6 2\r\nc2216 chairf1 22 16 1 2 2\r\nc2416 chairf1 24 16 1 6 2\r\nc317 chairf1 3 17 1 2 2\r\nc517 chairf1 5 17 1 6 2\r\nl318 standinglamp 3 18 1 0 1\r\nE1418 edgeb2 14 18 1 6 1\r\nE1518 edgeb2 15 18 1 0 1\r\nE1618 edgeb2 16 18 1 0 1\r\nE1718 edgeb2 17 18 1 0 1\r\nE1818 edgeb2 18 18 1 0 1\r\nE1918 edgeb2 19 18 1 0 1\r\nE2018 edgeb2 20 18 1 0 1\r\nE2118 edgeb2 21 18 1 0 1\r\nE2218 edgeb2 22 18 1 0 1\r\nE2318 edgeb2 23 18 1 0 1\r\nE2418 edgeb2 24 18 1 0 1\r\nE2518 edgeb2 25 18 1 0 1\r\nE2618 edgeb2 26 18 1 2 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('floorlobby_a', '0', '9', '21', '0', '0', 'XXXXXXXXXXXXXXXXXXXXXXXXXXX\r\nXXXXXXXXXXXXXXXXXXXXXXXXXXX\r\nXXX0000000000000000XXXXXXX0\r\nXXX000000000000000000XXXX00\r\nX00000000000000000000000000\r\nX00000000000000000000000000\r\nXXX000000000000000000000000\r\nXXXXXXX00000000000000000000\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX1XX100000011111111111111\r\nXXX1XX100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXX111100000011111111111111\r\nXXXXXXXX0000XXXXXXXXXXXXXXX\r\nXXXXXXXX0000XXXXXXXXXXXXXXX\r\nXXXXXXXX0000XXXXXXXXXXXXXXX\r\n', 'p32 moneyplant 3 2 0 0 1\r\nr52 roommatic 5 2 0 4 1\r\nr72 roommatic 7 2 0 4 1\r\nr92 roommatic 9 2 0 4 1\r\nr112 roommatic 11 2 0 4 1\r\nr132 roommatic 13 2 0 4 1\r\nw262 watermatic 26 2 0 4 1\r\nl38 standinglamp 3 8 1 0 1\r\ne148 edge1 14 8 1 6 1\r\ne158 edge1 15 8 1 0 1\r\ne168 edge1 16 8 1 0 1\r\ne178 edge1 17 8 1 0 1\r\ne188 edge1 18 8 1 0 1\r\ne198 edge1 19 8 1 0 1\r\ne208 edge1 20 8 1 0 1\r\ne218 edge1 21 8 1 0 1\r\ne228 edge1 22 8 1 0 1\r\ne238 edge1 23 8 1 0 1\r\ne248 edge1 24 8 1 0 1\r\ne258 edge1 25 8 1 0 1\r\ne268 edge1 26 8 1 2 1\r\nc39 chairf1 3 9 1 2 2\r\nc59 chairf1 5 9 1 6 2\r\np159 moneyplant 15 9 1 0 1\r\nS169 chairf2b 16 9 1 4 2\r\nz179 chairf2c 17 9 1 4 2\r\ns189 chairf2 18 9 1 4 2\r\np199 moneyplant 19 9 1 4 1\r\np219 moneyplant 21 9 1 0 1\r\nS229 chairf2b 22 9 1 4 2\r\nz239 chairf2c 23 9 1 4 2\r\ns249 chairf2 24 9 1 4 2\r\np259 moneyplant 25 9 1 4 1\r\nc311 chairf1 3 11 1 2 2\r\nc511 chairf1 5 11 1 6 2\r\nt312 newtable1 3 12 1 0 1\r\nc1614 chairf1 16 14 1 4 2\r\nc1814 chairf1 18 14 1 4 2\r\nc2214 chairf1 22 14 1 4 2\r\nc2414 chairf1 24 14 1 4 2\r\nt1715 newtable1 17 15 1 0 1\r\nt2315 newtable1 23 15 1 0 1\r\nt316 newtable1 3 16 1 0 1\r\nc1616 chairf1 16 16 1 0 2\r\nc1816 chairf1 18 16 1 0 2\r\nc2216 chairf1 22 16 1 0 2\r\nc2416 chairf1 24 16 1 0 2\r\nc317 chairf1 3 17 1 2 2\r\nc517 chairf1 5 17 1 6 2\r\nl318 standinglamp 3 18 1 0 1\r\nE1418 edge2 14 18 1 6 1\r\nE1518 edge2 15 18 1 0 1\r\nE1618 edge2 16 18 1 0 1\r\nE1718 edge2 17 18 1 0 1\r\nE1818 edge2 18 18 1 0 1\r\nE1918 edge2 19 18 1 0 1\r\nE2018 edge2 20 18 1 0 1\r\nE2118 edge2 21 18 1 0 1\r\nE2218 edge2 22 18 1 0 1\r\nE2318 edge2 23 18 1 0 1\r\nE2418 edge2 24 18 1 0 1\r\nE2518 edge2 25 18 1 0 1\r\nE2618 edge2 26 18 1 2 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('cinema_a', '0', '20', '27', '1', '0', 'xxxxxxx1xx11111111xxxxxx\r\nxxx1111111111111111xxxxx\r\nxxx111xxxx1111111111xxxx\r\nxxxx2xxxxxxxxxxxxxxxxxxx\r\nxx3x3x333311xxxxxxxxxx11\r\nxx3333333311111111111111\r\nxx3333333311111111111111\r\nxx3333333311111111122111\r\nxx3333333311x22222222111\r\nxx3333333311x22222222111\r\nxx3333333311xxxxxxxxx111\r\nxx3333333311111111111111\r\nxx3333333311111111111111\r\nxx3333333311111111111111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\n333333332111111xxxx11111\r\n333333332111111111111111\r\n333333332111111111111111\r\n333333332111111111111111\r\nxx3333332111111111111111\r\nxxxxxxxxxxxxxxxxxxx11111\r\nxxxxxxxxxxxxxxxxxxx11111\r\nxxxxxxxxxxxxxxxxxxx11111\r\n', 'C24 orange 2 4 3 0 1\r\nA74 loungey_chair 7 4 3 2 2\r\nV84 loungey_tablebigb 8 4 3 0 1\r\nA94 loungey_chair 9 4 3 6 2\r\nA25 loungey_chair 2 5 3 4 2\r\nA75 loungey_chair 7 5 3 2 2\r\nU85 loungey_tablebiga 8 5 3 0 1\r\nA95 loungey_chair 9 5 3 6 2\r\nB26 loungey_table 2 6 3 0 1\r\nA27 loungey_chair 2 7 3 0 2\r\nh137 theater_chair 13 7 1 0 2\r\nh147 theater_chair 14 7 1 0 2\r\nh157 theater_chair 15 7 1 0 2\r\nh167 theater_chair 16 7 1 0 2\r\nh177 theater_chair 17 7 1 0 2\r\nh187 theater_chair 18 7 1 0 2\r\nz217 stair 21 7 1 0 1\r\nL98 lightpole 9 8 3 0 1\r\nq138 pomomaski 13 8 2 2 1\r\nq148 pomomaski 14 8 2 0 1\r\nq158 pomomaski 15 8 2 0 1\r\nq168 pomomaski 16 8 2 0 1\r\nq178 pomomaski 17 8 2 0 1\r\nq188 pomomaski 18 8 2 0 1\r\nq198 pomomaski 19 8 2 1 1\r\nz218 stair 21 8 1 0 1\r\nC29 orange 2 9 3 0 1\r\nh139 theater_chair 13 9 2 0 2\r\nh149 theater_chair 14 9 2 0 2\r\nh159 theater_chair 15 9 2 0 2\r\nh169 theater_chair 16 9 2 0 2\r\nh179 theater_chair 17 9 2 0 2\r\nh189 theater_chair 18 9 2 0 2\r\nh199 theater_chair 19 9 2 0 2\r\nh209 theater_chair 20 9 2 0 2 \r\nz219 stair 21 9 1 0 1\r\nA210 loungey_chair 2 10 3 4 2\r\nA910 loungey_chair 9 10 3 4 2\r\nB211 loungey_table 2 11 3 0 1\r\nB911 loungey_table 9 11 3 0 1\r\nA212 loungey_chair 2 12 3 0 2\r\nA912 loungey_chair 9 12 3 0 2\r\nd1712 cubicb_chair 17 12 1 6 2\r\nc1912 cubico_chair 19 12 1 2 2\r\nd1513 cubicb_chair 15 13 1 2 2\r\nL1913 lightpole 19 13 1 0 1\r\nd2013 cubicb_chair 20 13 1 6 2\r\nL914 lightpole 9 14 3 0 1\r\nA215 loungey_chair 2 15 3 4 2\r\nd1415 cubicb_chair 14 15 1 4 2\r\nc1915 cubico_chair 19 15 1 4 2\r\nB216 loungey_table 2 16 3 0 1\r\nA716 loungey_chair 7 16 3 2 2\r\nB816 loungey_table 8 16 3 2 1\r\nA916 loungey_chair 9 16 3 6 2\r\nd1316 cubicb_chair 13 16 1 2 2\r\nd1416 cubicb_chair 14 16 1 6 2\r\nC1916 orange 19 16 1 0 1\r\nA217 loungey_chair 2 17 3 0 2\r\nA717 loungey_chair 7 17 3 2 2\r\nB817 loungey_table 8 17 3 2 1\r\nA917 loungey_chair 9 17 3 6 2\r\nd1917 cubicb_chair 19 17 1 2 2\r\nC218 orange 2 18 3 0 1\r\nd1418 cubicb_chair 14 18 1 4 2\r\nK219 bardesque 2 19 3 0 1\r\nK220 bardesque 2 20 3 1 1\r\nb320 bar_chair 3 20 3 6 2\r\nL920 lightpole 9 20 3 0 1\r\nd1420 cubicb_chair 14 20 1 0 2\r\nd1920 cubicb_chair 19 20 1 2 2\r\nc2020 cubico_chair 20 20 1 6 2\r\nK221 bardesque 2 21 3 1 1\r\nb321 bar_chair 3 21 3 6 2\r\nd1921 cubicb_chair 19 21 1 0 2\r\nK222 bardesque 2 22 3 1 1\r\nb322 bar_chair 3 22 3 6 2\r\nL1622 lightpole 16 22 1 0 1\r\nc1822 cubico_chair 18 22 1 0 2\r\nK223 bardesque 2 23 3 1 1\r\nb323 bar_chair 3 23 3 6 2\r\nK224 bardesque 2 24 3 1 1\r\nb324 bar_chair 3 24 3 6 2\r\nK225 bardesque 2 25 3 2 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('sport', '0', '0', '0', '1', '0', '111222222222222222x2222\r\nx11222222222222222x2222\r\nx11222222222222222x2222\r\nxx1x2222222222222211111\r\nx11xx222222222222211111\r\nx11xx222222x22222211111\r\nx11xx222222x222222x1111\r\nx11xx222222x222222x1111\r\nx11xx2222222222222x1111\r\nx11xxxxxxxxxxxxxxxx1111\r\nx1111111111111111111111\r\nx1111111111111111111111\r\nx1111111111111111111111\r\nx1111111111111111111111\r\nxxxx1111111111111x1111x\r\n111x1111111111111x1111x\r\n111x1111111111111x1111x\r\n111x1111111111111x1111x\r\n111x11111xxxxxxxxxxxxxx\r\nx11x1111xxxxxxxxxxxxxxx\r\nxxxx111xxxxxxxxxxxxxxxx\r\n', 'c60 sodagreen 6 0 2 0 1\r\nd80 sodapink 8 0 2 0 1\r\nb90 sportchair 9 0 2 4 2\r\nb100 sportchair 10 0 2 4 2\r\ne202 dummychair 20 2 2 4 2\r\ne212 dummychair 21 2 2 4 2\r\ne222 dummychair 22 2 2 4 2\r\nb15 sportchair 1 5 1 4 2\r\nb75 sportchair 7 5 2 4 2\r\nb155 sportchair 15 5 2 4 2\r\na16 sporttable 1 6 1 0 1\r\nb66 sportchair 6 6 2 2 2\r\na76 sporttable 7 6 2 0 1\r\nf86 sportchair2 8 6 2 6 2\r\nb146 sportchair 14 6 2 2 2\r\na156 sporttable 15 6 2 0 1\r\nf166 sportchair2 16 6 2 6 2\r\ng17 sportchair3 1 7 1 0 2\r\ng77 sportchair3 7 7 2 0 2\r\ng157 sportchair3 15 7 2 0 2\r\nb110 sportchair 1 10 1 4 2\r\na111 sporttable 1 11 1 0 1\r\ng112 sportchair3 1 12 1 0 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('old_skool0', '0', '2', '1', '0', '0', 'xx0xxxxxxxxxxxxxx\r\n0000000xxx00000xx\r\n0000000x0000000xx\r\n0000000xxxxxxxxxx\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n00000000000000000\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n', 'k94 mobiles_chair3 9 4 0 0 2\r\nk104 mobiles_chair3 10 4 0 0 2\r\nk114 mobiles_chair3 11 4 0 0 2\r\nk124 mobiles_chair3 12 4 0 0 2\r\ne110 mobiles_chair1 1 10 0 4 2\r\ne1010 mobiles_chair1 10 10 0 4 2\r\ne011 mobiles_chair1 0 11 0 2 2\r\nb111 mobiles_table2 1 11 0 0 1\r\nc211 mobiles_table3 2 11 0 0 1\r\ne311 mobiles_chair1 3 11 0 6 2\r\nb1011 mobiles_table2 10 11 0 0 1\r\nc1111 mobiles_table3 11 11 0 0 1\r\na112 mobiles_table1 1 12 0 0 1\r\nd212 mobiles_table4 2 12 0 0 1\r\ne912 mobiles_chair1 9 12 0 2 2\r\na1012 mobiles_table1 10 12 0 0 1\r\nd1112 mobiles_table4 11 12 0 0 1\r\ne1212 mobiles_chair1 12 12 0 6 2\r\ne113 mobiles_chair1 1 13 0 0 2\r\ne1113 mobiles_chair1 11 13 0 0 2\r\ne015 mobiles_chair1 0 15 0 4 2\r\ne017 mobiles_chair1 0 17 0 2 2\r\nb117 mobiles_table2 1 17 0 0 1\r\nc217 mobiles_table3 2 17 0 0 1\r\ne317 mobiles_chair1 3 17 0 6 2\r\na118 mobiles_table1 1 18 0 0 1\r\nd218 mobiles_table4 2 18 0 0 1\r\ne219 mobiles_chair1 2 19 0 0 2\r\ne121 mobiles_chair1 1 21 0 4 2\r\nb621 mobiles_table2 6 21 0 0 1\r\nc721 mobiles_table3 7 21 0 0 1\r\ne1221 mobiles_chair1 12 21 0 4 2\r\ne022 mobiles_chair1 0 22 0 2 2\r\nb122 mobiles_table2 1 22 0 0 1\r\nc222 mobiles_table3 2 22 0 0 1\r\ne322 mobiles_chair1 3 22 0 6 2\r\ne522 mobiles_chair1 5 22 0 2 2\r\na622 mobiles_table1 6 22 0 0 1\r\nd722 mobiles_table4 7 22 0 0 1\r\ne822 mobiles_chair1 8 22 0 6 2\r\ne1122 mobiles_chair1 11 22 0 2 2\r\nb1222 mobiles_table2 12 22 0 0 1\r\nc1322 mobiles_table3 13 22 0 0 1\r\ne1422 mobiles_chair1 14 22 0 6 2\r\na123 mobiles_table1 1 23 0 0 1\r\nd223 mobiles_table4 2 23 0 0 1\r\na1223 mobiles_table1 12 23 0 0 1\r\nd1323 mobiles_table4 13 23 0 0 1\r\ne124 mobiles_chair1 1 24 0 0 2\r\ne724 mobiles_chair1 7 24 0 4 2\r\ne1324 mobiles_chair1 13 24 0 0 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('old_skool1', '0', '1', '7', '6', '0', 'x6666666665432100\r\nx6666666665432100\r\nx6600000000000x00\r\nx6600000000000000\r\nx6600000000000000\r\nx6600000000000000\r\nx660000000000x000\r\n666000000000x1111\r\nx66000000000xx111\r\nx66000000000x1111\r\nx66000000000x1111\r\nx55000000000x1111\r\nx44000000000x1111\r\nx33000000000x1111\r\nx22000000000xx111\r\nx11x00000000x1111\r\nx00000000000x1111\r\nx00000000000xx111\r\n', 'j42 mobiles_chair2 4 2 0 4 2\r\nj92 mobiles_chair2 9 2 0 4 2\r\ng43 mobiles_table6 4 3 0 0 1\r\nh53 mobiles_table7 5 3 0 0 1\r\nj73 mobiles_chair2 7 3 0 2 2\r\ng83 mobiles_table6 8 3 0 0 1\r\nh93 mobiles_table7 9 3 0 0 1\r\nj34 mobiles_chair2 3 4 0 2 2\r\nf44 mobiles_table5 4 4 0 0 1\r\ni54 mobiles_table8 5 4 0 0 1\r\nf84 mobiles_table5 8 4 0 0 1\r\ni94 mobiles_table8 9 4 0 0 1\r\nj85 mobiles_chair2 8 5 0 0 2\r\nj56 mobiles_chair2 5 6 0 4 2\r\nj37 mobiles_chair2 3 7 0 2 2\r\ng47 mobiles_table6 4 7 0 0 1\r\nh57 mobiles_table7 5 7 0 0 1\r\nf48 mobiles_table5 4 8 0 0 1\r\ni58 mobiles_table8 5 8 0 0 1\r\nj49 mobiles_chair2 4 9 0 0 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('malja_bar_a', '0', '4', '24', '1', '0', 'xxxxxxxxxxx44444\r\nxxxx444444444444\r\nxxxx444444444444\r\nxxxx444444444444\r\nxxxx444444444444\r\nxxxx444444444444\r\nxxxxxxxxxxxxx333\r\n1111111111111222\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n111111111xxxxxxx\r\nxxx11111xxxxxxxx\r\n11111111xxxxxxxx\r\n11111111xxxxxxxx\r\n11111111xxxxxxxx\r\n11111111xxxxxxxx\r\n', 'c131 bar_chair_green 13 1 4 4 2\r\nc72 bar_chair_green 7 2 4 4 2\r\nc53 bar_chair_green 5 3 4 2 2\r\nt63 bar_table_green 6 3 4 2 2 1\r\nc84 bar_chair_green 8 4 4 6 2\r\nc75 bar_chair_green 7 5 4 0 2\r\n8107 bar_bare 10 7 1 0 1\r\n7108 bar_bard 10 8 1 0 1\r\n409 bar_bara 0 9 1 0 1\r\n519 bar_barb 1 9 1 0 1\r\n529 bar_barb 2 9 1 0 1\r\n539 bar_barb 3 9 1 0 1\r\n549 bar_barb 4 9 1 0 1\r\n559 bar_barb 5 9 1 0 1\r\n569 bar_barb 6 9 1 0 1\r\n579 bar_barb 7 9 1 0 1\r\n589 bar_barb 8 9 1 0 1\r\n599 bar_barb 9 9 1 0 1\r\n6109 bar_barc 10 9 1 0 1 \r\nc713 bar_chair_green 7 13 1 4 2\r\nt714 bar_table_green 7 14 1 2 2 1\r\nc1314 bar_chair_green 13 14 1 4 2\r\nc115 bar_chair_green 1 15 1 4 2\r\nc615 bar_chair_green 6 15 1 2 2\r\nc915 bar_chair_green 9 15 1 6 2\r\nt1315 bar_table_green 13 15 1 2 2 1\r\nc016 bar_chair_green 0 16 1 2 2\r\nt116 bar_table_green 1 16 1 2 2 1\r\nc716 bar_chair_green 7 16 1 0 2\r\nc1216 bar_chair_green 12 16 1 2 2\r\nc1516 bar_chair_green 15 16 1 6 2\r\nc317 bar_chair_green 3 17 1 6 2\r\nc1417 bar_chair_green 14 17 1 0 2\r\nc218 bar_chair_green 2 18 1 0 2\r\nc021 bar_chair_green 0 21 1 2 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('malja_bar_b', '0', '4', '24', '3', '0', '6666333333333333\r\n6666333333333333\r\n6666333333333333\r\n7766333333333333\r\n7755333333333333\r\n8855333333332223\r\n8844333311111111\r\n9944333311111111\r\n9933333311111111\r\n9933333311111111\r\n9933333311111111\r\n9933333311111111\r\n9933333311111111\r\n9933333311111111\r\n9933333211111111\r\n9933333211111111\r\n9933333211111111\r\n9933333311111111\r\n99333333xxxxxxxx\r\n99333333xxxxxxxx\r\nxxx33333xxxxxxxx\r\nxxx33333xxxxxxxx\r\n3xx33333xxxxxxxx\r\nxxx33333xxxxxxxx\r\nxxx33333xxxxxxxx\r\nxxx33333xxxxxxxx\r\n', 'C40 bar_chair_blue 4 0 3 4 2\r\nC80 bar_chair_blue 8 0 3 2 2\r\nw90 bar_table_small_blue 9 0 3 0 1\r\nC100 bar_chair_blue 10 0 3 6 2\r\nT41 bar_table_blue 4 1 3 2 2 1\r\nD131 bar_djbooth 13 1 3 1 1\r\nC62 bar_chair_blue 6 2 3 6 2\r\nD132 bar_djbooth 13 2 3 2 1\r\nD142 bar_djbooth 14 2 3 3 1\r\nD152 bar_djbooth 15 2 3 4 1\r\nz13 stair 1 3 7 0 1\r\nC43 bar_chair_blue 4 3 3 0 2\r\nz14 stair 1 4 7 0 1\r\nz24 stair 2 4 5 0 1\r\nz34 stair 3 4 5 0 1\r\nz125 stair 12 5 2 0 1\r\nz135 stair 13 5 2 0 1\r\nz145 stair 14 5 2 0 1\r\nz36 stair 3 6 4 0 1\r\nz126 stair 12 6 1 0 1\r\nz136 stair 13 6 1 0 1\r\nz146 stair 14 6 1 0 1\r\nz37 stair 3 7 4 0 1\r\nz28 stair 2 8 3 0 1\r\nz38 stair 3 8 3 0 1\r\nC78 bar_chair_blue 7 8 3 4 2\r\nw79 bar_table_small_blue 7 9 3 0 1\r\nC710 bar_chair_blue 7 10 3 0 2\r\nC211 bar_chair_blue 2 11 3 4 2\r\nw212 bar_table_small_blue 2 12 3 0 1\r\nC213 bar_chair_blue 2 13 3 0 2\r\nC014 bar_chair_blue 0 14 9 2 2\r\nC015 bar_chair_blue 0 15 9 2 2\r\nC016 bar_chair_blue 0 16 9 2 2\r\nC216 bar_chair_blue 2 16 3 4 2\r\nC316 bar_chair_blue 3 16 3 4 2\r\nC017 bar_chair_blue 0 17 9 2 2\r\nT217 bar_table_blue 2 17 3 2 2 1\r\nC417 bar_chair_blue 4 17 3 6 2\r\nC018 bar_chair_blue 0 18 9 2 2\r\nC418 bar_chair_blue 4 18 3 6 2\r\nC019 bar_chair_blue 0 19 9 2 2\r\nC219 bar_chair_blue 2 19 3 0 2\r\nG022 goldfish_bar 0 22 3 0 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('bar_a', '0', '5', '1', '7', '0', 'xxxx8888xxxxxxxxxxx\r\nxxxx7777xxxxxxxxxxx\r\nxxxx6666xxxxxxxxxxx\r\nxxx6666666555555555\r\nxxx6666666555555555\r\nxxx6666666555555555\r\nxxx6666666555555555\r\nxxx6666666555555555\r\nxxx6666666555555555\r\nxxx6666666555555555\r\nxxx6666666555xxxxxx\r\nxxx6666666555555555\r\nxxx5555555555555555\r\nxxx5555555555555555\r\nxxx5555555555555555\r\nxxx5555555555555555\r\nxxx5555555555xxxxxx\r\nxxx5555555555555555\r\nxxx5555555555555555\r\nxxx5555555555555555\r\nxxx5555555555555555\r\nxxx5555555555555555\r\nxxx5555555555xxxxxx\r\nxxxx555555555555555\r\n55xx555555555555555\r\n55xx555555555555555\r\n5555555555555555555\r\n5555555555555555555\r\nxxxxxxxx55555xxxxxx\r\nxxxxxxxxx5555xxxxxx\r\nxxxxxxxxx5555xxxxxx\r\nxxxxxxxxx5555xxxxxx\r\nxxxxxxxxx4444xxxxxx\r\nxxxxxxxxx3333xxxxxx\r\n', 'a123 lounge_chair_small 12 3 5 2 2\r\nD133 lounge_table_one 13 3 5 0 1\r\na143 lounge_chair_small 14 3 5 6 2\r\na134 lounge_chair_small 13 4 5 0 2\r\na185 lounge_chair_small 18 5 5 4 2\r\na176 lounge_chair_small 17 6 5 2 2\r\nD186 lounge_table_one 18 6 5 0 1\r\na187 lounge_chair_small 18 7 5 0 2\r\nd1311 lounge_private_bigback 13 11 5 3 1\r\ne1411 lounge_private_bigsofaback 14 11 5 4 2\r\ne1511 lounge_private_bigsofaback 15 11 5 4 2\r\ne1611 lounge_private_bigsofaback 16 11 5 4 2\r\ne1711 lounge_private_bigsofaback 17 11 5 4 2 \r\nd1811 lounge_private_bigback 18 11 5 5 1\r\nb1812 lounge_private_bigsofa 18 12 5 6 2\r\nA1413 lounge_table_threea 14 13 5 0 1\r\nB1513 lounge_table_threeb 15 13 5 0 1\r\nC1613 lounge_table_threec 16 13 5 0 1\r\nb1813 lounge_private_bigsofa 18 13 5 6 2\r\nb1814 lounge_private_bigsofa 18 14 5 6 2\r\nc1315 lounge_private_bigcorner 13 15 5 1 1\r\nb1415 lounge_private_bigsofa 14 15 5 0 2\r\nb1515 lounge_private_bigsofa 15 15 5 0 2\r\nb1615 lounge_private_bigsofa 16 15 5 0 2\r\nb1715 lounge_private_bigsofa 17 15 5 0 2\r\nc1815 lounge_private_bigcorner 18 15 5 7 1\r\na316 lounge_chair_small 3 16 5 4 2\r\na816 lounge_chair_small 8 16 5 4 2\r\nD317 lounge_table_one 3 17 5 0 1\r\na417 lounge_chair_small 4 17 5 6 2\r\na717 lounge_chair_small 7 17 5 2 2\r\nD817 lounge_table_one 8 17 5 0 1\r\na917 lounge_chair_small 9 17 5 6 2\r\nc1317 lounge_private_bigcorner 13 17 5 3 1\r\nb1417 lounge_private_bigsofa 14 17 5 4 2\r\nb1517 lounge_private_bigsofa 15 17 5 4 2\r\nb1617 lounge_private_bigsofa 16 17 5 4 2\r\nb1717 lounge_private_bigsofa 17 17 5 4 2\r\nc1817 lounge_private_bigcorner 18 17 5 5 1\r\na318 lounge_chair_small 3 18 5 0 2\r\na818 lounge_chair_small 8 18 5 0 2\r\nb1818 lounge_private_bigsofa 18 18 5 6 2\r\nA1419 lounge_table_threea 14 19 5 0 1\r\nB1519 lounge_table_threeb 15 19 5 0 1\r\nC1619 lounge_table_threec 16 19 5 0 1\r\nb1819 lounge_private_bigsofa 18 19 5 6 2\r\nb1820 lounge_private_bigsofa 18 20 5 6 2\r\nc1321 lounge_private_bigcorner 13 21 5 1 1\r\nb1421 lounge_private_bigsofa 14 21 5 0 2\r\nb1521 lounge_private_bigsofa 15 21 5 0 2\r\nb1621 lounge_private_bigsofa 16 21 5 0 2\r\nb1721 lounge_private_bigsofa 17 21 5 0 2\r\nc1821 lounge_private_bigcorner 18 21 5 7 1\r\n1423 lounge_bara 4 23 5 6 1\r\n1523 lounge_bara 5 23 5 5 1\r\n1623 lounge_bara 6 23 5 4 1\r\n1723 lounge_bara 7 23 5 3 1\r\nc1323 lounge_private_bigcorner 13 23 5 3 1\r\nb1423 lounge_private_bigsofa 14 23 5 4 2\r\nb1523 lounge_private_bigsofa 15 23 5 4 2\r\nb1623 lounge_private_bigsofa 16 23 5 4 2\r\nb1723 lounge_private_bigsofa 17 23 5 4 2\r\nc1823 lounge_private_bigcorner 18 23 5 5 1\r\n1724 lounge_bara 7 24 5 2 1\r\nb1824 lounge_private_bigsofa 18 24 5 6 2\r\n1725 lounge_bara 7 25 5 2 1\r\nA1425 lounge_table_threea 14 25 5 0 1\r\nB1525 lounge_table_threeb 15 25 5 0 1\r\nC1625 lounge_table_threec 16 25 5 0 1\r\nb1825 lounge_private_bigsofa 18 25 5 6 2\r\n1726 lounge_bara 7 26 5 2 1\r\nb1826 lounge_private_bigsofa 18 26 5 6 2\r\n1727 lounge_bara 7 27 5 2 1\r\nc1327 lounge_private_bigcorner 13 27 5 1 1\r\nb1427 lounge_private_bigsofa 14 27 5 0 2\r\nb1527 lounge_private_bigsofa 15 27 5 0 2\r\nb1627 lounge_private_bigsofa 16 27 5 0 2\r\nb1727 lounge_private_bigsofa 17 27 5 0 2\r\nc1827 lounge_private_bigcorner 18 27 5 7 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('bar_b', '0', '2', '12', '4', '0', 'xxxxx4xxxxxxxxxxxx\r\nxxxx4444444xxxxxxx\r\nxxxx4444444xxxxxxx\r\nxxx444444444444444\r\nxxx444444444444444\r\nxxx444444444444444\r\nxxx444444444444444\r\nxxx444444444444444\r\nxxx444444444444444\r\nxxx444444444444444\r\n654444444444444444\r\n654444444444444444\r\n654444444444444444\r\n654444444444444444\r\nxxx444444444444444\r\nxxx444444444444444\r\nxxx444444444444444\r\nxxx444444444444444\r\nxxx444444444444444\r\nxxxx44444444444444\r\nxxxx33444444444444\r\nxxxx22444444444444\r\nxxxx2222222222xx44\r\nxxxx2222222222xx44\r\nxxxxx222222222xxxx\r\nxxxxxx22222222xxxx\r\nxxxxxx22222222xxxx\r\nxxxxxx22222222xxxx\r\nxxxxxx22222222xxxx\r\nxxxxxx22222222xxxx\r\nxxxxxx22222222xxxx\r\n', 'z42 stair 4 2 4 2 1\r\nz52 stair 5 2 4 2 1\r\nz62 stair 6 2 4 2 1\r\nz72 stair 7 2 4 2 1\r\nz82 stair 8 2 4 2 1\r\nz92 stair 9 2 4 2 1\r\nz102 stair 10 2 4 2 1\r\nz112 stair 11 2 100000 2 1\r\nf33 pub_pineapple_small 3 3 4 0 1\r\nj123 fatsblox 12 3 4 4 1\r\ng133 fatsofaa 13 3 4 4 2\r\ng143 fatsofaa 14 3 4 4 2\r\ng153 fatsofaa 15 3 4 4 2\r\ng163 fatsofaa 16 3 4 4 2\r\nj173 fatsblox 17 3 4 0 1\r\nj34 fatsblox 3 4 4 2 1\r\ng35 fatsofaa 3 5 4 2 2\r\ng36 fatsofaa 3 6 4 2 2\r\na86 lounge_chair_small 8 6 4 2 2\r\nD96 lounge_table_one 9 6 4 0 1\r\na106 lounge_chair_small 10 6 4 6 2\r\ng37 fatsofaa 3 7 4 2 2\r\na97 lounge_chair_small 9 7 4 0 2\r\ng38 fatsofaa 3 8 4 2 2\r\na158 lounge_chair_small 15 8 4 4 2\r\nj39 fatsblox 3 9 4 6 1\r\na149 lounge_chair_small 14 9 4 2 2\r\nD159 lounge_table_one 15 9 4 0 1\r\na1510 lounge_chair_small 15 10 4 0 2\r\na1011 lounge_chair_small 10 11 4 4 2\r\na912 lounge_chair_small 9 12 4 2 2\r\nD1012 lounge_table_one 10 12 4 0 1\r\na1112 lounge_chair_small 11 12 4 6 2\r\na1013 lounge_chair_small 10 13 4 0 2\r\na1514 lounge_chair_small 15 14 4 4 2\r\na1415 lounge_chair_small 14 15 4 2 2\r\nD1515 lounge_table_one 15 15 4 0 1\r\na816 lounge_chair_small 8 16 4 4 2\r\na1516 lounge_chair_small 15 16 4 0 2\r\nD817 lounge_table_one 8 17 4 0 1\r\na818 lounge_chair_small 8 18 4 0 2\r\nz419 stair 4 19 4 0 1\r\nz519 stair 5 19 4 0 1\r\na1219 lounge_chair_small 12 19 4 2 2\r\nD1319 lounge_table_one 13 19 4 0 1\r\na1419 lounge_chair_small 14 19 4 6 2\r\nz420 stair 4 20 3 0 1\r\nz520 stair 5 20 3 0 1\r\nz421 stair 4 21 2 0 1\r\nz521 stair 5 21 2 0 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('habburger', '0', '22', '10', '0', '0', '22222222222222222222xxx\r\n22222222222222222222xxx\r\n22222222222222222222xxx\r\n22222222222222222222xxx\r\nxxxxxxxxxxxxxxxx1111xxx\r\nxxxxxxxxxxxxxxxx0000xxx\r\nxxx00000000000000000xxx\r\n00000000000000000000xxx\r\n00000000000000000000xxx\r\n00000000000000000000000\r\n00000000000000000000000\r\n00000000000000000000xxx\r\n00000000000000000000xxx\r\n00000000000000000000xxx\r\nxxx00000000000000000xxx\r\n', 's00 sofa 0 0 2 2 2\r\nt10 table 1 0 2 4 1\r\ns20 sofa 2 0 2 6 2\r\ns60 sofa 6 0 2 2 2\r\nk70 tablesp 7 0 2 4 1\r\ns80 sofa 8 0 2 6 2\r\ns120 sofa 12 0 2 2 2\r\nt130 table 13 0 2 4 1\r\ns140 sofa 14 0 2 6 2\r\nc150 trashcan 15 0 2 0 1\r\nS01 sofa2 0 1 2 2 2\r\nT11 table2 1 1 2 4 1\r\nS21 sofa2 2 1 2 6 2\r\nS61 sofa2 6 1 2 2 2\r\nT71 table2 7 1 2 4 1\r\nS81 sofa2 8 1 2 6 2\r\nS121 sofa2 12 1 2 2 2\r\nT131 table2 13 1 2 4 1\r\nS141 sofa2 14 1 2 6 2\r\np27 bardesk3 2 7 0 0 1\r\ns77 sofa 7 7 0 4 2\r\nS87 sofa2 8 7 0 4 2\r\ns127 sofa 12 7 0 4 2\r\nS137 sofa2 13 7 0 4 2\r\nP28 bardesk4 2 8 0 0 1\r\nk78 tablesp 7 8 0 2 1\r\nT88 table2 8 8 0 2 1\r\nt128 table 12 8 0 2 1\r\nT138 table2 13 8 0 2 1\r\nd29 bardesk 2 9 0 0 1\r\ns79 sofa 7 9 0 0 2\r\nS89 sofa2 8 9 0 0 2\r\ns129 sofa 12 9 0 0 2\r\nS139 sofa2 13 9 0 0 2\r\nD210 bardesk2 2 10 0 0 1\r\nd211 bardesk 2 11 0 0 1\r\nd212 bardesk 2 12 0 0 1\r\ns712 sofa 7 12 0 4 2\r\nS812 sofa2 8 12 0 4 2\r\ns1212 sofa 12 12 0 4 2\r\nS1312 sofa2 13 12 0 4 2\r\nd213 bardesk 2 13 0 0 1\r\nt713 table 7 13 0 2 1\r\nT813 table2 8 13 0 2 1\r\nk1213 tablesp 12 13 0 2 1\r\nT1313 table2 13 13 0 2 1\r\ns714 sofa 7 14 0 0 2\r\nS814 sofa2 8 14 0 0 2\r\ns1214 sofa 12 14 0 0 2\r\nS1314 sofa2 13 14 0 0 2', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('pizza', '0', '5', '27', '1', '0', 'xxxxxxxxx0000000\r\nx11111x1xx000000\r\n11xxxxx111x00000\r\n11x1111111xx0000\r\n11x1111111100000\r\nxxx1111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n11111111111xxxxx\r\n1111111111xxxxxx\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n11xx11xx11111111\r\nxxxx11xxxxxxxxxx\r\nxxxx11xxxxxxxxxx\r\n', 'a150 pizza_plant1 15 0 0 2 1\r\ne143 pizza_sofa1 14 3 0 4 2\r\nE153 pizza_sofa2 15 3 0 4 2\r\nc155 pizza_table 15 5 0 2 1\r\nb06 pizza_plant2 0 6 1 2 1\r\nf146 pizza_sofa3 14 6 0 0 2\r\nF156 pizza_sofa4 15 6 0 0 2\r\nd18 pizza_chair 1 8 1 4 2\r\nd28 pizza_chair 2 8 1 4 2\r\nc210 pizza_table 2 10 1 2 1\r\ne1410 pizza_sofa1 14 10 0 4 2\r\nE1510 pizza_sofa2 15 10 0 4 2\r\nd111 pizza_chair 1 11 1 0 2\r\nd211 pizza_chair 2 11 1 0 2\r\nc1512 pizza_table 15 12 0 2 1\r\nf1413 pizza_sofa3 14 13 0 0 2\r\nF1513 pizza_sofa4 15 13 0 0 2\r\nd116 pizza_chair 1 16 1 4 2\r\nd216 pizza_chair 2 16 1 4 2\r\nc218 pizza_table 2 18 1 2 1\r\nd119 pizza_chair 1 19 1 0 2\r\nd219 pizza_chair 2 19 1 0 2\r\nd1121 pizza_chair 11 21 1 2 2\r\nd1421 pizza_chair 14 21 1 6 2\r\nd1122 pizza_chair 11 22 1 2 2\r\nc1322 pizza_table 13 22 1 0 1\r\nd1422 pizza_chair 14 22 1 6 2\r\na025 pizza_plant1 0 25 1 2 1\r\na1525 pizza_plant1 15 25 1 2 1', '0', '0', '1', null, null);
INSERT INTO `room_modeldata` VALUES ('bb_lobby_1', '0', '14', '19', '0', '0', 'xxx2222222222222222x\r\nxxx2222222222222222x\r\nxxx2222222222222222x\r\nxxx2222222222222222x\r\nxxx11111111111111111\r\n11x11111111111111111\r\n11x11111111111111111\r\n11x11111111111111111\r\nx1x11111111111111111\r\nxxx11111111111111111\r\nxxx11111111111111111\r\nxxx11111111111111111\r\nxxx11111111111111111\r\nxxx11111111111111111\r\nxxxxxxxxx00000000000\r\nxxxxxxxxx00000000000\r\nxxxxxxxxx00000000000\r\nxxxxxxxxx00000000000\r\nxxxxxxxxx00000000000\r\nxxxxxxxxx00000000000\r\nxxxxxxxxxxxxx000xxxx\r\nxxxxxxxxxxxxx000xxxx\r\nxxxxxxxxxxxxx000xxxx', 'n30 bb_crossrd 3 0 2 2 1\r\nb40 bb_bench1 4 0 2 4 2\r\nc50 bb_bench2 5 0 2 4 2\r\nh80 bb_plant1 8 0 2 0 1\r\nd90 bb_sofa1 9 0 2 4 2\r\ne100 bb_sofa2 10 0 2 4 2\r\nh110 bb_plant1 11 0 2 0 1\r\nd120 bb_sofa1 12 0 2 4 2\r\ne130 bb_sofa2 13 0 2 4 2\r\nh140 bb_plant1 14 0 2 0 1\r\nb160 bb_bench1 16 0 2 4 2\r\nc170 bb_bench2 17 0 2 4 2\r\nk180 bb_corner1out 18 0 2 0 1\r\nb31 bb_bench1 3 1 2 2 2\r\no181 bb_wallend1in 18 1 2 2 1\r\nc32 bb_bench2 3 2 2 2 2\r\no182 bb_wallend1in 18 2 2 2 1\r\nj33 bb_plant3 3 3 2 0 1\r\nt73 bb_special 7 3 2 6 1\r\no83 bb_wallend1in 8 3 2 6 1\r\no93 bb_wallend1in 9 3 2 6 1\r\no103 bb_wallend1in 10 3 2 6 1\r\no113 bb_wallend1in 11 3 2 6 1\r\nn123 bb_crossrd 12 3 2 2 1\r\nn163 bb_crossrd 16 3 2 0 1\r\no173 bb_wallend1in 17 3 2 6 1\r\nn183 bb_crossrd 18 3 2 2 1\r\np34 bb_wallend2in 3 4 1 4 1\r\no74 bb_wallend1in 7 4 1 4 1\r\nb84 bb_bench1 8 4 1 4 2\r\nc94 bb_bench2 9 4 1 4 2\r\nb104 bb_bench1 10 4 1 4 2\r\nc114 bb_bench2 11 4 1 4 2\r\np124 bb_wallend2in 12 4 1 4 1\r\no164 bb_wallend1in 16 4 1 4 1\r\nb174 bb_bench1 17 4 1 4 2\r\nc184 bb_bench2 18 4 1 4 2\r\nm194 bb_wallendout 19 4 1 4 1\r\na75 bb_stool 7 5 1 2 2\r\na125 bb_stool 12 5 1 6 2\r\nb195 bb_bench1 19 5 1 6 2\r\na36 bb_stool 3 6 1 6 2\r\nc196 bb_bench2 19 6 1 6 2\r\nf97 bb_chair 9 7 1 4 2\r\nf107 bb_chair 10 7 1 4 2\r\nb177 bb_bench1 17 7 1 0 2\r\nc187 bb_bench2 18 7 1 0 2\r\nm197 bb_wallendout 19 7 1 0 1\r\na38 bb_stool 3 8 1 6 2\r\nu178 bb_extra 17 8 1 4 1\r\nu188 bb_extra 18 8 1 2 1\r\nn198 bb_crossrd 19 8 1 6 1\r\na39 bb_stool 3 9 1 6 2\r\nf99 bb_chair 9 9 1 0 2\r\nf109 bb_chair 10 9 1 0 2\r\nb179 bb_bench1 17 9 1 4 2\r\nc189 bb_bench2 18 9 1 4 2\r\nm199 bb_wallendout 19 9 1 4 1\r\nb1910 bb_bench1 19 10 1 6 2\r\na711 bb_stool 7 11 1 2 2\r\na1211 bb_stool 12 11 1 6 2\r\nc1911 bb_bench2 19 11 1 6 2\r\no712 bb_wallend1in 7 12 1 0 1\r\nb812 bb_bench1 8 12 1 0 2\r\nc912 bb_bench2 9 12 1 0 2\r\nb1012 bb_bench1 10 12 1 0 2\r\nc1112 bb_bench2 11 12 1 0 2\r\np1212 bb_wallend2in 12 12 1 0 1\r\nb1712 bb_bench1 17 12 1 0 2\r\nc1812 bb_bench2 18 12 1 0 2\r\nm1912 bb_wallendout 19 12 1 0 1\r\nk713 bb_corner1out 7 13 1 4 1\r\nl813 bb_wallout 8 13 1 6 1\r\nl913 bb_wallout 9 13 1 6 1\r\nl1013 bb_wallout 10 13 1 6 1\r\nl1113 bb_wallout 11 13 1 6 1\r\nt1213 bb_special 12 13 1 2 1\r\nm1613 bb_wallendout 16 13 1 6 1\r\nl1713 bb_wallout 17 13 1 6 1\r\nl1813 bb_wallout 18 13 1 6 1\r\nk1913 bb_corner1out 19 13 1 2 1\r\ng914 bb_plant0 9 14 0 6 1\r\nd1014 bb_sofa1 10 14 0 4 2\r\ne1114 bb_sofa2 11 14 0 4 2\r\ni1214 bb_plant2 12 14 0 0 1\r\ni1614 bb_plant2 16 14 0 6 1\r\nd1714 bb_sofa1 17 14 0 4 2\r\ne1814 bb_sofa2 18 14 0 4 2\r\ng1914 bb_plant0 19 14 0 0 1\r\nd915 bb_sofa1 9 15 0 2 2\r\nd1915 bb_sofa1 19 15 0 6 2\r\ne916 bb_sofa2 9 16 0 2 2\r\ne1916 bb_sofa2 19 16 0 6 2\r\nd917 bb_sofa1 9 17 0 2 2\r\nd1917 bb_sofa1 19 17 0 6 2\r\ne918 bb_sofa2 9 18 0 2 2\r\ne1918 bb_sofa2 19 18 0 6 2\r\ng919 bb_plant0 9 19 0 4 1\r\nd1019 bb_sofa1 10 19 0 0 2\r\ne1119 bb_sofa2 11 19 0 0 2\r\nj1219 bb_plant3 12 19 0 2 1\r\nj1619 bb_plant3 16 19 0 4 1\r\nd1719 bb_sofa1 17 19 0 0 2\r\ne1819 bb_sofa2 18 19 0 0 2\r\ng1919 bb_plant0 19 19 0 2 1', '0', null, null, null, null);
INSERT INTO `room_modeldata` VALUES ('snowwar_lobby_1', '0', '41', '36', '1', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx11111xx1xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx11111xx1111xxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxx111111xxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxx111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxx1111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxx111111111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxx1111x1111111111xxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', 'a3118 sw_barrellchair 31 18 1 6 2\r\na3119 sw_barrellchair 31 19 1 6 2\r\na3020 sw_barrellchair 30 20 1 0 2\r\na3720 sw_barrellchair 37 20 1 0 2\r\na3920 sw_barrellchair 39 20 1 0 2\r\na4120 sw_barrellchair 41 20 1 0 2\r\nd3024 sw_chair1 30 24 1 4 2\r\nc3124 sw_chair2 31 24 1 4 2\r\nc3224 sw_chair2 32 24 1 4 2\r\nc3324 sw_chair2 33 24 1 4 2\r\nb3424 sw_chair3 34 24 1 4 2\r\ni3025 sw_table1 30 25 1 0 1\r\nh3125 sw_table2 31 25 1 0 1\r\ng3225 sw_table3 32 25 1 0 1\r\nf3325 sw_table4 33 25 1 0 1\r\ne3425 sw_table5 34 25 1 0 1\r\nd3026 sw_chair1 30 26 1 0 2\r\nc3126 sw_chair2 31 26 1 0 2\r\nc3226 sw_chair2 32 26 1 0 2\r\nc3326 sw_chair2 33 26 1 0 2\r\nb3426 sw_chair3 34 26 1 0 2\r\nd3029 sw_chair1 30 29 1 4 2\r\nc3129 sw_chair2 31 29 1 4 2\r\nc3229 sw_chair2 32 29 1 4 2\r\nc3329 sw_chair2 33 29 1 4 2\r\nb3429 sw_chair3 34 29 1 4 2\r\ni3030 sw_table1 30 30 1 0 1\r\nh3130 sw_table2 31 30 1 0 1\r\ng3230 sw_table3 32 30 1 0 1\r\nf3330 sw_table4 33 30 1 0 1\r\ne3430 sw_table5 34 30 1 0 1\r\nd3031 sw_chair1 30 31 1 0 2\r\nc3131 sw_chair2 31 31 1 0 2\r\nc3231 sw_chair2 32 31 1 0 2\r\nc3331 sw_chair2 33 31 1 0 2\r\nb3431 sw_chair3 34 31 1 0 2\r\nx2732 invisichair 27 32 1 2 2\r\nx2733 invisichair 27 33 1 2 2\r\nx2734 invisichair 27 34 1 2 2\r\nx2836 invisichair 28 36 1 0 2\r\nx2936 invisichair 29 36 1 0 2\r\nx3036 invisichair 30 36 1 0 2\r\nx3136 invisichair 31 36 1 0 2', '0', null, null, null, null);
INSERT INTO `roombots` VALUES ('1', '166', 'Awa500', 'Thank you for using my db!', 'sd=001&sh=002/148,98,32&lg=200/120,66,21&ch=018/255,230,57&lh=001/215,175,125&rh=001/215,175,125&hd=001/215,175,125&ey=001&fc=001/215,175,125&hr=023/255,230,50&rs=003/255,230,57&ls=003/255,230,57&bd=001/215,175,125\r\nsd=001&sh=002/148,98,32&lg=200/120,66,21&ch=018/255,230,57&lh=001/215,175,125&rh=001/215,175,125&hd=001/215,175,125&ey=001&fc=001/215,175,125&hr=023/255,230,50&rs=003/255,230,57&ls=003/255,230,57&bd=001/215,175,125\r\nsd=001&sh=002/148,98,32&lg=200/120,66,21&ch=018/255,230,57&lh=001/215,175,125&rh=001/215,175,125&hd=001/215,175,125&ey=001&fc=001/215,175,125&hr=023/255,230,50&rs=003/255,230,57&ls=003/255,230,57&bd=001/215,175,125\r\n', '4', '4', '1', '0', 'Shouting is not neccessary.');
INSERT INTO `roombots_coords` VALUES ('1', '6', '6');
INSERT INTO `roombots_texts` VALUES ('1', 'shout', 'Thank you for using my db!');
INSERT INTO `rooms` VALUES ('101', 'Welcome Lounge 1', 'welcome_lounge', null, '5', 'newbie_lobby', 'hh_room_nlobby', '0', '0', '0', null, '1', '0', '0', '35', '0.0');
INSERT INTO `rooms` VALUES ('103', 'Theatredrome', 'theatredrome', null, '7', 'theater', 'hh_room_theater', '0', '0', '4', null, '1', '0', '0', '40', '0.0');
INSERT INTO `rooms` VALUES ('102', 'Lido I', 'habbo_lido', null, '14', 'pool_a', 'hh_room_pool,hh_people_pool', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('117', 'The Library of BobbaWorld', 'library', null, '10', 'library', 'hh_room_library', '0', '0', '0', null, '1', '0', '0', '20', '0.0');
INSERT INTO `rooms` VALUES ('105', 'Sunset Cafe', 'sunset_cafe', null, '9', 'sunset_cafe', 'hh_room_sunsetcafe', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('107', 'Lido II', 'habbo_lido_ii', null, '14', 'pool_b', 'hh_room_pool,hh_people_pool', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('106', 'Dirty Duck Pub', 'the_dirty_duck_pub', null, '11', 'pub_a', 'hh_room_pub', '0', '0', '0', null, '1', '0', '0', '35', '0.0');
INSERT INTO `rooms` VALUES ('108', 'Great Port of BobbaWorld', 'floatinggarden', null, '8', 'floatinggarden', 'hh_room_floatinggarden', '0', '0', '0', null, '1', '0', '0', '30', '0.0');
INSERT INTO `rooms` VALUES ('109', 'Rooftop Rumble Pool I', 'rooftop_rumble', null, '15', 'md_a', 'hh_room_terrace,hh_paalu,hh_people_pool,hh_people_paalu', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('124', 'Dusty Lounge', 'dusty_lounge', null, '9', 'dusty_lounge', 'hh_room_dustylounge', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('120', 'Infobus Park', 'park', null, '8', 'park_a', 'hh_room_park_uk,hh_room_park', '0', '0', '0', null, '1', '0', '0', '30', '0.0');
INSERT INTO `rooms` VALUES ('122', 'Sakura Square', 'gate', null, '8', 'gate_park', 'hh_room_gate_park', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('113', 'Welcome Lounge 2', 'welcome_lounge', null, '5', 'newbie_lobby', 'hh_room_nlobby', '0', '0', '0', null, '1', '0', '0', '35', '0.0');
INSERT INTO `rooms` VALUES ('114', 'Olympic Stadium', 'ballroom', null, '10', 'ballroom', 'hh_room_ballroom', '0', '0', '0', null, '1', '0', '0', '35', '0.0');
INSERT INTO `rooms` VALUES ('115', 'The Dudesons Picnic Area', 'picnic_dudesons', null, '8', 'picnic', 'hh_room_picnic_dudesons', '0', '0', '4', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('116', 'Space Cafe', 'space_cafe', null, '9', 'space_cafe', 'hh_room_space_cafe', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('118', 'The Beauty Salon', 'beauty_salon_general', null, '10', 'beauty_salon0', 'hh_room_beauty_salon_general', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('119', 'Sun Terrace', 'sun_terrace', null, '8', 'sun_terrace', 'hh_room_sun_terrace', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('121', 'Zen Garden', 'chill/0', null, '8', 'chill', 'hh_room_chill', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('123', 'Rooftop Rumble Pool II', 'rooftop_rumble2', null, '15', 'md_a', 'hh_room_terrace,hh_paalu,hh_people_pool,hh_people_paalu', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('125', 'The Den', 'the_den', null, '9', 'cr_staff', 'hh_room_den', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('126', 'Halloween Theatredrome', 'theatredrome_halloween', null, '7', 'theater', 'hh_room_theater_halloween', '0', '0', '4', '4', '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('127', 'Axe Theatredrome', 'theatre_axe', null, '7', 'theater', 'hh_room_theater_axe', '0', '0', '4', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('128', 'Deli Theatredrome', 'theatredeli', null, '7', 'theater', 'hh_room_theater_deli', '0', '0', '4', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('129', 'Easter Theatredrome', 'theatredrome_easter', null, '7', 'theater', 'hh_room_theater_easter', '0', '0', '4', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('131', 'Nouvelle Theatredrome', 'theatrenouvelle', null, '7', 'theater', 'hh_room_theater_nouvelle', '0', '0', '4', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('130', 'Habbowood Theatredrome', 'theatredrome_hbwood', null, '7', 'theater', 'hh_room_theater_hbowood', '0', '0', '4', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('134', 'Christmas Theatredrome', 'theatrexmas', null, '7', 'theater', 'hh_room_theater_xmas', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('132', 'Samsung Theatredrome', 'theatresamsung', null, '7', 'theater', 'hh_room_theater_samsung', '0', '0', '4', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('133', 'Valentine Theatredrome', 'theatrevalentine', null, '7', 'theater', 'hh_room_theater_valentine', '0', '0', '4', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('135', 'Rooftop Cafe - Outside', 'rooftop', null, '9', 'rooftop', 'hh_room_rooftop', '0', '0', '0', null, '1', '0', '0', '40', '0.0');
INSERT INTO `rooms` VALUES ('216', 'Tour De La Terreur', 'library', null, '10', 'library', 'hh_room_library_twr_trr', '0', '0', '4', 'NULL', '1', '0', '0', '20', '0.0');
INSERT INTO `rooms` VALUES ('137', 'Tea Rooms', 'tearoom', null, '9', 'tearoom', 'hh_room_tearoom', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('136', 'Rooftop Cafe - Inside', 'rooftop_2', null, '9', 'rooftop_2', 'hh_room_rooftop', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('138', 'Cafe Ole', 'cafe_ole', null, '9', 'taivas_cafe', 'hh_room_cafe', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('139', 'Gallery Cafe', 'ericseaterie', null, '9', 'cr_cafe', 'hh_room_erics', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('140', 'Main Lobby', 'mainlobby', null, '16', 'lobby_a', 'hh_room_lobby', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('141', 'Sky Lobby', 'skylobby', null, '16', 'floorlobby_c', 'hh_room_floorlobbies', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('142', 'Lido I (Calippo)', 'habbo_lido', null, '14', 'pool_a', 'hh_room_pool_calippo,hh_people_pool', '0', '0', '4', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('143', 'Lido II (Calippo)', 'habbo_lido_ii', null, '14', 'pool_b', 'hh_room_pool_calippo,hh_people_pool', '0', '4', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('149', 'Old Skool', 'oldskool', null, '10', 'old_skool0', 'hh_room_old_skool', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('144', 'Median Lobby', 'medianlobby', null, '16', 'floorlobby_b', 'hh_room_floorlobbies', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('145', 'Basement Lobby', 'basementlobby', null, '16', 'floorlobby_a', 'hh_room_floorlobbies', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('147', 'Habbo Cinema', 'habbocinema', null, '10', 'cinema_a', 'hh_room_cinema', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('148', 'Gym', 'sport', null, '10', 'sport', 'hh_room_sport', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('151', 'Chromz Nightclub', 'chromz', null, '11', 'malja_bar_a', 'hh_room_disco', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('150', 'Old Skool - Room 2', 'oldskool', null, '10', 'old_skool1', 'hh_room_old_skool', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('154', 'Dance Floor', 'clubmassiva2', null, '19', 'bar_b', 'hh_room_bar', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('152', 'Chromz Nightclub - Room 2', 'chromz', null, '11', 'malja_bar_b', 'hh_room_disco', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('153', 'Chill Out Room', 'clubmassiva', null, '19', 'bar_a', 'hh_room_bar', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('156', 'Habburgers (Burger King)', 'habburger', null, '12', 'habburger', 'hh_room_habburger_king', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('155', 'Habburgers', 'habburger', null, '12', 'habburger', 'hh_room_habburger', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('157', 'Chill Out Room (Postbank)', 'clubmassiva', null, '19', 'bar_a', 'hh_room_bar_postbank', '0', '0', '4', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('158', 'Dance Floor (Postbank)', 'clubmassiva2', null, '19', 'bar_b', 'hh_room_bar_postbank', '0', '0', '4', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('159', 'Slice Of Life', 'pizza', null, '12', 'pizza', 'hh_room_pizza', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('160', 'The Infobus', 'park', null, '8', 'park_b', 'hh_room_park_general,hh_room_park', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('161', 'Picnic Park', 'picnic', null, '8', 'picnic', 'hh_room_picnic', '0', '0', '0', null, '1', '0', '0', '25', '0.0');
INSERT INTO `rooms` VALUES ('162', 'Beginner BattleBall', 'bb_lobby_beginner_0', null, '21', 'bb_lobby_1', 'hh_game_bb,hh_game_bb_room,hh_game_bb_ui,hh_gamesys', '0', '0', '0', null, '1', '0', '0', '20', '0.0');
INSERT INTO `rooms` VALUES ('163', 'Amateur BattleBall', 'bb_lobby_amateur_0', null, '21', 'bb_lobby_1', 'hh_game_bb,hh_game_bb_room,hh_game_bb_ui,hh_gamesys', '0', '0', '0', null, '1', '0', '0', '20', '0.0');
INSERT INTO `rooms` VALUES ('164', 'Intermediate BattleBall', 'bb_lobby_intermediate_0', null, '21', 'bb_lobby_1', 'hh_game_bb,hh_game_bb_room,hh_game_bb_ui,hh_gamesys', '0', '0', '0', null, '1', '0', '0', '20', '0.0');
INSERT INTO `rooms` VALUES ('165', 'Expert BattleBall', 'bb_lobby_expert_0', null, '21', 'bb_lobby_1', 'hh_game_bb,hh_game_bb_room,hh_game_bb_ui,hh_gamesys', '0', '0', '0', null, '1', '0', '0', '20', '0.0');
INSERT INTO `system` VALUES ('0', '0', '0', '0', '0');
INSERT INTO `system_config` VALUES ('1', 'server_game_port', '21');
INSERT INTO `system_config` VALUES ('2', 'server_game_maxconnections', '300');
INSERT INTO `system_config` VALUES ('4', 'server_mus_port', '20');
INSERT INTO `system_config` VALUES ('5', 'server_mus_maxconnections', '50000');
INSERT INTO `system_config` VALUES ('6', 'server_mus_host', '127.0.0.1');
INSERT INTO `system_config` VALUES ('3', 'server_game_backlog', '25000');
INSERT INTO `system_config` VALUES ('7', 'server_mus_backlog', '5000');
INSERT INTO `system_config` VALUES ('8', 'lang', 'en');
INSERT INTO `system_config` VALUES ('9', 'welcomemessage_enable', '1');
INSERT INTO `system_config` VALUES ('10', 'wordfilter_enable', '1');
INSERT INTO `system_config` VALUES ('11', 'wordfilter_censor', 'bobba');
INSERT INTO `system_config` VALUES ('12', 'chatanims_enable', '1');
INSERT INTO `system_config` VALUES ('13', 'trading_enable', '1');
INSERT INTO `system_config` VALUES ('14', 'recycler_enable', '1');
INSERT INTO `system_config` VALUES ('15', 'recycler_minownertime', '43200');
INSERT INTO `system_config` VALUES ('16', 'recycler_session_length', '60');
INSERT INTO `system_config` VALUES ('17', 'recycler_session_expirelength', '10080');
INSERT INTO `system_config` VALUES ('18', 'rooms_loadadvertisement_img', 'http://ads.habbohotel.co.uk/max/adview.php?zoneid=325&n=hhuk');
INSERT INTO `system_config` VALUES ('19', 'rooms_loadadvertisement_uri', 'http://www.holographemulator.com/');
INSERT INTO `system_config` VALUES ('20', 'statuses_wave_duration', '1500');
INSERT INTO `system_config` VALUES ('21', 'statuses_carryitem_sipamount', '10');
INSERT INTO `system_config` VALUES ('22', 'statuses_carryitem_sipinterval', '9000');
INSERT INTO `system_config` VALUES ('23', 'statuses_carryitem_sipduration', '1000');
INSERT INTO `system_config` VALUES ('24', 'rooms_roomban_duration', '15');
INSERT INTO `system_config` VALUES ('25', 'items_stacking_maxstackheight', '20');
INSERT INTO `system_config` VALUES ('28', 'navigator_roomsearch_maxresults', '30');
INSERT INTO `system_config` VALUES ('27', 'navigator_createroom_maxrooms', '50');
INSERT INTO `system_config` VALUES ('26', 'events_categorycount', '11');
INSERT INTO `system_config` VALUES ('29', 'navigator_opencategory_maxresults', '30');
INSERT INTO `system_config` VALUES ('30', 'navigator_favourites_maxrooms', '30');
INSERT INTO `system_config` VALUES ('31', 'events_deadevents_removeinterval', '120');
INSERT INTO `system_config` VALUES ('32', 'soundmachine_burntodisk_disktid', '1355');
INSERT INTO `system_config` VALUES ('35', 'game_bb_gamelength_seconds', '180');
INSERT INTO `system_config` VALUES ('34', 'game_scorewindow_restartgame_seconds', '1200');
INSERT INTO `system_config` VALUES ('33', 'game_countdown_seconds', '15');
INSERT INTO `system_config` VALUES ('36', 'spectator_bar_enabled', '0');
INSERT INTO `system_config` VALUES ('37', 'max_registered_per_ip', '3');
INSERT INTO `system_config` VALUES ('38', 'max_online_per_ip', '10');
INSERT INTO `system_fuserights` VALUES ('1', '1', 'default');
INSERT INTO `system_fuserights` VALUES ('2', '1', 'fuse_login');
INSERT INTO `system_fuserights` VALUES ('3', '1', 'fuse_buy_credits');
INSERT INTO `system_fuserights` VALUES ('4', '1', 'fuse_trade');
INSERT INTO `system_fuserights` VALUES ('5', '1', 'fuse_room_queue_default');
INSERT INTO `system_fuserights` VALUES ('6', '2', 'fuse_extended_buddylist');
INSERT INTO `system_fuserights` VALUES ('7', '2', 'fuse_habbo_chooser');
INSERT INTO `system_fuserights` VALUES ('8', '2', 'fuse_furni_chooser');
INSERT INTO `system_fuserights` VALUES ('9', '2', 'fuse_room_queue_club');
INSERT INTO `system_fuserights` VALUES ('10', '2', 'fuse_priority_access');
INSERT INTO `system_fuserights` VALUES ('11', '2', 'fuse_use_special_room_layouts');
INSERT INTO `system_fuserights` VALUES ('12', '2', 'fuse_use_club_dance');
INSERT INTO `system_fuserights` VALUES ('13', '3', 'fuse_enter_full_rooms');
INSERT INTO `system_fuserights` VALUES ('14', '4', 'fuse_enter_locked_rooms');
INSERT INTO `system_fuserights` VALUES ('16', '4', 'fuse_kick');
INSERT INTO `system_fuserights` VALUES ('17', '4', 'fuse_mute');
INSERT INTO `system_fuserights` VALUES ('18', '5', 'fuse_ban');
INSERT INTO `system_fuserights` VALUES ('19', '5', 'fuse_room_mute');
INSERT INTO `system_fuserights` VALUES ('20', '5', 'fuse_room_kick');
INSERT INTO `system_fuserights` VALUES ('21', '5', 'fuse_receive_calls_for_help');
INSERT INTO `system_fuserights` VALUES ('22', '5', 'fuse_remove_stickies');
INSERT INTO `system_fuserights` VALUES ('23', '5', 'fuse_mod');
INSERT INTO `system_fuserights` VALUES ('24', '6', 'fuse_superban');
INSERT INTO `system_fuserights` VALUES ('25', '6', 'fuse_pick_up_any_furni');
INSERT INTO `system_fuserights` VALUES ('26', '6', 'fuse_ignore_room_owner');
INSERT INTO `system_fuserights` VALUES ('27', '6', 'fuse_any_room_controller');
INSERT INTO `system_fuserights` VALUES ('28', '3', 'fuse_room_alert');
INSERT INTO `system_fuserights` VALUES ('29', '6', 'fuse_moderator_access');
INSERT INTO `system_fuserights` VALUES ('30', '7', 'fuse_administrator_access');
INSERT INTO `system_fuserights` VALUES ('31', '7', 'fuse_see_flat_ids');
INSERT INTO `system_fuserights` VALUES ('35', '5', 'fuse_chat_log');
INSERT INTO `system_fuserights` VALUES ('33', '6', 'fuse_performance_panel');
INSERT INTO `system_fuserights` VALUES ('34', '4', 'fuse_alert');
INSERT INTO `system_fuserights` VALUES ('36', '5', 'fuse_see_all_roomowners');
INSERT INTO `system_fuserights` VALUES ('37', '6', 'fuse_hotelalert');
INSERT INTO `system_fuserights` VALUES ('38', '6', 'fuse_teleport');
INSERT INTO `system_fuserights` VALUES ('39', '7', 'fuse_guide');
INSERT INTO `system_fuserights` VALUES ('40', '7', 'fuse_freeze');
INSERT INTO `system_fuserights` VALUES ('41', '6', 'fuse_chat_log');
INSERT INTO `system_recycler` VALUES ('10', '11');
INSERT INTO `system_strings` VALUES ('1', 'console_onhotelview', 'On Hotel View', 'auf Hotelansicht', 'In hoteloverzicht');
INSERT INTO `system_strings` VALUES ('2', 'modtool_accesserror', 'Sorry, but you do not have access to this feature of the MOD-Tool.\\rIf you think you should have access to this feature, then please contact the Hotel staff.\\rIf not, gtfo.', null, 'Sorry, but you do not have access to this feature of the MOD-Tool.\\rIf you think you should have access to this feature, then please contact the Hotel staff.\\rIf not, gtfo.');
INSERT INTO `system_strings` VALUES ('3', 'modtool_actionfail', 'Syntax Failed.', null, 'Command mislukt');
INSERT INTO `system_strings` VALUES ('4', 'modtool_rankerror', 'You do not have permission to use this tool.', null, 'You do not have the rights for this action on this user!');
INSERT INTO `system_strings` VALUES ('5', 'modtool_usernotfound', 'The user is either offline or does not exist.', null, 'Probably the user is offline or does not exist.');
INSERT INTO `system_strings` VALUES ('6', 'room_rightsreset', 'The roomowner has reset all the roomrights.<br>Please re-enter the room.', null, 'The roomowner has reset all the roomrights.<br>Please re-enter the room.');
INSERT INTO `system_strings` VALUES ('7', 'trading_disabled', 'Sorry, but the Hotel staff has disabled trading.\\rPlease try later!', null, 'Sorry, de hotel staff heeft ruilen uitgezet');
INSERT INTO `system_strings` VALUES ('8', 'trading_nottradeable', 'Sorry, but you can\'t trade this item!', null, 'Sorry, je kan dit niet ruilen');
INSERT INTO `system_strings` VALUES ('9', 'welcomemessage_text', 'Merry Christmas from Habbzo Hotel. :) See the homepage news for details on our Christmas Events and Competitions!', null, 'Koop nog geen landscape (error) (console werkt buggy) KIjk op het nieuws voor de album');
INSERT INTO `system_strings` VALUES ('10', 'console_inpublicroom', 'In Public Room', null, 'In openbare ruimte');
INSERT INTO `system_strings` VALUES ('11', 'room_stafflocked', 'Sorry, but only Staff is allowed to enter this room.', null, 'Sorry, but only Staff is allowed to enter this room.');
INSERT INTO `system_strings` VALUES ('12', 'room_full', 'Sorry, but this publicroom is full.', null, 'Sorry, but this publicroom is full.');
INSERT INTO `system_strings` VALUES ('13', 'room_infobus_closed', 'Sorry, but the Infobus is closed at the moment.', null, 'Sorry, but the Infobus is closed at the moment.');
INSERT INTO `system_strings` VALUES ('14', 'scommand_hotelalert', 'Message from Habbzo Hotel Management', null, 'Bericht van het beheer van het Hotel:');
INSERT INTO `system_strings` VALUES ('15', 'scommand_failed', 'Unable to process speech command.\r\nCheck your parameters and/or make sure that the target user is in room. (if any)', null, 'Unable to process speech command.\r\nCheck your parameters and/or make sure that the target user is in room. (if any)');
INSERT INTO `system_strings` VALUES ('16', 'scommand_success', 'Speech command processed, action performed.', null, 'Verwerkte het bevel van de toespraak, uitgevoerde actie.');
INSERT INTO `system_strings` VALUES ('17', 'scommand_muted', 'You have been muted for the following reason:', '', 'U bent gedempt om de volgende reden:');
INSERT INTO `system_strings` VALUES ('18', 'scommand_unmuted', 'You have been unmuted.', '', 'U bent unmuted geweest.');
INSERT INTO `system_strings` VALUES ('19', 'scommand_rankalert', 'Message from a staffmember with same rank:', null, 'Bericht van een staffmember met zelfde rang:');
INSERT INTO `system_strings` VALUES ('20', 'banreport_header', 'Ban report for', null, 'Ban rapport voor');
INSERT INTO `system_strings` VALUES ('21', 'common_userrank', 'Rank', null, 'Rang');
INSERT INTO `system_strings` VALUES ('22', 'common_ip', 'IP address', null, 'Ip adres');
INSERT INTO `system_strings` VALUES ('23', 'banreport_banner', 'Banned by', null, 'Verbannen bij');
INSERT INTO `system_strings` VALUES ('24', 'banreport_posted', 'Ban Issue Date:', null, 'Datum van ban lengte');
INSERT INTO `system_strings` VALUES ('25', 'banreport_expires', 'Ban Expiry Date:', null, 'De datum van verbod verloopt');
INSERT INTO `system_strings` VALUES ('29', 'banreport_affectedusernames', 'The Following user has been affected by the ban:', null, 'Deze mensen zijn ook verbannen');
INSERT INTO `system_strings` VALUES ('26', 'banreport_reason', 'Reason', null, 'Reden');
INSERT INTO `system_strings` VALUES ('27', 'banreport_ipbanflag', 'IP Ban has been issued!', null, 'IP ban applied');
INSERT INTO `system_strings` VALUES ('28', 'banreport_staffnote', 'Staff Note(s)', null, 'Staff bericht van banner');
INSERT INTO `system_strings` VALUES ('29', 'userinfo_header', 'Virtual User Information', null, 'Gebruiksinfomatie');
INSERT INTO `system_strings` VALUES ('30', 'userinfo_accesserror', 'Sorry, but you haven\'t got access to this user\'s details.\r\n- It can be possible that the user doesn\'t exist\r\n- It can be possible that the user has got a higher rank than you', null, 'Sorry, but you haven\'t got access to this user\'s details.\r\n- It can be possible that the user doesn\'t exist\r\n- It can be possible that the user has got a higher rank than you');
INSERT INTO `system_strings` VALUES ('31', 'common_usernotfound', 'The user was not found.', null, 'Deze gebruiker is niet gevonden');
INSERT INTO `system_strings` VALUES ('32', 'common_userid', 'User ID', null, 'GebruikersID');
INSERT INTO `system_strings` VALUES ('33', 'common_username', 'Holo Name', null, 'Gebruikersnaam');
INSERT INTO `system_strings` VALUES ('34', 'common_usermission', 'Mission', null, 'Missie');
INSERT INTO `system_strings` VALUES ('35', 'common_email', 'Email address', null, 'Emailadres');
INSERT INTO `system_strings` VALUES ('36', 'common_credits', 'Coins', null, 'Credits');
INSERT INTO `system_strings` VALUES ('37', 'common_tickets', 'Tickets', null, 'Tickets');
INSERT INTO `system_strings` VALUES ('38', 'common_birth', 'Date of Birth', null, 'Geboortedatum');
INSERT INTO `system_strings` VALUES ('39', 'common_hbirth', 'Registered on', null, 'Registeerd bij');
INSERT INTO `system_strings` VALUES ('40', 'common_online', 'Online', null, 'Online');
INSERT INTO `system_strings` VALUES ('41', 'common_yes', 'Yes', null, 'Ja');
INSERT INTO `system_strings` VALUES ('42', 'common_no', 'No', null, 'Nee');
INSERT INTO `system_strings` VALUES ('43', 'common_location', 'Location', null, 'Locatie');
INSERT INTO `system_strings` VALUES ('44', 'common_owner', 'Owner', null, 'Eigenaar');
INSERT INTO `system_strings` VALUES ('45', 'common_room', 'Room', null, 'Kamer');
INSERT INTO `system_strings` VALUES ('46', 'common_hotelview', 'Hotel View', null, 'Hotel overzicht');
INSERT INTO `system_strings` VALUES ('47', 'common_lastaccess', 'Last access', null, 'Laaste inlog');
INSERT INTO `system_strings` VALUES ('48', 'cfh_picked_up', 'Call for Help Picked Up!', null, 'Opgepakt');
INSERT INTO `system_strings` VALUES ('49', 'follow_enabled', 'Stalking: Enabled', null, 'follow_enabled');
INSERT INTO `system_strings` VALUES ('50', 'follow_disabled', 'Stalking: Disabled', null, 'Stalking: Disabled');
INSERT INTO `system_strings` VALUES ('51', 'fr_enabled', 'Friend Requests: Enabled', null, null);
INSERT INTO `system_strings` VALUES ('52', 'fr_disabled', 'Friend Requests: Disabled', null, null);
INSERT INTO `system_strings` VALUES ('53', 'filter_enabled', 'Word Filter: Enabled', null, null);
INSERT INTO `system_strings` VALUES ('54', 'filter_disabled', 'Word Filter: Disabled', null, null);
